/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	"more": "Buscar más...",
	"expandContext": "Seleccionar contexto de configuración global...",
	"expandContextDialogTitle": "Seleccionar una configuración global",
	"pleaseSelect": "Seleccionar",
	"contextTitle": "Gestión de configuraciones",
	"currentContext": "Contexto local: ${currentContextTitle}",
	"expandedContext": "Contexto global: ${expandedContextTitle}",
	"menuTitle": "Reciente",
	"linkToWorkItemTitle": "Enlazar a una solicitud de cambio...",
	"showLinkedWorkItemsTitle": "Mostrar solicitudes de cambio enlazadas...",
	"createNewConfigurationSpace" : "Crear un espacio de configuración nuevo",
	"manageConfigurations" : "Gestionar configuraciones",
	"globalConfigurations" : "Configuraciones globales",
	"manageChangesets" : "Gestionar conjuntos de cambios",
	"newWorkspace" : "Corriente",
	"newSnapshot" : "Línea base",
	"exploreConfigurations" : "Abrir Gestión de configuraciones",
	"openCurrentConfiguration" : "Editar '${configTitle}'",
	"failedToRetrieveRootVvcUri" : "El URI raíz de la aplicación Gestión de configuraciones no se ha recuperado.",
	"noConfigurationSelected" : "No hay nada seleccionado.",
	"showChangesets" : "Explorar conjuntos de cambios...",
	"createChangeset" : "Crear conjunto de cambios",
	"commitChangeset" : "Entregar conjunto de cambios",
	"renameChangeset" : "Renombrar conjunto de cambios",
	"completeChangeset" : "Completar conjunto de cambios",
	"discardChangeset" : "Descartar conjunto de cambios",
	"changesetRenamed" : "Se ha actualizado el comentario del conjunto de cambios.",
	"changesetCompleted" : "Se ha completado el conjunto de cambios.",
	"changesetCommitted" : "El conjunto de cambios se ha entregado.  Redireccionándole a la corriente...",
	"changesetDiscarded" : "Se ha descartado el conjunto de cambios.",
	"renamePrompt" : "Actualice el comentario del conjunto de cambios:",
	"loadingConfigurationPopup" : "Cargando...",
	"unableToLoadTitle" : "No se puede cargar el título",//!SERVICE
	"configurationSpace" : "Espacio de configuración: ",
	"localConfiguration" : "Configuración local: ",
	"fullPath" : "Vía de acceso completa: ",
	"parentSnapshot" : "Línea base: ",
	"parentWorkspace" : "Destino de flujo: ",
	"workspace" : "Corriente: ",
	"noConfiguration" : "&lt;ninguno&gt;",
	"description" : "Descripción: ",
	"noDescription" : "&lt;ninguno&gt;",
	"associatedWorkItems" : "Solicitudes de cambio asociadas",
	"addToGlobalConfiguration" : "Añadir a la configuración global...",
	cancelButton: "Cancelar",
	compareToStream: "Comparar con corriente",
	
	// Is this used?
	completeConfirmationTitle: "Completar el conjunto de cambios",
	completeConfirmationContent: "Completar este conjunto de cambios impide más cambios en sus recursos. Posibles acciones siguientes: <br /><ul><li>Cree una revisión para miembros de equipo (si está soportada). </li><li>Entregue este conjunto de cambios para aplicar los cambios en la secuencia de destino. </li><li>Descarte este conjunto de cambios para deshacer los cambios. </li><li>Realice más cambios en otro conjunto de cambios. </li></ul>",
	completeConfirmationOkButton: "Completar el conjunto de cambios",

	shareConfirmationTitle: "Entregar el conjunto de cambios",
	shareConfirmationContent: "Al entregar el conjunto de cambios \"${changesetTitle}\", los cambios que ha realizado en los recursos se aplican a la corriente. A continuación, todos los usuarios que utilicen la corriente verán estos cambios. Al compartir el conjunto de cambios se le redirigirá a la corriente.",
	shareConfirmationOkButton: "Entregar el conjunto de cambios",
	
	discardConfirmationTitle: "Descartar el conjunto de cambios",
	discardConfirmationContent: "¿Está seguro de que desea descartar el conjunto de cambios \"${changesetTitle}\"? No puede deshacer (revertir) una acción de descartar. Todos los cambios de este conjunto de cambios se perderán definitivamente.",
	discardConfirmationOkButton: "Descartar el conjunto de cambios",
	
	"failedToCommitChangeset": "CRMVC0100E El conjunto de cambios '${0}' no se puede entregar.",  
	"failedToCommitChangeset.explanation": "El conjunto de cambios no se ha entregado. Es posible que el conjunto de cambios esté vacío, ya se haya entregado o ya se haya descartado.",  
	"failedToCommitChangeset.useraction": "Renueve la página del navegador e inténtelo otra vez. Si el conjunto de cambios está vacío, o ya se ha entregado, o se ha descartado, no puede completar esta acción. De lo contrario, asegúrese de ser el propietario de este conjunto de cambios o de tener permiso para modificar conjuntos de cambios de otros miembros del equipo.  Además, asegúrese de que tiene permiso para escribir en la corriente a la que desea entregar.",   

	"failedToCompleteChangeset": "CRMVC0101E La aplicación Gestión de configuraciones no puede completar el conjunto de cambios '${0}'.",
	"failedToCompleteChangeset.explanation": "El conjunto de cambios no se ha completado. Es posible que el conjunto de cambios esté vacío, ya se haya completado, se haya entregado o se haya descartado.",  
	"failedToCompleteChangeset.useraction":  "Renueve la página del navegador e inténtelo otra vez.  Si el conjunto de cambios está vacío, o si ya se ha completado, entregado o descartado, no puede completar esta acción.  De lo contrario, asegúrese de ser el propietario de este conjunto de cambios o de tener derechos para modificar conjuntos de cambios de otros miembros del equipo.",  

	"failedToRenameChangeset": "CRMVC0102E El conjunto de cambios '${0}' no se puede renombrar.",
	"failedToRenameChangeset.explanation": "El conjunto de cambios no se ha renombrado. Debe ser el propietario del conjunto de cambios o tener derechos para modificar conjuntos de cambios de otros miembros del equipo.",
	"failedToRenameChangeset.useraction": "Asegúrese de ser el creador de este conjunto de cambios o de tener derechos para modificar conjuntos de cambios de otros miembros del equipo.", 

	"failedToDiscardChangeset": "CRMVC0103E El conjunto de cambios '${0}' no se puede descartar.",  
	"failedToDiscardChangeset.explanation": "El conjunto de cambios no se ha descartado. Es posible que el conjunto de cambios ya se haya entregado o descartado.",
	"failedToDiscardChangeset.useraction": "Renueve la página del navegador e inténtelo otra vez.  Si el conjunto de cambios ya se ha entregado o descartado, no puede completar esta acción.  Asegúrese de ser el creador de este conjunto de cambios o de tener derechos para modificar conjuntos de cambios de otros miembros del equipo.",
	"archivedMessage": "La configuración ${0} se ha archivado.",
	"archivedUnknownMessage": "La configuración se ha archivado.",
	"archivedTitle": "Configuración no válida",
	quickCreateMenuTitle : "Crear",
	showHistory: "Mostrar historial",
	"sharedMessage": "Este conjunto de cambios se ha entregado y no se puede seleccionar como contexto de su trabajo. Los cambios en los recursos se deben realizar en un conjunto de cambios o corriente activos. En el menú Gestión de configuraciones, seleccione un contexto diferente.",
	failedToObtainGcContributions : "No se puede obtener información sobre la configuración global seleccionada",
	
	"operationFailed": "La operación ha fallado"
})

