/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	"more": "추가 검색...",
	"expandContext": "글로벌 구성 컨텍스트 선택...",
	"expandContextDialogTitle": "글로벌 구성 선택",
	"pleaseSelect": "선택",
	"contextTitle": "구성 관리",
	"currentContext": "로컬 컨텍스트: ${currentContextTitle}",
	"expandedContext": "글로벌 컨텍스트: ${expandedContextTitle}",
	"menuTitle": "최근",
	"linkToWorkItemTitle": "변경 요청에 링크...",
	"showLinkedWorkItemsTitle": "링크된 변경 요청 표시...",
	"createNewConfigurationSpace" : "새 구성 공간 작성",
	"manageConfigurations" : "구성 관리",
	"globalConfigurations" : "글로벌 구성",
	"manageChangesets" : "변경 세트 관리",
	"newWorkspace" : "스트림",
	"newSnapshot" : "기준선",
	"exploreConfigurations" : "구성 관리 열기",
	"openCurrentConfiguration" : "'${configTitle}' 편집",
	"failedToRetrieveRootVvcUri" : "루트 구성 관리 애플리케이션 URI가 검색되지 않았습니다.",
	"noConfigurationSelected" : "선택한 것이 없습니다.",
	"showChangesets" : "변경 세트 탐색...",
	"createChangeset" : "변경 세트 작성",
	"commitChangeset" : "변경 세트 전달",
	"renameChangeset" : "변경 세트 이름 바꾸기",
	"completeChangeset" : "변경 세트 완료",
	"discardChangeset" : "변경 세트 버리기",
	"changesetRenamed" : "변경 세트 주석이 업데이트되었습니다.",
	"changesetCompleted" : "변경 세트가 완료되었습니다.",
	"changesetCommitted" : "변경 세트가 전달되었습니다. 스트림으로 경로 재지정 중...",
	"changesetDiscarded" : "변경 세트를 버렸습니다.",
	"renamePrompt" : "변경 세트의 주석을 업데이트하십시오.",
	"loadingConfigurationPopup" : "로드 중...",
	"unableToLoadTitle" : "제목을 로드할 수 없음",//!SERVICE
	"configurationSpace" : "구성 공간:",
	"localConfiguration" : "로컬 구성: ",
	"fullPath" : "전체 경로: ",
	"parentSnapshot" : "기준선: ",
	"parentWorkspace" : "플로우 대상: ",
	"workspace" : "스트림: ",
	"noConfiguration" : "&lt;없음&gt;",
	"description" : "설명:",
	"noDescription" : "&lt;없음&gt;",
	"associatedWorkItems" : "연관된 변경 요청",
	"addToGlobalConfiguration" : "글로벌 구성에 추가...",
	cancelButton: "취소",
	compareToStream: "스트림과 비교",
	
	// Is this used?
	completeConfirmationTitle: "변경 세트 완료",
	completeConfirmationContent: "이 변경 세트를 완료하면 자원에 대한 추가 변경을 수행할 수 없습니다. 가능한 다음 조치:<br /><ul><li>팀 구성원에 대한 검토를 작성합니다(지원되는 경우).</li><li>이 변경 세트를 전달하여 대상 스트림에 변경사항을 적용합니다.</li><li>변경사항을 실행 취소하려면 이 변경 세트를 버립니다.</li><li>다른 변경 세트에서 추가 변경사항을 작성합니다.</li></ul>",
	completeConfirmationOkButton: "변경 세트 완료",

	shareConfirmationTitle: "변경 세트 전달",
	shareConfirmationContent: "\"${changesetTitle}\" 변경 세트를 전달하면 자원에 대해 수행한 변경사항이 스트림에 적용됩니다. 이 변경사항은 스트림을 사용하는 모든 사용자가 볼 수 있게 됩니다. 변경 세트를 공유하면 사용자가 스트림으로 경로 재지정됩니다. ",
	shareConfirmationOkButton: "변경 세트 전달",
	
	discardConfirmationTitle: "변경 세트 버리기",
	discardConfirmationContent: "\"${changesetTitle}\" 변경 세트를 버리시겠습니까? 버리기 조치를 실행 취소(되돌리기)할 수 없습니다. 이 변경 세트의 모든 변경사항이 영구적으로 손실됩니다. ",
	discardConfirmationOkButton: "변경 세트 버리기",
	
	"failedToCommitChangeset": "CRMVC0100E '${0}' 변경 세트를 전달할 수 없습니다.",  
	"failedToCommitChangeset.explanation": "변경 세트가 전달되지 않았습니다. 변경 세트가 비어 있거나, 이미 전달되었거나, 이미 버렸을 수 있습니다.",  
	"failedToCommitChangeset.useraction": "브라우저 페이지를 새로 고친 후 다시 시도하십시오. 변경 세트가 비어 있거나, 이미 전달되었거나, 버려진 경우 이 조치를 완료할 수 없습니다. 그렇지 않으면 이 변경 세트의 소유자인지 또는 다른 팀 구성원의 변경 세트를 수정할 수 있는 권한이 있는지 확인하십시오. 또한 전달하려는 대상 스트림에 대한 쓰기 권한이 있는지 확인하십시오. ",   

	"failedToCompleteChangeset": "CRMVC0101E 구성 관리 애플리케이션이 '${0}' 변경 세트를 완료할 수 없습니다.",
	"failedToCompleteChangeset.explanation": "변경 세트가 완료되지 않았습니다. 변경 세트가 비어 있거나, 이미 완료되었거나, 전달되었거나, 버렸을 수 있습니다.",  
	"failedToCompleteChangeset.useraction":  "브라우저 페이지를 새로 고친 후 다시 시도하십시오. 변경 세트가 비어 있거나, 이미 완료 또는 전달되었거나, 버려진 경우 이 조치를 완료할 수 없습니다. 그렇지 않으면 이 변경 세트의 소유자인지 또는 다른 팀 구성원의 변경 세트를 수정할 수 있는 권한이 있는지 확인하십시오.",  

	"failedToRenameChangeset": "CRMVC0102E '${0}' 변경 세트의 이름을 바꿀 수 없습니다.",
	"failedToRenameChangeset.explanation": "변경 세트의 이름이 바뀌지 않았습니다. 변경 세트의 소유자이거나 다른 팀 구성원의 변경 세트를 수정할 수 있는 권한이 있어야 합니다.",
	"failedToRenameChangeset.useraction": "이 변경 세트의 작성자인지 또는 다른 팀 구성원의 변경 세트를 수정할 수 있는 권한이 있는지 확인하십시오.", 

	"failedToDiscardChangeset": "CRMVC0103E '${0}' 변경 세트를 버릴 수 없습니다.",  
	"failedToDiscardChangeset.explanation": "변경 세트를 버리지 못했습니다. 변경 세트가 이미 전달되었거나 버려졌을 수 있습니다.",
	"failedToDiscardChangeset.useraction": "브라우저 페이지를 새로 고친 후 다시 시도하십시오. 변경 세트가 이미 전달되었거나, 버려진 경우 이 조치를 완료할 수 없습니다. 이 변경 세트의 작성자인지 또는 다른 팀 구성원의 변경 세트를 수정할 수 있는 권한이 있는지 확인하십시오.",
	"archivedMessage": "${0} 구성이 아카이브되었습니다.",
	"archivedUnknownMessage": "구성이 아카이브되었습니다.",
	"archivedTitle": "올바르지 않은 구성",
	quickCreateMenuTitle : "작성",
	showHistory: "히스토리 표시",
	"sharedMessage": "이 변경 세트가 전달되어서 작업의 컨텍스트로 선택할 수 없습니다. 자원의 변경사항은 활성 변경 세트 또는 스트림에서 작성해야 합니다. 구성 관리 메뉴에서 다른 컨텍스트를 선택하십시오.",
	failedToObtainGcContributions : "선택한 글로벌 구성에 대한 정보를 얻을 수 없습니다.",
	
	"operationFailed": "조작 실패"
})

