/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	createStreamDialogTitle: "Création de flux",
	createBaselineDialogTitle: "Création d'une version de référence",
	createChangeSetDialogTitle: "Création d'ensemble d'artefacts modifiés",
	renameChangeSetDialogTitle: "Changement de nom de l'ensemble d'artefacts modifiés",
	renameStreamDialogTitle: "Changement de nom du flux",
	renameBaselineDialogTitle: "Changement de nom de la version de référence",
	
	useStreamImmediately: "Passer au nouveau flux",
	useBaselineImmediately: "Passer à la nouvelle version de référence",
	
	name: "Nom :",
	description: "Description :",
	OK: "OK",
	Cancel: "Annuler",
	Create: "Créer",
	
	createStreamDefaultHelpText: "Créez un flux.",
	createStreamFromBaselineHelpText: "Créez un flux depuis la version de référence \"${streamName}\".",
	createStreamFromStreamHelpText: "Créez un flux depuis le flux \"${streamName}\". Une version de référence est créée en premier.",
	createBaselineHelpText: "Créez une version de référence du flux \"${streamName}\".",
	createChangeSetHelpText: "Créez un ensemble d'artefacts modifiés pour le flux \"${streamName}\".",
	renameChangeSetHelpText: "Entrez un nouveau nom pour l'ensemble d'artefacts modifiés \"${changesetName}\".",
	renameStreamHelpText: "Entrez un nouveau nom pour le flux \"${streamName}\".",
	renameBaselineHelpText: "Entrez un nouveau nom pour la version de référence \"${baselineName}\".",

	waitingDialogTitle: "Opération en cours...",
	waitingMessageText: "Attendez la fin de l'opération. Elle peut prendre plusieurs minutes...",
	successMessageText: "L'opération a abouti.",
	successMessageTextForStream: "La création du flux \"${streamName}\" a abouti pour la version de référence \"${baselineName}\".",
	successMessageTextForBaseline: "La création de la version de référence \"${baselineName}\" a abouti.",
	errorMessageText: "L'opération a échoué. Si le problème persiste, prenez contact avec votre administrateur.",
	errorMessageTextDetailsIntro: "Le serveur a renvoyé l'erreur suivante : ",
	
	requiredField: "Il s'agit d'une zone obligatoire.",
	uniqueName: "Le nom doit être unique et ne doit pas être utilisé par une autre configuration.",
	invalidCharacters: "Les caractères suivants ne sont pas valides : '!' '#' '%'",
	areYouSure: "Etes-vous sûr de vouloir continuer ?",
	
	acceptStreamConfirmationTitle: "Acceptation des modifications entrantes",
	acceptStreamConfirmationContent: "Acceptez les modifications provenant du flux parent \"${parentStreamTitle}\" pour les rendre visibles dans votre flux.  Vous pouvez ensuite afficher, utiliser et étendre les modifications acceptées.",
	acceptStreamConfirmationOkButton: "Accepter les changements",

	deliverStreamConfirmationTitle: "Distribuer les modifications sortantes",
	deliverStreamConfirmationContent: "Distribuez les modifications sortantes dans le flux parent \"${parentStreamTitle}\" pour les rendre visibles dans le flux parent.  Depuis le flux parent, vous pouvez ensuite afficher, utiliser et étendre les modifications distribuées.",
	deliverStreamConfirmationOkButton: "Distribuer les modifications",
	
	completeConfirmationTitle: "Terminer l'ensemble d'artefacts modifiés",
	completeConfirmationContent: "L'achèvement de cet ensemble d'artefacts modifiés empêche toute modification ultérieure de ses ressources. Actions suivantes possibles :<br /><ul><li>Créer une revue pour les membres d'équipe (si pris en charge).</li><li>Distribuer cet ensemble d'artefacts modifiés pour appliquer vos modifications au flux de destination.</li><li>Supprimer cet ensemble d'artefacts modifiés pour annuler vos modifications.</li><li>Apporter d'autres modifications dans un autre ensemble d'artefacts modifiés.</li></ul>",
	completeConfirmationOkButton: "Terminer l'ensemble d'artefacts modifiés",

	deliverConfirmationTitle: "Distribuer l'ensemble d'artefacts modifiés",
	deliverConfirmationContent: "Lorsque vous distribuez l'ensemble d'artefacts modifiés \"${changesetTitle}\", vos modifications sont appliquées au flux et sont visibles de tous ses utilisateurs.",
	deliverConfirmationOkButton: "Distribuer l'ensemble d'artefacts modifiés",
	
	discardConfirmationTitle: "Abandonner l'ensemble d'artefacts modifiés",
	discardConfirmationContent: "Voulez-vous vraiment abandonner l'ensemble d'artefacts modifiés \"${changesetTitle}\" ? Une telle action ne peut être annulée (inversée). Tous les changements que vous avez créés dans cet ensemble sont donc définitivement perdus.",
	discardConfirmationOkButton: "Abandonner l'ensemble d'artefacts modifiés",
	
	personalStreamOpened: "Pour que vous puissiez continuer de travailler dans le même contexte, cet ensemble d'artefacts modifiés sera ajouté à un flux personnel. Le flux personnel sera ouvert.",
		
	errorDialogTitle: "Erreur",
	errorDialogDefaultMessage: "Echec de l'opération.",

	deliverChangeSetError: "L'ensemble d'artefacts modifiés n'a pas pu être distribué.",
	deliverStreamError: "Les changements sortants n'ont pas pu être distribués. ",
	acceptStreamError: "Les changements entrants n'ont pas pu être acceptés. "
	
})

