/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	createStreamDialogTitle: "Crea stream",
	createBaselineDialogTitle: "Crea baseline",
	createChangeSetDialogTitle: "Crea serie di modifiche",
	renameChangeSetDialogTitle: "Ridenomina serie di modifiche",
	renameStreamDialogTitle: "Ridenomina stream",
	renameBaselineDialogTitle: "Ridenomina baseline",
	
	useStreamImmediately: "Passa al nuovo stream",
	useBaselineImmediately: "Passa alla nuova baseline",
	
	name: "Nome:",
	description: "Descrizione:",
	OK: "OK",
	Cancel: "Annulla",
	Create: "Crea",
	
	createStreamDefaultHelpText: "Creare uno stream.",
	createStreamFromBaselineHelpText: "Creare uno stream dalla baseline \"${streamName}\".",
	createStreamFromStreamHelpText: "Creare uno stream dallo stream \"${streamName}\". Viene creata prima una baseline.",
	createBaselineHelpText: "Creare una baseline dello stream \"${streamName}\".",
	createChangeSetHelpText: "Creare una serie di modifiche sullo stream \"${streamName}\".",
	renameChangeSetHelpText: "Immettere un nuovo nome per la serie di modifiche \"${changesetName}\".",
	renameStreamHelpText: "Immettere un nuovo nome per lo stream \"${streamName}\".",
	renameBaselineHelpText: "Immettere un nuovo nome per la baseline \"${baselineName}\".",

	waitingDialogTitle: "Operazione in corso...",
	waitingMessageText: "Attendere che l'esecuzione dell'operazione sia completata. Questa operazione potrebbe richiedere diversi minuti...",
	successMessageText: "Operazione riuscita.",
	successMessageTextForStream: "Lo stream \"${streamName}\" è stato correttamente creato per la baseline \"${baselineName}\".",
	successMessageTextForBaseline: "La baseline \"${baselineName}\" è stata creata correttamente.",
	errorMessageText: "L'operazione ha avuto esito negativo. Se il problema persiste, contattare l'amministratore.",
	errorMessageTextDetailsIntro: "Il server ha restituito il seguente errore: ",
	
	requiredField: "Questo è un campo obbligatorio.",
	uniqueName: "Il nome deve essere univoco e non utilizzato ancora da altre configurazioni.",
	invalidCharacters: "I seguenti caratteri non sono validi: '!' '#' '%'",
	areYouSure: "Continuare?",
	
	acceptStreamConfirmationTitle: "Accetta modifiche in entrata",
	acceptStreamConfirmationContent: "Accetta le modifiche dallo stream parent \"${parentStreamTitle}\" per renderle visibili nello stream.  Sarà quindi possibile visualizzare, gestire, ed espandere dopo che le modifiche sono state accettate.",
	acceptStreamConfirmationOkButton: "Accetta modifiche",

	deliverStreamConfirmationTitle: "Trasferisci modifiche in uscita",
	deliverStreamConfirmationContent: "Trasferire le modifiche in uscita allo stream parent \"${parentStreamTitle}\" per renderle visibili nello stream parent.  Dallo stream parent sarà quindi possibile visualizzare, gestire, ed espandere dopo che le modifiche sono state accettate.",
	deliverStreamConfirmationOkButton: "Trasferisci modifiche",
	
	completeConfirmationTitle: "Completa la serie di modifiche",
	completeConfirmationContent: "Il completamento di questa serie di modifiche impedisce ulteriori modifiche alle relative risorse. Possibili azioni successive:<br /><ul><li>Creare una revisione per i membri del team (se supportato).</li><li>Trasferire questa serie di modifiche per applicare le modifiche allo stream di destinazione.</li><li>Eliminare questa serie di modifiche per annullare le modifiche.</li><li>Apportare ulteriori modifiche in un'altra serie di modifiche.</li></ul>",
	completeConfirmationOkButton: "Completa la serie di modifiche",

	deliverConfirmationTitle: "Trasferisci la serie di modifiche",
	deliverConfirmationContent: "Quando la serie di modifiche \"${changesetTitle}\" viene trasferita, le modifiche vengono applicate allo stream e sono visibili per tutti gli utenti che lo utilizzano.",
	deliverConfirmationOkButton: "Trasferisci la serie di modifiche",
	
	discardConfirmationTitle: "Elimina la serie di modifiche",
	discardConfirmationContent: "Si è sicuri di voler eliminare la serie di modifiche \"${changesetTitle}\"? Non è possibile annullare (invertire) un'azione di eliminazione. Tutte le modifiche in questa serie di modifiche vengono perse permanentemente.",
	discardConfirmationOkButton: "Elimina la serie di modifiche",
	
	personalStreamOpened: "Per continuare a lavorare nello stesso contesto, questa serie di modifiche verrà aggiunta ad uno stream personale. Lo stream personale verrà aperto.",
		
	errorDialogTitle: "Errore",
	errorDialogDefaultMessage: "L'operazione ha avuto esito negativo.",

	deliverChangeSetError: "Impossibile distribuire la serie di modifiche.",
	deliverStreamError: "Impossibile distribuire le modifiche in uscita.",
	acceptStreamError: "Impossibile accettare le modifiche in entrata."
	
})

