/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	createStreamDialogTitle: "ストリームの作成",
	createBaselineDialogTitle: "ベースラインの作成",
	createChangeSetDialogTitle: "変更セットの作成",
	renameChangeSetDialogTitle: "変更セットの名前変更",
	renameStreamDialogTitle: "ストリームの名前変更",
	renameBaselineDialogTitle: "ベースラインの名前変更",
	
	useStreamImmediately: "新規ストリームに切り替える",
	useBaselineImmediately: "新規ベースラインに切り替える",
	
	name: "名前:",
	description: "説明:",
	OK: "OK",
	Cancel: "キャンセル",
	Create: "作成",
	
	createStreamDefaultHelpText: "ストリームを作成します。",
	createStreamFromBaselineHelpText: "\"${streamName}\" ベースラインからストリームを作成します。",
	createStreamFromStreamHelpText: "\"${streamName}\" ストリームからストリームを作成します。 ベースラインが最初に作成されます。",
	createBaselineHelpText: "\"${streamName}\" ストリームのベースラインを作成します。",
	createChangeSetHelpText: "\"${streamName}\" ストリームに対する変更セットを作成します。",
	renameChangeSetHelpText: "変更セット \"${changesetName}\" の新しい名前を入力してください。",
	renameStreamHelpText: "ストリーム \"${streamName}\" の新しい名前を入力してください。",
	renameBaselineHelpText: "ベースライン \"${baselineName}\" の新しい名前を入力してください。",

	waitingDialogTitle: "操作を実行しています...",
	waitingMessageText: "操作が完了するまでお待ちください。 これには数分かかることがあります...",
	successMessageText: "操作は正常に終了しました。",
	successMessageTextForStream: "ストリーム \"${streamName}\" はベースライン \"${baselineName}\" に正常に作成されました。",
	successMessageTextForBaseline: "ベースライン \"${baselineName}\" は正常に作成されました。",
	errorMessageText: "操作は正常終了しませんでした。 問題が続く場合は、管理者に連絡してください。",
	errorMessageTextDetailsIntro: "サーバーは次のエラーを返しました: ",
	
	requiredField: "これは、必須フィールドです。",
	uniqueName: "名前は、固有で他の構成に使用されていないものにする必要があります。",
	invalidCharacters: "次の文字は無効です: '!' '#' '%'",
	areYouSure: "実行しますか?",
	
	acceptStreamConfirmationTitle: "着信する変更の受諾",
	acceptStreamConfirmationContent: "親ストリーム \"${parentStreamTitle}\" からの変更を受諾して、ストリーム内で表示可能にします。  受諾された変更を表示、処理、および展開できるようになります。",
	acceptStreamConfirmationOkButton: "変更の受諾",

	deliverStreamConfirmationTitle: "発信する変更の提出",
	deliverStreamConfirmationContent: "発信する変更を親ストリーム \"${parentStreamTitle}\" に提出して、親ストリーム内で表示可能にします。  親ストリームから、提出された変更を表示、処理、および展開できるようになります。",
	deliverStreamConfirmationOkButton: "変更の提出",
	
	completeConfirmationTitle: "変更セットの完了",
	completeConfirmationContent: "この変更セットを完了すると、そのリソースでこれ以上の変更はできなくなります。 考えられる次のアクション:<br /><ul><li>チーム・メンバーのレビューを作成する (サポートされている場合)。</li><li>この変更セットを提出して宛先のストリームに変更を適用する。</li><li>この変更セットを破棄して変更を元に戻す。</li><li>別の変更セットでさらに変更を行う。</li></ul>",
	completeConfirmationOkButton: "変更セットの完了",

	deliverConfirmationTitle: "変更セットの提出",
	deliverConfirmationContent: "変更セット \"${changesetTitle}\" を提出すると、変更はストリームに適用され、ストリームを使用しているすべてのユーザーが見ることができます。",
	deliverConfirmationOkButton: "変更セットの提出",
	
	discardConfirmationTitle: "変更セットの破棄",
	discardConfirmationContent: "\"${changesetTitle}\" 変更セットを破棄しますか? 破棄アクションは元に戻す (取り消す) ことはできません。 この変更セット内のすべての変更は完全に失われます。",
	discardConfirmationOkButton: "変更セットの破棄",
	
	personalStreamOpened: "同じコンテキストで作業を続行する場合、この変更セットは個人用ストリームに追加されます。 個人用ストリームが開かれます。",
		
	errorDialogTitle: "エラー",
	errorDialogDefaultMessage: "操作は失敗しました。",

	deliverChangeSetError: "変更セットを提出できませんでした。",
	deliverStreamError: "発信する変更を提出できませんでした。",
	acceptStreamError: "着信する変更を受諾できませんでした。"
	
})

