/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	createStreamDialogTitle: "建立串流",
	createBaselineDialogTitle: "建立基準線",
	createChangeSetDialogTitle: "建立變更集",
	renameChangeSetDialogTitle: "重新命名變更集",
	renameStreamDialogTitle: "重新命名串流",
	renameBaselineDialogTitle: "重新命名基準線",
	
	useStreamImmediately: "切換至新串流",
	useBaselineImmediately: "切換至新基準線",
	
	name: "名稱：",
	description: "說明：",
	OK: "確定",
	Cancel: "取消",
	Create: "建立",
	
	createStreamDefaultHelpText: "建立串流。",
	createStreamFromBaselineHelpText: "從 \"${streamName}\" 基準線建立串流。",
	createStreamFromStreamHelpText: "從 \"${streamName}\" 串流建立串流。先建立基準線。",
	createBaselineHelpText: "建立 \"${streamName}\" 串流的基準線。",
	createChangeSetHelpText: "針對 \"${streamName}\" 串流建立變更集。",
	renameChangeSetHelpText: "輸入變更集 \"${changesetName}\" 的新名稱。",
	renameStreamHelpText: "輸入串流 \"${streamName}\" 的新名稱。",
	renameBaselineHelpText: "輸入基準線 \"${baselineName}\" 的新名稱。",

	waitingDialogTitle: "作業進行中...",
	waitingMessageText: "請等待作業完成。這可能需要幾分鐘...",
	successMessageText: "作業成功。",
	successMessageTextForStream: "已順利建立基準線 \"${baselineName}\" 的串流 \"${streamName}\"。",
	successMessageTextForBaseline: "已順利建立基準線 \"${baselineName}\"。",
	errorMessageText: "作業未成功。如果問題仍在，請聯絡您的管理者。",
	errorMessageTextDetailsIntro: "伺服器傳回下列錯誤：",
	
	requiredField: "這是必要欄位。",
	uniqueName: "名稱必須是唯一的，尚無其他任何配置使用它。",
	invalidCharacters: "下列字元無效：'!' '#' '%'",
	areYouSure: "確定要新增嗎？",
	
	acceptStreamConfirmationTitle: "接受送入的變更",
	acceptStreamConfirmationContent: "接受來自母項串流 \"${parentStreamTitle}\" 的變更，讓它們在您的串流中變成可見。然後您可以檢視、處理和詳述已接受的變更。",
	acceptStreamConfirmationOkButton: "接受變更",

	deliverStreamConfirmationTitle: "交付送出的變更",
	deliverStreamConfirmationContent: "將送出的變更交付至母項串流 \"${parentStreamTitle}\" 的變更，讓它們在母項串流中變成可見。之後您就可以從母項串流，檢視、使用和詳述所交付的變更。",
	deliverStreamConfirmationOkButton: "交付變更",
	
	completeConfirmationTitle: "完成變更集",
	completeConfirmationContent: "一旦完成此變更集，會阻止對其資源進一步的變更。可能的後續動作：<br /><ul><li>為團隊成員建立檢閱（若有支援的話）。</li><li>交付此變更集，以便將您的變更套用至目的地串流。</li><li>捨棄這個變更集，以復原您的變更。</li><li>在另一個變更集中進行其他變更。</li></ul>",
	completeConfirmationOkButton: "完成變更集",

	deliverConfirmationTitle: "交付變更集",
	deliverConfirmationContent: "交付變更集 \"${changesetTitle}\" 時，會將您所做的變更套用至串流，且可讓使用它的任何人看見。",
	deliverConfirmationOkButton: "交付變更集",
	
	discardConfirmationTitle: "捨棄變更集",
	discardConfirmationContent: "您確定要捨棄 \"${changesetTitle}\" 變更集嗎？您將無法復原（反轉）捨棄動作。您在這個變更集中所做的變更會永久遺失。",
	discardConfirmationOkButton: "捨棄變更集",
	
	personalStreamOpened: "為了在相同環境定義中繼續運作，這個變更集將新增到個人串流中。將會開啟這個個人串流。",
		
	errorDialogTitle: "錯誤",
	errorDialogDefaultMessage: "作業失敗。",

	deliverChangeSetError: "無法交付變更集。",
	deliverStreamError: "無法交付送出的變更。",
	acceptStreamError: "無法接受送入的變更。"
	
})

