/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	titleTooltip: "Zum Bearbeiten klicken",
	noTitle: "Kein Titel...",
	detailsNodeTitle: "Übersicht",
	configurationManagement: "Konfigurationsmanagement",
		
	changesetsTabTitle: "Änderungsmengen",
	workspacesTabTitle: "Datenströme",
	snapshotsTabTitle: "Referenzversionen",
	dependenciesTabTitle: "Abhängigkeiten",
	descriptionTabTitle: "Beschreibung",
	linksTabTitle: "Links",
	resourcesTabTitle: "Ressourcen",
	contributions: "Ergänzungen",
	actions: "Aktionen",
	type: "Typ",

	workspaceEditorTitle: "Datenstromeditor",
	snapshotEditorTitle: "Referenzversioneditor",
	changesetEditorTitle: "Änderungsmengeneditor",
	gcEditorTitle: "Editor für globale Konfiguration",
	
	descriptionTextAreaPlaceholder: "Geben Sie einen Namen ein, um diese Konfiguration zu identifizieren.",
	
	workItemLinksTitle: "Links",
	navigateAway: "Sind Sie sicher, dass Sie diese Seite bei der Navigation verlassen möchten?",
	unsavedChanges: "Im Benutzereditor gibt es nicht gespeicherte Änderungen. Beim Fortfahren gehen Ihre Änderungen verloren. ",
	okOrCancel: "Wählen Sie 'OK' aus, um fortzufahren. Wählen Sie 'Abbrechen' aus, wenn Sie auf der aktuellen Seite bleiben möchten.",
	changesetsTabHelpContent: "Auf dieser Seite können Sie Änderungsmengen erstellen, anzeigen und verwalten. Verwenden Sie die Symbole über der Tabelle, um Änderungsmengen zu erstellen und zu filtern, wie sie angezeigt werden. Verwenden Sie das Menü in der Spalte 'Aktionen', um Operationen für Änderungsmengen auszuführen. <br><br> Eine Änderungsmenge ist eine Sammlung zusammengehöriger Änderungen an Artefakten in einem Datenstrom. Die Verwendung von Änderungsmengen kann es leichter machen, Ihre Änderungen zu verfolgen und zu steuern, wie Änderungen an andere Datenströme übergeben werden. Sie können auch aktive Änderungsmengen zu einem persönlichen Datenstrom hinzufügen, um Tests in einer isolierten Umgebung durchzuführen oder toolübergreifende Links zu anderen Artefakten zu erstellen. <br><br><strong>Bereitstellen<\/strong>: Stellen Sie die Änderungen in einer aktiven Änderungsmenge für den Datenstrom bereit, sodass sie für den Rest des Teams sichtbar sind.<br><br><strong>Verwerfen<\/strong>: Löschen Sie eine Änderungsmenge und die darin enthaltenen Änderungen. Sie können keine einzelnen Artefakte aus einer Änderungsmenge verwerfen. Sie können nur aktive Änderungsmengen verwerfen. <br><br><strong>Mit Datenstrom vergleichen<\/strong>: Zeigen Sie an, wie eine Änderungsmenge sich vom zugehörigen Zieldatenstrom unterscheidet und welche Änderungen seit dem Erstellen der Änderungsmenge bereitgestellt wurden. ",
	streamsTabHelpContent: "Auf dieser Seite werden die Datenströme angezeigt, die aus dem Datenstrom erstellt wurden, den Sie bearbeiten. <br><br>Um Aktionen für einen Datenstrom abzuschließen, verwenden Sie das Menü in der Spalte <strong>Aktionen<\/strong> neben dem Datenstromnamen.<br><br><strong>Archivieren<\/strong> und <strong>Wiederherstellen<\/strong>: Sie können Datenströme archivieren, die nicht mehr im Gebrauch sind, damit sie nicht in der Liste angezeigt werden. Bevor Sie einen Datenstrom archivieren können, müssen Sie die Datenströme archivieren, die aus diesem erstellt wurden. Dann müssen Sie alle aktiven Änderungsmengen in dem Datenstrom verwerfen oder bereitstellen. Durch das Archivieren eines Datenstroms wird dieser nicht gelöscht. Um archivierte Datenströme in der Liste einzubeziehen, klicken Sie auf <strong>Archivierte Konfigurationen anzeigen<\/strong>. Wenn Sie einen Datenstrom wiederherstellen, wird die Operation im Hintergrund ausgeführt, sodass Sie mit Ihrer Arbeit fortfahren können. Wenn die Operation abgeschlossen ist, können Sie das Menü <strong>Aktionen<\/strong> für Datenstromaufgaben verwenden. <br><br><strong>Mit Datenstrom vergleichen<\/strong>: Vergleichen Sie den ausgewählten Datenstrom mit dem Datenstrom, der im Editor geöffnet ist. Aktive Änderungsmengen (Änderungsmengen, die nicht bereitgestellt wurden) in beiden Datenströmen sind in diesem Vergleich nicht eingeschlossen. <br><br><strong>Mit Referenzversion vergleichen<\/strong>: Vergleichen Sie den ausgewählten Datenstrom mit der Referenzversion, aus der er erstellt wurde. Zeigen Sie beispielsweise die Artefakte an, die neu erstellt oder geändert wurden, seitdem die Arbeit im Datenstrom begonnen hat. Aktive Änderungsmengen im Datenstrom sind im Vergleich nicht eingeschlossen. <br><br><strong>Änderungen akzeptieren<\/strong>: Akzeptieren Sie Änderungen aus dem Datenflussziel in diesem Datenstrom. Wenn beispielsweise ein Teammitglied eine Änderungsmenge an das Datenflussziel übergeben hat, das neue Artefakte enthält, die Sie benötigen, können Sie diese Änderung zu diesem Datenstrom hinzufügen. <br><br><strong>Änderungen bereitstellen<\/strong>: Stellen Sie Änderungen aus dem ausgewählten Datenstrom für das entsprechende Datenflussziel bereit.<br><br><strong>Datenstrom erstellen<\/strong>: Starten Sie einen neuen Datenstrom für die Arbeit. Eine Referenzversion mit dem gleichen Namen wie dem des neuen Datenstroms wird automatisch erstellt. Der neue Datenstrom wird mit den Inhalten der neuen Referenzversion gefüllt. Um die Details zum neuen Datenstrom oder zur neuen Referenzversion anzuzeigen, klicken Sie auf den Namen des übergeordneten Datenstroms in der Tabelle und klicken Sie dann auf die Registerkarte 'Datenströme' oder 'Referenzversionen'. <br><br><strong>Referenzversion erstellen<\/strong>: Erfassen Sie die Versionen von Artefakten zu einem bestimmten Zeitpunkt, beispielsweise beim Start eines Releases oder bei einem anderen Projektmeilenstein. Um die Details zur neuen Referenzversion anzuzeigen, klicken Sie auf den Namen des übergeordneten Datenstroms in der Tabelle und klicken Sie dann auf die Registerkarte 'Referenzversionen'. ",
	baselinesTabHelpContent: "Um Aktionen für eine Referenzversion abzuschließen, verwenden Sie das Menü in der Spalte <strong>Aktionen<\/strong>.<br><br> <strong>Archivieren<\/strong> und <strong>Wiederherstellen<\/strong>: Sie können Referenzversionen archivieren, die nicht mehr im Gebrauch sind, damit sie nicht in der Liste angezeigt werden. Bevor Sie eine Referenzversion archivieren können, müssen Sie die Datenströme archivieren, die daraus erstellt wurden. Durch das Archivieren einer Referenzversion wird diese nicht gelöscht. Um archivierte Referenzversionen in der Liste einzubeziehen, klicken Sie auf <strong>Archivierte Konfigurationen anzeigen<\/strong>. Wenn Sie eine Referenzversion wiederherstellen, wird die Operation im Hintergrund ausgeführt, sodass Sie mit Ihrer Arbeit fortfahren können. Wenn die Operation abgeschlossen ist, können Sie das Menü <strong>Aktionen<\/strong> für Referenzversionsaufgaben verwenden. <br><br> <strong>Mit Datenstrom vergleichen<\/strong>: Vergleichen Sie die Inhalte der Referenzversion und die des Datenstroms, aus dem sie erstellt wurde. Änderungsmengen, die für den Datenstrom bereitgestellt wurden, seit die Referenzversion erstellt wurde, sind im Vergleich eingeschlossen. <br><br> <strong>Datenstrom erstellen<\/strong>: Starten Sie einen neuen Datenstrom für Entwicklungsarbeit. Der Datenstrom wird mit den Inhalten der Referenzversion befüllt. Um neue Datenströme anzuzeigen, klicken Sie auf die Registerkarte <strong>Datenströme<\/strong> und klicken Sie über der Tabelle auf <strong>Aktualisieren<\/strong>. ",	
	descriptionTabHelpContent: "Beschreiben Sie, was diese Konfiguration enthält, etwa welcher Komponente sie zugeordnet ist oder welche Probleme mit den zugehörigen Artefakten angegangen werden. Klicken Sie dann auf <strong>Speichern<\/strong>. <br><br>Um den Namen der Konfiguration zu ändern, klicken Sie darauf, geben Sie den neuen Namen ein und klicken Sie dann auf <strong>Speichern<\/strong>."
});

