/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2015.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * Note to translators: In these messages, variables named ${changesetTitle},
 * ${configurationTitle}, ${parentTitle} and similar refer to the name of the
 * change set or configuration that the user specified when they created it.
 * Variables ${configurationType} and ${parentType} refer to the specific type
 * of configuration and will be either "stream" or "baseline" (without the
 * quotation marks).
 */
({
	
	createWorkspaceButtonTitle: "Datenstrom erstellen",
	createSnapshotButtonTitle: "Referenzversion erstellen",
	
	compareButtonTitle: "Konfigurationen vergleichen",
	compareWithFlowTargetButtonTitle: "Mit Datenstrom vergleichen",
	compareWithBaseSnapshotButtonTitle: "Mit Referenzversion vergleichen",
	compareChangesetWithStreamButtonTitle: "Mit Datenstrom vergleichen",
	
	archiveButtonTitle: "Archivieren",
	unarchiveButtonTitle: "Wiederherstellen",
	
	associateProjectOrTeamAreaAction: "Teameigentumsrecht zuweisen...",
	associateProjectOrTeamAreaDialog: "Bereich zum Steuern des Zugriffs auf die Konfiguration angeben",
	
	refreshButtonTitle: "Aktualisieren",
	deliverButtonTitle: "Änderungen bereitstellen",
	acceptButtonTitle: "Änderungen akzeptieren",
	
	showAllTeamChangesets: "Auswählen, um Änderungsmengen von anderen Benutzern einzuschließen",
	showUsersChangesets: "Abwählen, um Änderungsmengen von anderen Benutzern auszublenden",
	
	showActiveChangesets: "Abwählen, um bereitgestellte Änderungsmengen auszublenden",
	showAllChangesets: "Auswählen, um bereitgestellte Änderungsmengen einzuschließen",
	
	getSaveButtonTitle: "Speichern",
	
	expandAllButtonTitle: "Alle einblenden",
	collapseAllButtonTitle: "Alle ausblenden",
	selectToCompareOrDeliver: "Konfigurationen zum Bereitstellen oder Vergleichen auswählen",
	showArchivedButtonTitle: "Archivierte Konfigurationen anzeigen",
	hideArchivedButtonTitle: "Archivierte Konfigurationen ausblenden",
	archivingConfigurationNotificationTitle: "Die Konfiguration wird archiviert...",
	archivingConfigurationNotificationDescription: "Die Seite wird automatisch aktualisiert, wenn die Operation abgeschlossen ist.",
	unarchvingConfigurationNotificationTitle: "Die Konfiguration wird wiederhergestellt...",
	unarchivingConfigurationNotificationDescription: "Die Seite wird automatisch aktualisiert, wenn die Operation abgeschlossen ist.",
		
	archive_operation_title: "Archivieren",
	restore_operation_title: "Wiederherstellen",
		
	createChangeset: "Änderungsmenge erstellen",
	
	shareChangeset: "Änderungsmenge bereitstellen",
	shareSuccessTitle: "Die Änderungsmenge wurde bereitgestellt.",
	shareSuccessDescription: "Die Änderungsmenge '${changesetTitle}' wurde bereitgestellt. Es sind keine weiteren Änderungen in dieser Änderungsmenge möglich. Für weitere Änderungen ist eine neue Änderungsmenge erforderlich. Datenströme, die diesen Datenstrom als Datenflussziel verwenden, sehen die Änderungen als eingehende Änderungen. Um die Änderungen zu verwenden, müssen diese Datenströme die Änderungen akzeptieren und möglicherweise zusammenführen.",
	
	discardChangeset: "Änderungsmenge verwerfen",
	discardSuccessTitle: "Die Änderungsmenge wurde verworfen.",
	
	completeChangeset: "Änderungsmenge abschließen",
	completeSuccessTitle: "Die Änderungsmenge wurde abgeschlossen.",
	completeSuccessDescription: "Die Änderungsmenge '${changesetTitle}' wurde abgeschlossen. Es sind keine weiteren Änderungen in dieser Änderungsmenge möglich. Für weitere Änderungen ist eine neue Änderungsmenge erforderlich. ",
	
	rename: "Umbenennen",
	renameChangeset: "Änderungsmenge umbenennen",
	renameChangesetMessage: "Neuen Namen für die Änderungsmenge eingeben:",
	
	changesetWillNotBeRenamed: "Geben Sie einen neuen Namen ein, um die Änderungsmenge umzubenennen.",
	changesetWillNotBeRenamedDescription: "Änderungsmengen müssen Namen aufweisen und dürfen nicht leer sein. Geben Sie einen neuen Namen für die Änderungsmenge ein oder klicken Sie auf 'OK', um den Namen beizubehalten.",
	
	linkChangeset: "Mit einem Arbeitselement verlinken",
	
	renameSuccessTitle: "Die Änderungsmenge wurde umbenannt.",
	renameSuccessDescription: "Die Änderungsmenge '${oldChangesetTitle}' wurde umbenannt. Greifen Sie auf die Änderungsmenge unter ihrem neuen Namen zu - '${newChangesetTitle}'",
	
	reverseChangeset: "Diese Änderungsmenge umkehren",
	initializingReverseChangeset: "Umkehren der Änderungsmenge wird initialisiert...",

	reverseChangesetTitle: "Änderungsmenge umkehren",
	reverseChangesetContent: "Wichtig: Da die Änderungsmenge \"${changesetTitle}\" bereits bereitgestellt wurde, kann das Aufheben dieser Änderungen Inkonsistenzen in Ihren Ressourcen zur Folge haben. Bevor Sie die umgekehrte Änderungsmenge bereitstellen, überprüfen Sie die Integrität Ihrer Ressource und testen Sie Ihre Ressource im Datenstrom. Stellen Sie anschließend die umgekehrte Änderungsmenge im Datenstrom bereit.",
	reverseChangesetOkButton: "Umkehren",
	cancelButton: "Abbrechen",	
	
	// Example of errorChildrenUnArchived: CRMVC0010E: The "Process Control" stream was not archived.
	// Example of errorChildrenUnArchived.useraction: "Archive the configurations that were created from the configuration you want to archive.<br \><br \>For example:<br\>1. Open the Configurations page.<br \>2. Open the configuration that you want to archive.<br \>3. Archive the configurations that are listed on the Streams and Baselines tabs.<br \>4. Return to the Configurations page.<br \>5. Now you can archive the "Process Control" stream.<br \>",
	errorChildrenUnArchived: "CRMVC0010E: \"${configurationTitle}\" ${configurationType} wurde nicht archiviert.",
	"errorChildrenUnArchived.explanation": "Bevor Sie eine Konfiguration archivieren können, müssen Sie die Konfigurationen archivieren, die aus dieser Konfiguration erstellt wurden. Bevor Sie einen Datenstrom archivieren können, müssen Sie alle aktiven Änderungsmengen in diesem Datenstrom verwerfen oder bereitstellen.",
	"errorChildrenUnArchived.useraction": "Archivieren Sie die Konfigurationen, die aus der Konfiguration erstellt wurden, die Sie archivieren möchten.<br \><br \>Beispiel:<br\>1. Öffnen Sie die Seite 'Konfigurationen'.<br \>2. Öffnen Sie die Konfiguration, die Sie archivieren möchten.<br \>3. Archivieren Sie die Konfigurationen, die auf den Registerseiten 'Datenströme' und 'Referenzversionen' aufgelistet sind. <br \>4. Kehren Sie zur Seite 'Konfigurationen' zurück. <br \>5. Nun können Sie \"${configurationTitle}\" ${configurationType} archivieren.<br \>",
	
	// Example of errorParentsArchived: CRMVC0011E: The "Process Control" stream was not restored.
	// Example of errorParentsArchived.useraction: The "Process Control" stream was created from the "Common Control" baseline. First, restore the "Common Control" baseline. Then, restore the "Process Control" stream.",
	errorParentsArchived: "CRMVC0011E: \"${configurationTitle}\" ${configurationType} wurde nicht wiederhergestellt.",
	"errorParentsArchived.explanation": "Sie können eine Konfiguration erst dann wiederherstellen, wenn die Referenzversion oder der Datenstrom, aus der/dem sie erstellt wurde, ebenfalls wiederhergestellt ist.",
	"errorParentsArchived.useraction": "\"${configurationTitle}\" ${configurationType} wurde aus \"${parentTitle}\" ${parentType} erstellt. Stellen Sie zuerst \"${parentTitle}\" ${parentType} wieder her. Stellen Sie dann \"${configurationTitle}\" ${configurationType} wieder her.",
	
	linkChangesetSuccessTitle: "Die Änderungsmenge wurde verlinkt.",
	linkChangesetSuccessDescription: "Die Änderungsmenge ist mit dem Arbeitselement verlinkt.",
	
	unableToLinkWorkItem: "Der Link konnte nicht erstellt werden",
	"unableToLinkWorkItem.explanation": "Beim Versuch, den Änderungsmengenlink zu erstellen, ist ein Fehler aufgetreten.",
	"unableToLinkWorkItem.useraction": "Stellen Sie sicher, dass der Change Management-Server ausgeführt wird, und versuchen Sie es erneut. Tritt der Fehler weiterhin auf, wenden Sie sich an den Administrator.",
	
	unlinkChangesetTitle: "Änderungsmengenlink aufheben",
	unlinkChangesetDescription: "Sind Sie sicher, dass Sie den Link aus dieser Änderungsmenge entfernen möchten?",
	unlinkChangesetOk: "Link aufheben",
	
	unlinkChangesetSuccessTitle: "Der Link wurde entfernt.",
	unlinkChangesetSuccessDescription: "Die Änderungsmenge ist nicht mehr mit dem Arbeitselement verlinkt.",
	
	unableToUnlinkWorkItem: "Der Link konnte nicht entfernt werden",
	"unableToUnlinkWorkItem.explanation": "Beim Versuch, den Änderungsmengenlink zu entfernen, ist ein Fehler aufgetreten.",
	"unableToUnlinkWorkItem.useraction": "Stellen Sie sicher, dass der Change Management-Server ausgeführt wird, und versuchen Sie es erneut. Tritt der Fehler weiterhin auf, wenden Sie sich an den Administrator."
})

