/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2015.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * Note to translators: In these messages, variables named ${changesetTitle},
 * ${configurationTitle}, ${parentTitle} and similar refer to the name of the
 * change set or configuration that the user specified when they created it.
 * Variables ${configurationType} and ${parentType} refer to the specific type
 * of configuration and will be either "stream" or "baseline" (without the
 * quotation marks).
 */
({
	
	createWorkspaceButtonTitle: "Créer un flux",
	createSnapshotButtonTitle: "Créer une version de référence",
	
	compareButtonTitle: "Comparaison des configurations",
	compareWithFlowTargetButtonTitle: "Comparer au flux",
	compareWithBaseSnapshotButtonTitle: "Comparer à la version de référence",
	compareChangesetWithStreamButtonTitle: "Comparer au flux",
	
	archiveButtonTitle: "Archiver",
	unarchiveButtonTitle: "Restaurer",
	
	associateProjectOrTeamAreaAction: "Définir l'appartenance d'équipe",
	associateProjectOrTeamAreaDialog: "Spécifier une zone pour le contrôle de l'accès à la configuration",
	
	refreshButtonTitle: "Actualiser",
	deliverButtonTitle: "Distribuer les modifications",
	acceptButtonTitle: "Accepter les modifications",
	
	showAllTeamChangesets: "Sélectionner pour inclure les ensembles d'artefacts modifiés des autres utilisateurs",
	showUsersChangesets: "Désélectionner pour masquer les ensembles d'artefacts modifiés des autres utilisateurs",
	
	showActiveChangesets: "Désélectionner pour masquer les ensembles d'artefacts modifiés distribués",
	showAllChangesets: "Sélectionner pour inclure les ensembles d'artefacts modifiés distribués",
	
	getSaveButtonTitle: "Sauvegarder",
	
	expandAllButtonTitle: "Développer tout",
	collapseAllButtonTitle: "Réduire tout",
	selectToCompareOrDeliver: "Sélectionner les configurations à distribuer ou à comparer",
	showArchivedButtonTitle: "Afficher les configurations archivées",
	hideArchivedButtonTitle: "Masquer les configurations archivées",
	archivingConfigurationNotificationTitle: "La configuration est en cours d'archivage...",
	archivingConfigurationNotificationDescription: "La page sera automatiquement actualisée une fois l'opération terminée.",
	unarchvingConfigurationNotificationTitle: "La configuration est en cours de restauration...",
	unarchivingConfigurationNotificationDescription: "La page sera automatiquement actualisée une fois l'opération terminée.",
		
	archive_operation_title: "archive",
	restore_operation_title: "restaurer",
		
	createChangeset: "Créer un ensemble d'artefacts modifiés",
	
	shareChangeset: "Distribuer l'ensemble d'artefacts modifiés",
	shareSuccessTitle: "L'ensemble d'artefacts modifiés a été distribué.",
	shareSuccessDescription: "L'ensemble d'artefacts modifiés '${changesetTitle}' a été distribué.  Aucune autre modification n'est possible dans cet ensemble d'artefacts modifiés.  Si vous voulez apporter de nouvelles modifications, un nouvel ensemble d'artefacts modifiés sera nécessaire.  Les flux qui utilisent ce flux comme cible de flux verront les modifications comme des modifications entrantes.  Pour pouvoir utiliser les modifications, ces flux doivent accepter et probablement fusionner les modifications.",
	
	discardChangeset: "Annuler l'ensemble d'artefacts modifiés",
	discardSuccessTitle: "L'ensemble d'artefacts modifiés a été annulé.",
	
	completeChangeset: "Terminer l'ensemble d'artefacts modifiés",
	completeSuccessTitle: "L'ensemble d'artefacts modifiés a été terminé.",
	completeSuccessDescription: "L'ensemble d'artefacts modifiés '${changesetTitle}' a été terminé.  Aucune autre modification n'est possible dans cet ensemble d'artefacts modifiés.  Si vous voulez apporter d'autres modifications, vous aurez besoin d'un nouvel ensemble d'artefacts modifiés.",
	
	rename: "Renommer",
	renameChangeset: "Renommer l'ensemble d'artefacts modifiés",
	renameChangesetMessage: "Entrez un nouveau nom pour l'ensemble d'artefacts modifiés :",
	
	changesetWillNotBeRenamed: "Pour renommer l'ensemble d'artefacts modifiés, entrez un nouveau nom.",
	changesetWillNotBeRenamedDescription: "Les ensembles d'artefacts modifiés doivent avoir des noms et ne peuvent pas être vides.  Entrez un nouveau nom pour l'ensemble d'artefacts modifiés ou cliquez sur OK pour conserver le nom en l'état.",
	
	linkChangeset: "Lien vers un élément de travail",
	
	renameSuccessTitle: "L'ensemble d'artefacts modifiés a été renommé.",
	renameSuccessDescription: "L'ensemble d'artefacts modifiés '${oldChangesetTitle}' a été renommé.  Utilisez son nouveau nom,  '${newChangesetTitle}', pour y faire référence",
	
	reverseChangeset: "Inverser cet ensemble d'artefacts modifiés",
	initializingReverseChangeset: "Initialisation de l'ensemble d'artefacts modifiés inverses...",

	reverseChangesetTitle: "Ensemble d'artefacts modifiés inverses",
	reverseChangesetContent: "Important : étant donné que l'ensemble d'artefacts modifiés \"${changesetTitle}\" a déjà été distribué, l'annulation de ces modifications peut générer des incohérences dans votre ressource. Avant de distribuer l'ensemble d'artefacts modifiés inverse, vérifiez l'intégrité de votre ressource et testez-la dans le flux. Ensuite, distribuez l'ensemble d'artefacts modifiés inverse dans le flux.",
	reverseChangesetOkButton: "Inverser",
	cancelButton: "Annuler",	
	
	// Example of errorChildrenUnArchived: CRMVC0010E: The "Process Control" stream was not archived.
	// Example of errorChildrenUnArchived.useraction: "Archive the configurations that were created from the configuration you want to archive.<br \><br \>For example:<br\>1. Open the Configurations page.<br \>2. Open the configuration that you want to archive.<br \>3. Archive the configurations that are listed on the Streams and Baselines tabs.<br \>4. Return to the Configurations page.<br \>5. Now you can archive the "Process Control" stream.<br \>",
	errorChildrenUnArchived: "CRMVC0010E: Le type de configuration ${configurationType} \"${configurationTitle}\" n'a pas été archivé.",
	"errorChildrenUnArchived.explanation": "Pour pouvoir archiver une configuration, vous devez archiver les configurations qui ont été créées depuis la configuration en question. Pour pouvoir archiver un flux, vous devez annuler ou distribuer tout ensemble d'artefacts modifiés actifs dans ce flux.",
	"errorChildrenUnArchived.useraction": "Archivez les configurations qui ont été créées depuis la configuration à archiver.<br \><br \>Par exemple :<br\>1. Ouvrez la page Configurations.<br \>2. Ouvrez la configuration à archiver.<br \>3. Archivez les configurations qui sont répertoriées dans les onglets Flux et Versions de référence.<br \>4. Revenez à la page Configurations.<br \>5. A présent, vous pouvez archiver le type de configuration ${configurationType} \"${configurationTitle}\".<br \>",
	
	// Example of errorParentsArchived: CRMVC0011E: The "Process Control" stream was not restored.
	// Example of errorParentsArchived.useraction: The "Process Control" stream was created from the "Common Control" baseline. First, restore the "Common Control" baseline. Then, restore the "Process Control" stream.",
	errorParentsArchived: "CRMVC0011E: Le type de configuration ${configurationType} \"${configurationTitle}\" n'a pas été restauré.",
	"errorParentsArchived.explanation": "Vous ne pouvez pas restaurer une configuration tant que la version de référence ou le flux à partir de laquelle/duquel elle a été créée n'est pas restauré(e).",
	"errorParentsArchived.useraction": "Le type de configuration ${configurationType} \"${configurationTitle}\" a été créé depuis le type de parent ${parentType} \"${parentTitle}\". Tout d'abord, restaurez le type de parent ${parentType} \"${parentTitle}\". Ensuite, restaurez le type de configuration ${configurationType} \"${configurationTitle}\".",
	
	linkChangesetSuccessTitle: "L'ensemble d'artefacts modifiés a été lié.",
	linkChangesetSuccessDescription: "L'ensemble d'artefacts modifiés est lié à l'élément de travail.",
	
	unableToLinkWorkItem: "Le lien n'a pas pu être créé",
	"unableToLinkWorkItem.explanation": "Une erreur est survenue lors de la tentative de création du lien d'ensemble d'artefacts modifiés.",
	"unableToLinkWorkItem.useraction": "Vérifiez que le serveur Change Management est démarré, puis tentez à nouveau l'opération.  Si le problème persiste, prenez contact avec votre administrateur.",
	
	unlinkChangesetTitle: "Suppression du lien d'ensemble d'artefacts modifiés",
	unlinkChangesetDescription: "Voulez-vous vraiment supprimer le lien depuis cet ensemble d'artefacts modifiés ?",
	unlinkChangesetOk: "Supprimer le lien",
	
	unlinkChangesetSuccessTitle: "Le lien a été supprimé.",
	unlinkChangesetSuccessDescription: "L'ensemble d'artefacts modifiés n'est plus lié à l'élément de travail.",
	
	unableToUnlinkWorkItem: "Le lien n'a pas pu être supprimé.",
	"unableToUnlinkWorkItem.explanation": "Une erreur est survenue lors de la tentative de suppression du lien d'ensemble d'artefacts modifiés.",
	"unableToUnlinkWorkItem.useraction": "Vérifiez que le serveur Change Management est démarré, puis tentez à nouveau l'opération.  Si le problème persiste, prenez contact avec votre administrateur."
})

