/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2015.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * Note to translators: In these messages, variables named ${changesetTitle},
 * ${configurationTitle}, ${parentTitle} and similar refer to the name of the
 * change set or configuration that the user specified when they created it.
 * Variables ${configurationType} and ${parentType} refer to the specific type
 * of configuration and will be either "stream" or "baseline" (without the
 * quotation marks).
 */
({
	
	createWorkspaceButtonTitle: "스트림 작성",
	createSnapshotButtonTitle: "기준선 작성",
	
	compareButtonTitle: "구성 비교",
	compareWithFlowTargetButtonTitle: "스트림과 비교",
	compareWithBaseSnapshotButtonTitle: "기준선과 비교",
	compareChangesetWithStreamButtonTitle: "스트림과 비교",
	
	archiveButtonTitle: "아카이브",
	unarchiveButtonTitle: "복원",
	
	associateProjectOrTeamAreaAction: "팀 소유권 지정",
	associateProjectOrTeamAreaDialog: "구성에 대한 액세스를 제어할 영역 지정",
	
	refreshButtonTitle: "새로 고치기",
	deliverButtonTitle: "변경사항 전달",
	acceptButtonTitle: "변경사항 허용",
	
	showAllTeamChangesets: "다른 사용자의 변경 세트를 포함하려면 선택",
	showUsersChangesets: "다른 사용자의 변경 세트를 숨기려면 선택 취소",
	
	showActiveChangesets: "전달된 변경 세트를 숨기려면 선택 취소",
	showAllChangesets: "전달된 변경 세트를 포함하려면 선택",
	
	getSaveButtonTitle: "저장",
	
	expandAllButtonTitle: "모두 펼치기",
	collapseAllButtonTitle: "모두 접기",
	selectToCompareOrDeliver: "전달하거나 비교할 구성 선택",
	showArchivedButtonTitle: "아카이브한 구성 표시",
	hideArchivedButtonTitle: "아카이브한 구성 숨기기",
	archivingConfigurationNotificationTitle: "구성이 아카이브되고 있습니다...",
	archivingConfigurationNotificationDescription: "조작이 완료되면 페이지가 자동으로 새로 고쳐집니다.",
	unarchvingConfigurationNotificationTitle: "구성이 복원되고 있습니다...",
	unarchivingConfigurationNotificationDescription: "조작이 완료되면 페이지가 자동으로 새로 고쳐집니다.",
		
	archive_operation_title: "아카이브",
	restore_operation_title: "복원",
		
	createChangeset: "변경 세트 작성",
	
	shareChangeset: "변경 세트 전달",
	shareSuccessTitle: "변경 세트가 전달되었습니다. ",
	shareSuccessDescription: "'${changesetTitle}' 변경 세트가 전달되었습니다. 이 변경 세트에서는 더 이상 변경이 가능하지 않습니다. 추가로 변경하려면 새 변경 세트가 필요합니다. 이 스트림을 플로우 대상으로 사용하는 스트림에는 변경사항이 수신 변경사항으로 표시됩니다. 변경사항을 사용하려면 해당 스트림이 변경사항을 허용하고 가능하면 병합해야 합니다.",
	
	discardChangeset: "변경 세트 버리기",
	discardSuccessTitle: "변경 세트를 버렸습니다.",
	
	completeChangeset: "변경 세트 완료",
	completeSuccessTitle: "변경 세트가 완료되었습니다.",
	completeSuccessDescription: "'${changesetTitle}' 변경 세트가 완료되었습니다. 이 변경 세트에서는 더 이상 변경이 가능하지 않습니다. 추가로 변경하려면 새 변경 세트가 필요합니다. ",
	
	rename: "이름 바꾸기",
	renameChangeset: "변경 세트 이름 바꾸기",
	renameChangesetMessage: "변경 세트의 새 이름 입력: ",
	
	changesetWillNotBeRenamed: "변경 세트의 이름을 바꾸려면 새 이름을 제공하십시오.",
	changesetWillNotBeRenamedDescription: "변경 세트에 이름이 있어야 하며 비워두면 안됩니다. 변경 세트의 새 이름을 입력하거나 확인을 클릭하여 이름을 현재 그대로 두십시오.",
	
	linkChangeset: "작업 항목에 링크",
	
	renameSuccessTitle: "변경 세트 이름이 바뀌었습니다.",
	renameSuccessDescription: "'${oldChangesetTitle}' 변경 세트의 이름이 바뀌었습니다. 변경 세트를 새 이름 '${newChangesetTitle}'(으)로 참조하십시오. ",
	
	reverseChangeset: "이 변경 세트 되돌리기",
	initializingReverseChangeset: "변경 세트 되돌리기를 초기화하는 중...",

	reverseChangesetTitle: "변경 세트 되돌리기",
	reverseChangesetContent: "중요: \"${changesetTitle}\" 변경 세트가 이미 전달되었으므로, 변경사항을 실행 취소하면 자원에 불일치가 발생할 수 있습니다. 되돌리기 변경 세트를 전달하기 전에 자원의 무결성을 확인하고 스트림에서 자원을 테스트하십시오. 그런 다음 스트림과 함께 되돌리기 변경 세트를 전달하십시오.",
	reverseChangesetOkButton: "되돌리기",
	cancelButton: "취소",	
	
	// Example of errorChildrenUnArchived: CRMVC0010E: The "Process Control" stream was not archived.
	// Example of errorChildrenUnArchived.useraction: "Archive the configurations that were created from the configuration you want to archive.<br \><br \>For example:<br\>1. Open the Configurations page.<br \>2. Open the configuration that you want to archive.<br \>3. Archive the configurations that are listed on the Streams and Baselines tabs.<br \>4. Return to the Configurations page.<br \>5. Now you can archive the "Process Control" stream.<br \>",
	errorChildrenUnArchived: "CRMVC0010E: \"${configurationTitle}\" ${configurationType}이(가) 아카이브되지 않았습니다.",
	"errorChildrenUnArchived.explanation": "구성을 아카이브하려면 먼저 이 구성에서 작성된 해당 구성을 아카이브해야 합니다. 스트림을 아카이브하려면 해당 스트림에 있는 활성 변경 세트를 버리거나 전달해야 합니다.",
	"errorChildrenUnArchived.useraction": "아카이브하려는 구성에서 작성된 구성을 아카이브하십시오.<br \><br \>예:<br\>1. 구성 페이지를 여십시오.<br \>2. 아카이브하려는 구성을 여십시오.<br \>3. 스트림 및 기준선 탭에 나열된 구성을 아카이브하십시오.<br \>4. 구성 페이지로 돌아가십시오.<br \>5. 이제 \"${configurationTitle}\" ${configurationType}을(를) 아카이브할 수 있습니다.<br \>",
	
	// Example of errorParentsArchived: CRMVC0011E: The "Process Control" stream was not restored.
	// Example of errorParentsArchived.useraction: The "Process Control" stream was created from the "Common Control" baseline. First, restore the "Common Control" baseline. Then, restore the "Process Control" stream.",
	errorParentsArchived: "CRMVC0011E: \"${configurationTitle}\" ${configurationType}이(가) 복원되지 않았습니다.",
	"errorParentsArchived.explanation": "구성에서 작성된 기준선 또는 스트림이 복원될 때까지 구성은 복원되지 않습니다.",
	"errorParentsArchived.useraction": "\"${parentTitle}\" ${parentType}에서 \"${configurationTitle}\" ${configurationType}이(가) 작성되었습니다. 먼저 \"${parentTitle}\" ${parentType}을(를) 복원하십시오. 그런 다음, \"${configurationTitle}\" ${configurationType}을(를) 복원하십시오.",
	
	linkChangesetSuccessTitle: "변경 세트가 링크되었습니다. ",
	linkChangesetSuccessDescription: "변경 세트가 작업 항목에 링크되어 있습니다.",
	
	unableToLinkWorkItem: "링크를 작성할 수 없음",
	"unableToLinkWorkItem.explanation": "변경 세트 링크를 작성하는 중에 오류가 발생했습니다.",
	"unableToLinkWorkItem.useraction": "변경 관리 서버가 실행 중인지 확인한 후 다시 시도하십시오. 문제점이 지속되면 시스템 관리자에게 문의하십시오.",
	
	unlinkChangesetTitle: "변경 세트 링크 해제",
	unlinkChangesetDescription: "변경 세트에서 링크를 제거하시겠습니까?",
	unlinkChangesetOk: "링크 해제",
	
	unlinkChangesetSuccessTitle: "링크가 제거되었습니다.",
	unlinkChangesetSuccessDescription: "변경 세트가 더 이상 작업 항목에 링크되어 있지 않습니다.",
	
	unableToUnlinkWorkItem: "링크를 제거할 수 없음",
	"unableToUnlinkWorkItem.explanation": "변경 세트 링크를 제거하는 중에 오류가 발생했습니다.",
	"unableToUnlinkWorkItem.useraction": "변경 관리 서버가 실행 중인지 확인한 후 다시 시도하십시오. 문제점이 지속되면 시스템 관리자에게 문의하십시오."
})

