/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2015.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * Note to translators: In these messages, variables named ${changesetTitle},
 * ${configurationTitle}, ${parentTitle} and similar refer to the name of the
 * change set or configuration that the user specified when they created it.
 * Variables ${configurationType} and ${parentType} refer to the specific type
 * of configuration and will be either "stream" or "baseline" (without the
 * quotation marks).
 */
({
	
	createWorkspaceButtonTitle: "Criar fluxo",
	createSnapshotButtonTitle: "Criar Linha de Base",
	
	compareButtonTitle: "Comparar as configurações",
	compareWithFlowTargetButtonTitle: "Comparar com fluxo",
	compareWithBaseSnapshotButtonTitle: "Comparar com linha de base",
	compareChangesetWithStreamButtonTitle: "Comparar com fluxo",
	
	archiveButtonTitle: "Arquivar",
	unarchiveButtonTitle: "Restaurar",
	
	associateProjectOrTeamAreaAction: "Designar Propriedade da Equipe",
	associateProjectOrTeamAreaDialog: "Especificar uma área para controlar o acesso à Configuração",
	
	refreshButtonTitle: "Atualizar",
	deliverButtonTitle: "Entregar mudanças",
	acceptButtonTitle: "Aceitar mudanças",
	
	showAllTeamChangesets: "Marque para incluir conjuntos de mudanças de outros usuários",
	showUsersChangesets: "Desmarque para ocultar conjuntos de mudanças de outros usuários",
	
	showActiveChangesets: "Desmarque para ocultar conjuntos de mudanças entregues",
	showAllChangesets: "Marque para incluir conjuntos de mudanças entregues",
	
	getSaveButtonTitle: "Salvar",
	
	expandAllButtonTitle: "Expandir todos",
	collapseAllButtonTitle: "Reduzir todos",
	selectToCompareOrDeliver: "Selecionar configurações para entrega ou comparação",
	showArchivedButtonTitle: "Mostrar as configurações arquivadas",
	hideArchivedButtonTitle: "Ocultar as configurações arquivadas",
	archivingConfigurationNotificationTitle: "A configuração está sendo arquivada...",
	archivingConfigurationNotificationDescription: "A página será atualizada automaticamente quando a operação estiver completa.",
	unarchvingConfigurationNotificationTitle: "A configuração está sendo restaurada...",
	unarchivingConfigurationNotificationDescription: "A página será atualizada automaticamente quando a operação estiver completa.",
		
	archive_operation_title: "archive",
	restore_operation_title: "restaurar",
		
	createChangeset: "Criar conjunto de mudanças",
	
	shareChangeset: "Entregar conjunto de mudanças",
	shareSuccessTitle: "O conjunto de mudanças foi entregue.",
	shareSuccessDescription: "O conjunto de mudanças '${changesetTitle}' foi entregue.  Nenhuma mudança adicional é possível nesse Conjunto de Mudanças.  Um novo Conjunto de Mudanças será necessário para mudanças adicionais.  Os fluxos que usam esse fluxo como um destino de fluxo verão as mudanças como mudanças recebidas.  Para usar as mudanças, esses fluxos devem Aceitar e possivelmente Mesclar as mudanças.",
	
	discardChangeset: "Descartar conjunto de mudanças",
	discardSuccessTitle: "O conjunto de mudanças foi descartado.",
	
	completeChangeset: "Concluir conjunto de mudanças",
	completeSuccessTitle: "O conjunto de mudanças foi concluído.",
	completeSuccessDescription: "O Conjunto de Mudanças '${changesetTitle}' foi concluído.  Nenhuma mudança adicional é possível nesse Conjunto de Mudanças.  Um novo Conjunto de Mudanças será necessário para mudanças adicionais.",
	
	rename: "Renomear",
	renameChangeset: "Renomear conjunto de mudanças",
	renameChangesetMessage: "Insira um novo nome para o conjunto de mudanças:",
	
	changesetWillNotBeRenamed: "Para renomear o conjunto de mudanças, forneça um novo nome.",
	changesetWillNotBeRenamedDescription: "Os conjuntos de mudanças devem ter nomes e não podem ser vazios.  Digite um novo nome para o conjunto de mudanças ou clique em OK para deixar o nome no estado em que se encontra.",
	
	linkChangeset: "Vincular a um item de trabalho",
	
	renameSuccessTitle: "O conjunto de mudanças foi renomeado.",
	renameSuccessDescription: "O Conjunto de Mudanças '${oldChangesetTitle}' foi renomeado.  Consulte o Conjunto de Mudanças por seu novo nome, '${newChangesetTitle}'",
	
	reverseChangeset: "Inverter esse conjunto de mudanças",
	initializingReverseChangeset: "Inicializando o conjunto de mudanças reverso...",

	reverseChangesetTitle: "Inverter conjunto de mudanças",
	reverseChangesetContent: "Importante: como o conjunto de mudanças \"${changesetTitle}\" já foi entregue, desfazer essas mudanças pode introduzir inconsistências no seu recurso. Antes de entregar o conjunto de mudanças reverso, verifique a integridade do seu recurso e teste-o no fluxo. Em seguida, entregue o conjunto de mudanças reverso com o fluxo.",
	reverseChangesetOkButton: "Reverter",
	cancelButton: "Cancelar",	
	
	// Example of errorChildrenUnArchived: CRMVC0010E: The "Process Control" stream was not archived.
	// Example of errorChildrenUnArchived.useraction: "Archive the configurations that were created from the configuration you want to archive.<br \><br \>For example:<br\>1. Open the Configurations page.<br \>2. Open the configuration that you want to archive.<br \>3. Archive the configurations that are listed on the Streams and Baselines tabs.<br \>4. Return to the Configurations page.<br \>5. Now you can archive the "Process Control" stream.<br \>",
	errorChildrenUnArchived: "CRMVC0010E: O ${configurationType} \"${configurationTitle}\" não foi arquivado.",
	"errorChildrenUnArchived.explanation": "Antes de poder arquivar uma configuração, você deverá arquivar as configurações que foram criadas a partir dela. Antes de poder arquivar um fluxo, você deverá descartar ou entregar qualquer conjunto de mudanças ativo nesse fluxo.",
	"errorChildrenUnArchived.useraction": "Arquive as configurações que foram criadas a partir da configuração que você deseja arquivar.<br \><br \>Por exemplo:<br\>1. Abra a página Configurações.<br \>2. Abra a configuração que você deseja arquivar.<br \>3.Arquive as configurações listadas nas guias Fluxos e Linhas de base.<br \>4. Retornar à página de configurações.<br \>5. Agora é possível arquivar o \"${configurationTitle}\"${configurationType}.<br \>",
	
	// Example of errorParentsArchived: CRMVC0011E: The "Process Control" stream was not restored.
	// Example of errorParentsArchived.useraction: The "Process Control" stream was created from the "Common Control" baseline. First, restore the "Common Control" baseline. Then, restore the "Process Control" stream.",
	errorParentsArchived: "CRMVC0011E: O \"${configurationTitle}\"${configurationType} não foi restaurado.",
	"errorParentsArchived.explanation": "Não é possível restaurar uma configuração até que a linha de base ou o fluxo do qual ela foi criada seja restaurado.",
	"errorParentsArchived.useraction": "O \"${configurationTitle}\"${configurationType} foi criado a partir do \"${parentTitle}\"${parentType}. Primeiro, restaure o \"${parentTitle}\"${parentType}. Em seguida, restaure o \"${configurationTitle}\"${configurationType}.",
	
	linkChangesetSuccessTitle: "O conjunto de mudanças foi vinculado.",
	linkChangesetSuccessDescription: "O conjunto de mudanças está vinculado ao item de trabalho.",
	
	unableToLinkWorkItem: "O link não pôde ser criado",
	"unableToLinkWorkItem.explanation": "Ocorreu um erro ao tentar criar o link do conjunto de mudanças.",
	"unableToLinkWorkItem.useraction": "Verifique se o servidor do Gerenciamento de Mudanças está em execução e tente novamente.  Se o problema persistir, entre em contato com o administrador",
	
	unlinkChangesetTitle: "Desvincular o conjunto de mudanças",
	unlinkChangesetDescription: "Tem certeza de que deseja remover o link desse conjunto de mudanças?",
	unlinkChangesetOk: "Remover o Link",
	
	unlinkChangesetSuccessTitle: "O link foi removido.",
	unlinkChangesetSuccessDescription: "O conjunto de mudanças não está mais vinculado ao item de trabalho.",
	
	unableToUnlinkWorkItem: "O link não pôde ser removido",
	"unableToUnlinkWorkItem.explanation": "Ocorreu um erro ao tentar remover o link do conjunto de mudanças.",
	"unableToUnlinkWorkItem.useraction": "Verifique se o servidor do Gerenciamento de Mudanças está em execução e tente novamente.  Se o problema persistir, entre em contato com o administrador"
})

