/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// General

	'all': "Todos",
	'backToResults': "Voltar aos resultados",
	'addWidget': "Incluir Widget",
	'addGadgetTitle': "Incluir Dispositivo OpenSocial",
	'addIWidgetTitle': "Incluir IBM iWidget",
	'loading': "Carregando...",

	// Add Widget Button

	'statusAdded': "Incluído",
	'statusFailed': "Falhou",
	'statusAdding': "Incluindo...",
	'errTemplate': "${0}: ${1}",
	'errAddWidget': "Falha ao incluir widget",
	'errPermission': "CRJAZ5034E O widget não foi incluído.",
	'errPermission_explanation': "O widget não pôde ser incluído porque você não tem permissão para ler os dados associados.",
	'errPermission_useraction': "Entre em contato com um administrador para solicitar acesso aos dados.",
	
	// Dialog
	
	'dialogTitle': "Incluir Widget",
	'dialogClose': "Fechar",
	
	// Catalog
	
	'errInvalidConfiguration': "CRJAZ5033E O catálogo de widgets não pode ser aberto.",
	'errInvalidConfiguration_explanation': "Durante uma tentativa de abrir o catálogo de widgets, o servidor não retornou os resultados esperados. A configuração do Catálogo de Widgets pode estar incorreta.",
	'errInvalidConfiguration_useraction': "Para localizar mais detalhes sobre esse problema, abra o console JavaScript de seu navegador pressionando F12, atualize o widget e verifique quaisquer erros resultantes no console JavaScript.",

	// Origins
	
	'selected': "Selecionado:",
	'selectServer': "Selecionar Catálogo",
	'noOrigins': "Falha ao recuperar origens.",
	'friends': "Amigos",
	'applications': "Aplicativos",

	// Categories / Subcategories

	'browseCategory': "Selecionar Categoria",
	'getCategoriesFailed': "Falha ao recuperar categorias",

	// External Widgets
	
	'externalWidgets': "Incluir Widgets Externos",
	'invalidUrl': "A URL especificada é inválida",

	// Widget Results Pane
	
	'noResults': "Nenhum widget localizado.",
	'getEntriesFailed': "Falha ao recuperar entradas",

	// Widget Details Pane

	'openGadgetUrl': "Abrir URL do dispositivo",
	'noPreview': "Não há visualizações disponíveis",
	'configureWidget': "Exportar Widget",
	'exportGadget': "Dispositivo OpenSocial",

	// Widget Configuration Pane
	
	'backToDetails': "Voltar para detalhes",
	'getCode': "Obter Código",
	'auto': "auto",
	'width': "Largura",
	'height': "Altura",
	
	// Widget Code Snippet Dialog
	
	'snippetDialogTitle': "Fragmento de Código",
	'buttonOK': "OK",
	'snippetInstruction': "Copiar e colar esse fragmento de código em uma página da web HTML.",
	
	// Widget Entry
	
	'noDescription': "Nenhuma descrição disponível.",

	// Add Gadget Pane
	
	'addGadgetInstruction': "Especifique uma URL para um dispositivo OpenSocial.",
	
	// Add iWidget Pane
	
	'addIWidgetInstruction': "Especifique uma URL para um IBM iWidget.",
		
	// OpenSocial viewlet adapter  
	
	'gadgetUrlDescription': "A URL abaixo é um link para a versão de dispositivo OpenSocial deste widget. Cole essa URL em um contêiner de OpenSocial para usar esse widget fora de um painel.",
	'gadgetUrlError': "CRJAZ5035E O dispositivo OpenSocial não pode ser acessado porque um erro ocorreu ao gerar sua URL.",
	'gadgetUrlError_explanation': "O nome do host do servidor ou a definição de widget não pôde ser detectada.",
	'gadgetUrlError_useraction': "Para localizar mais detalhes sobre esse problema, abra o console JavaScript de seu navegador pressionando F12, atualize o widget e verifique quaisquer erros resultantes no console JavaScript.",
	'gagdetUrlDialog': "Dispositivo OpenSocial"
	

})

