/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2014, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// com.ibm.team.configuration.web uses 5000 to 5999
// NLS_CHARSET=UTF-8
({
	contextFromBanner: "Aktuelle Konfiguration verwenden", //$NON-NLS-1$
	chooseType: "Typ auswählen: ", //$NON-NLS-1$
	globalConfiguration: "Globale Konfiguration", //$NON-NLS-1$
	localConfiguration: "Lokale Konfiguration", //$NON-NLS-1$
	title: "Konfigurationskontext auswählen", //$NON-NLS-1$
	loading: "Laden...", //$NON-NLS-1$
	localConfigurationTitle: "{0} Konfiguration", //$NON-NLS-1$
	noGlobalServiceFound: "Es wurde kein Service für globale Konfiguration gefunden. Stellen Sie sicher, dass der GC-Server ausgeführt wird.", //$NON-NLS-1$
	noGlobalServiceFoundFor: "Es wurde kein Service für globale Konfiguration gefunden. Stellen Sie sicher, dass der GC-Server ausgeführt wird.", //$NON-NLS-1$
	noLocalServiceFoundFor: "Es wurde kein Service für '{0}' auf diesem Server gefunden. Wenden Sie sich an Ihren Administrator, um die Konfiguration bestätigen zu lassen.", //$NON-NLS-1$
	noRDFContent: "Es ist kein RDF-Inhalt für '{0}' verfügbar, stellen Sie sicher, dass der Service verfügbar ist.", //$NON-NLS-1$
	failedToValidateProjectAreaOptIn: "Die Validierung, ob der angegebene Projektbereich '{0}' in CM übernommen wurde, ist fehlgeschlagen.", //$NON-NLS-1$
	failedParseCMServiceCatalog: "Die Analyse des CM-Servicekatalogs '{0}' ist fehlgeschlagen.", //$NON-NLS-1$
	failedParseApplicationAbout: "Die Analyse des Info-Dokuments der Anwendung ('{0}') ist fehlgeschlagen.", //$NON-NLS-1$
	failedParseCMSelectionDialogDetails: "Die Analyse der OSLC-Details '{0}' ist fehlgeschlagen.", //$NON-NLS-1$
	invalidProjectUrl: "Die Projektbereich-URL '{0}' ist keine gültige URL für die Übergabe an ContextPicker.", //$NON-NLS-1$
	clearConfiguration: "Konfiguration löschen", //$NON-NLS-1$
	mustSelectConfiguration: "&lt;Konfiguration auswählen&gt;", //$NON-NLS-1$
	mustSelectConfigurationHTML: "Keine Konfiguration definiert. <0>Klicken Sie, um eine Konfiguration auszuwählen</0>.", //$NON-NLS-1$
	useDefaultConfiguration: "Ausgangsdatenstrom verwenden", //$NON-NLS-1$
	
	// message when the user switches to gc that doesn’t have an lc:
	// 0: name of project area. 1: name of the GC.
	invalidContextForProjectArea: 'CRJGC5000W Die Anfrage zum Wechseln zur globalen Konfiguration \"{1}\" wurde nicht abgeschlossen, da diese globale Konfiguration keine Konfigurationen aus dem Projektbereich \"{0}\" enthält', //$NON-NLS-1$
	invalidContextForProjectArea$explanation: 'Eine Projektbereichskonfiguration ist zum Anzeigen von Artefakten erforderlich und die ausgewählte globale Konfiguration enthält keine. ', //$NON-NLS-1$
	invalidContextForProjectArea$useraction: 'Versuchen Sie, zu einer anderen globalen Konfiguration oder zu einer Projektbereichskonfiguration zu wechseln. Wenn Sie meinen, dass Sie in der Lage sein sollten, zur globalen Konfiguration zu wechseln, wenden Sie sich an den Konfigurationsleiter.', //$NON-NLS-1$
	
	// message when URL has GC context info and that gc doesn’t have an lc:
	// 0 = name of project area. 1 = name of the GC.
	contextSwitchedToLastVisitedProjectAreaConfiguration: 'CRJGC5001W Der Link, auf den Sie geklickt haben, führt zu einer globalen Konfiguration, die keine Konfiguration mehr aus dem Projektbereich \"{0}\" umfasst. Die Projektbereichskonfiguration ist nun \"{1}\".', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$explanation: 'Das System hat Ihre aktuelle Konfiguration auf die letzte von Ihnen besuchte Projektbereichskonfiguration oder auf den ursprünglichen Datenstrom festgelegt.', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$useraction: 'Wenn Sie eine andere aktuelle Konfiguration möchten, wechseln Sie dorthin.', //$NON-NLS-1$

	// message when user is working with gc context and gc changed not to include the lc
	// 0 = name of project area.
	contextSwitchedToProjectAreaConfiguration: 'CRJGC5003W Das System hat Ihre aktuelle Konfiguration in die Konfiguration des Projektbereichs "{0}" geändert.', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$explanation: 'Die globale Konfiguration, die Ihre aktuelle Konfiguration war, schließt keine Konfiguration aus diesem Projektbereich mehr ein. Das System hat Ihre aktuelle Konfiguration auf die Projektbereichskonfiguration festgelegt.', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$useraction: 'Wenn Sie eine andere aktuelle Konfiguration möchten, wechseln Sie dorthin. Wenn die Projektbereichskonfiguration Teil der globalen Konfiguration sein soll, wenden Sie sich an den Konfigurationsleiter.', //$NON-NLS-1$

	invalidContextForProjectAreaInViewlet: "Die Ergebnisse können nicht angezeigt werden, weil der Projektbereich des Viewlets nicht Teil des ausgewählten Konfigurationskontextes ist. <0>Klicken Sie, um Ihre Einstellungen zu aktualisieren.</0>", //$NON-NLS-1$
	
	globalServiceTimeOut: 'CRJGC5002W Global Configuration Management ist nicht verfügbar oder wird aktuell gestartet.', //$NON-NLS-1$
	globalServiceTimeOut$explanation: 'Der Server für Global Configuration Management ist offline oder wird aktuell gestartet.', //$NON-NLS-1$
	globalServiceTimeOut$useraction: 'Stellen Sie sicher, dass der Server für Global Configuration Management ausgeführt wird, aktualisieren Sie Ihren Browser und wiederholen Sie die Aktion.' //$NON-NLS-1$
});

