/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2014, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// com.ibm.team.configuration.web uses 5000 to 5999
// NLS_CHARSET=UTF-8
({
	contextFromBanner: "Utilizar configuración actual", //$NON-NLS-1$
	chooseType: "Elegir tipo: ", //$NON-NLS-1$
	globalConfiguration: "Configuración global", //$NON-NLS-1$
	localConfiguration: "Configuración local", //$NON-NLS-1$
	title: "Seleccionar el contexto de configuración", //$NON-NLS-1$
	loading: "Cargando...", //$NON-NLS-1$
	localConfigurationTitle: "Configuración: {0}", //$NON-NLS-1$
	noGlobalServiceFound: "No se ha encontrado ningún servicio de configuración global. Asegúrese de que el servidor de configuración global se está ejecutando.", //$NON-NLS-1$
	noGlobalServiceFoundFor: "No se ha encontrado para ningún servicio de configuración global. Asegúrese de que el servidor de configuración global se está ejecutando.", //$NON-NLS-1$
	noLocalServiceFoundFor: "No se ha encontrado ningún servicio para: '{0}' en este servidor. Póngase en contacto con el administrador para verificar la configuración.", //$NON-NLS-1$
	noRDFContent: "No hay ningún contenido RDF para '{0}'; asegúrese de que el servicio está disponible.", //$NON-NLS-1$
	failedToValidateProjectAreaOptIn: "No se ha podido validar si el área de proyecto '{0}' especificada ha optado a CM.", //$NON-NLS-1$
	failedParseCMServiceCatalog: "No se ha podido analizar el catálogo de servicio de CM '{0}'.", //$NON-NLS-1$
	failedParseApplicationAbout: "No se ha podido analizar el documento de la aplicación Acerca de '{0}'.", //$NON-NLS-1$
	failedParseCMSelectionDialogDetails: "No se han podido analizar los detalles de OSLC '{0}'", //$NON-NLS-1$
	invalidProjectUrl: "El URL del área de proyecto '{0}' no es un URL válido para pasar a ContextPicker.", //$NON-NLS-1$
	clearConfiguration: "Borrar configuración", //$NON-NLS-1$
	mustSelectConfiguration: "&lt;Seleccionar una configuración&gt;", //$NON-NLS-1$
	mustSelectConfigurationHTML: "No hay ninguna configuración definida. <0>Pulse para seleccionar una configuración</0>.", //$NON-NLS-1$
	useDefaultConfiguration: "Utilizar corriente inicial", //$NON-NLS-1$
	
	// message when the user switches to gc that doesn’t have an lc:
	// 0: name of project area. 1: name of the GC.
	invalidContextForProjectArea: 'CRJGC5000W La solicitud de conmutar a la configuración global \"{1}\" no se ha completado porque dicha configuración global no contiene ninguna configuración del área de proyecto \"{0}\"', //$NON-NLS-1$
	invalidContextForProjectArea$explanation: 'Para ver artefactos se requiere una configuración de área de proyecto, y la configuración global seleccionada no contiene ninguna.', //$NON-NLS-1$
	invalidContextForProjectArea$useraction: 'Intente conmutar a una configuración global distinta o a una configuración del área de proyecto. Si piensa que debe ser capaz de conmutar a la configuración global, póngase en contacto con el responsable de la configuración.', //$NON-NLS-1$
	
	// message when URL has GC context info and that gc doesn’t have an lc:
	// 0 = name of project area. 1 = name of the GC.
	contextSwitchedToLastVisitedProjectAreaConfiguration: 'CRJGC5001W El enlace que ha pulsado se dirige a una configuración global que ya no incluye una configuración del área de proyecto \"{0}\". La configuración del área de proyecto es ahora \"{1}\".', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$explanation: 'El sistema ha establecido la configuración actual en la configuración de la última área de proyecto que ha visitado o en la corriente inicial.', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$useraction: 'Si desea una configuración actual distinta, conmute a ella.', //$NON-NLS-1$

	// message when user is working with gc context and gc changed not to include the lc
	// 0 = name of project area.
	contextSwitchedToProjectAreaConfiguration: 'CRJGC5003W El sistema ha cambiado la configuración actual por la configuración del área de proyecto "{0}".', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$explanation: 'La configuración global que era su configuración actual ya no incluye una configuración de esta área de proyecto. El sistema ha establecido la configuración actual en la configuración del área de proyecto.', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$useraction: 'Si desea una configuración actual distinta, conmute a ella. Si la configuración del área de proyecto debe ser parte de la configuración global, póngase en contacto con el responsable de la configuración.', //$NON-NLS-1$

	invalidContextForProjectAreaInViewlet: "Los resultados no se pueden visualizar porque el área de proyecto del viewlet no forma parte del contexto de configuración elegido. <0>Pulse para actualizar la configuración.</0>", //$NON-NLS-1$
	
	globalServiceTimeOut: 'CRJGC5002W La gestión de configuración global no está disponible o está en el proceso de inicio.', //$NON-NLS-1$
	globalServiceTimeOut$explanation: 'El servidor de gestión de la configuración global está inactivo o se está iniciando.', //$NON-NLS-1$
	globalServiceTimeOut$useraction: 'Confirme que el servidor de gestión de la configuración  global se está ejecutando, actualice el navegador y vuelva a intentar la acción de nuevo.' //$NON-NLS-1$
});

