/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2014, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// com.ibm.team.configuration.web uses 5000 to 5999
// NLS_CHARSET=UTF-8
({
	contextFromBanner: "Utilizzare configurazione corrente", //$NON-NLS-1$
	chooseType: "Scegli tipo: ", //$NON-NLS-1$
	globalConfiguration: "Configurazione globale", //$NON-NLS-1$
	localConfiguration: "Configurazione locale", //$NON-NLS-1$
	title: "Seleziona il contesto di configurazione", //$NON-NLS-1$
	loading: "Caricamento in corso...", //$NON-NLS-1$
	localConfigurationTitle: "{0} configurazione", //$NON-NLS-1$
	noGlobalServiceFound: "Nessun servizio di configurazione globale trovato. Assicurarsi che il server GC sia in esecuzione.", //$NON-NLS-1$
	noGlobalServiceFoundFor: "Nessun servizio di configurazione globale trovato. Assicurarsi che il server GC sia in esecuzione.", //$NON-NLS-1$
	noLocalServiceFoundFor: "Nessun servizio trovato per: '{0}' su questo server. Contattare l'amministratore per verificare la configurazione.", //$NON-NLS-1$
	noRDFContent: "Nessun contenuto RDF per '{0}', assicurarsi che il servizio sia disponibile.", //$NON-NLS-1$
	failedToValidateProjectAreaOptIn: "Impossibile eseguire la convalida se l'area del progetto specificata '{0}' è stato selezionata CM.", //$NON-NLS-1$
	failedParseCMServiceCatalog: "Impossibile analizzare il catalogo del servizio CM '{0}'.", //$NON-NLS-1$
	failedParseApplicationAbout: "Impossibile analizzare il documento con informazioni sull'applicazione '{0}'.", //$NON-NLS-1$
	failedParseCMSelectionDialogDetails: "Impossibile analizzare i dettagli OSLC '{0}'", //$NON-NLS-1$
	invalidProjectUrl: "L'URL dell'area del progetto '{0}' non è un URL valido da trasmettere nel ContextPicker.", //$NON-NLS-1$
	clearConfiguration: "Cancella configurazione", //$NON-NLS-1$
	mustSelectConfiguration: "&lt;Selezionare una configurazione&gt;", //$NON-NLS-1$
	mustSelectConfigurationHTML: "Nessuna configurazione definita. <0>Fare clic per selezionare una configurazione</0>.", //$NON-NLS-1$
	useDefaultConfiguration: "Utilizza stream iniziale", //$NON-NLS-1$
	
	// message when the user switches to gc that doesn’t have an lc:
	// 0: name of project area. 1: name of the GC.
	invalidContextForProjectArea: 'CRJGC5000W La richiesta di passare alla configurazione globale \"{1}\" non è stata completata poiché tale configurazione globale non contiene alcuna configurazione dell\'area progetto \"{0}\"', //$NON-NLS-1$
	invalidContextForProjectArea$explanation: 'Per visualizzare le risorse utente è necessaria una configurazione dell\'area progetto e la configurazione globale selezionata non ne contiene alcuna.', //$NON-NLS-1$
	invalidContextForProjectArea$useraction: 'Provare a passare a una configurazione globale differente o a una configurazione dell\'area progetto. Se si ritiene di essere in grado di passare alla configurazione globale, contattare il responsabile della configurazione.', //$NON-NLS-1$
	
	// message when URL has GC context info and that gc doesn’t have an lc:
	// 0 = name of project area. 1 = name of the GC.
	contextSwitchedToLastVisitedProjectAreaConfiguration: 'CRJGC5001W Il collegamento selezionato porta a una configurazione globale che non include più una configurazione dall\'area progetto \"{0}\". La configurazione dell\'area progetto è ora \"{1}\".', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$explanation: 'Il sistema ha impostato l\'attuale configurazione con l\'ultima configurazione dell\'area progetto visitata o con lo stream iniziale.', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$useraction: 'Se si desidera una diversa configurazione corrente, passare ad essa.', //$NON-NLS-1$

	// message when user is working with gc context and gc changed not to include the lc
	// 0 = name of project area.
	contextSwitchedToProjectAreaConfiguration: 'CRJGC5003W Il sistema ha modificato la configurazione corrente nella configurazione dell\'area progetto "{0}".', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$explanation: 'La configurazione globale che era la propria configurazione corrente non include più una configurazione di questa area progetto. Il sistema ha impostato la configurazione corrente alla configurazione dell\'area progetto.', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$useraction: 'Se si desidera una diversa configurazione corrente, passare ad essa. Se la configurazione dell\'area progetto deve fare parte della configurazione globale, contattare il responsabile della configurazione.', //$NON-NLS-1$

	invalidContextForProjectAreaInViewlet: "Impossibile visualizzare i risultati perché l'area del progetto dal viewlet non fa parte del contesto di configurazione scelto. <0>Fare clic per aggiornare le proprie impostazioni.</0>", //$NON-NLS-1$
	
	globalServiceTimeOut: 'CRJGC5002W La gestione configurazione globale non è disponibile oppure è in fase di avvio.', //$NON-NLS-1$
	globalServiceTimeOut$explanation: 'Il server di gestione configurazione globale non è attivo oppure è in fase di avvio.', //$NON-NLS-1$
	globalServiceTimeOut$useraction: 'Verificare che il server della gestione configurazione globale sia in esecuzione, aggiornare il browser e provare nuovamente l\'azione.' //$NON-NLS-1$
});

