/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2014, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// com.ibm.team.configuration.web uses 5000 to 5999
// NLS_CHARSET=UTF-8
({
	contextFromBanner: "現行の構成を使用", //$NON-NLS-1$
	chooseType: "タイプの選択: ", //$NON-NLS-1$
	globalConfiguration: "グローバル構成", //$NON-NLS-1$
	localConfiguration: "ローカル構成", //$NON-NLS-1$
	title: "構成コンテキストの選択", //$NON-NLS-1$
	loading: "ロード中...", //$NON-NLS-1$
	localConfigurationTitle: "{0} 構成", //$NON-NLS-1$
	noGlobalServiceFound: "グローバル構成サービスが見つかりません。 GC サーバーが稼働していることを確認してください。", //$NON-NLS-1$
	noGlobalServiceFoundFor: "グローバル構成サービスが見つかりません。 GC サーバーが稼働していることを確認してください。", //$NON-NLS-1$
	noLocalServiceFoundFor: "このサーバーの '{0}' にサービスが見つかりません。 管理者に連絡してセットアップを確認してください。", //$NON-NLS-1$
	noRDFContent: "'{0}' に RDF コンテンツがありません。サービスが使用可能であることを確認してください。", //$NON-NLS-1$
	failedToValidateProjectAreaOptIn: "指定されたプロジェクト・エリア '{0}' が CM に選択されていることを確認できませんでした。", //$NON-NLS-1$
	failedParseCMServiceCatalog: "CM サービス・カタログ '{0}' を構文解析できませんでした。", //$NON-NLS-1$
	failedParseApplicationAbout: "アプリケーション情報文書 '{0}' を構文解析できませんでした。", //$NON-NLS-1$
	failedParseCMSelectionDialogDetails: "OSLC 詳細 '{0}' を構文解析できませんでした", //$NON-NLS-1$
	invalidProjectUrl: "プロジェクト・エリア URL '{0}' は ContextPicker に渡す有効な URL ではありません。", //$NON-NLS-1$
	clearConfiguration: "構成のクリア", //$NON-NLS-1$
	mustSelectConfiguration: "&lt;構成の選択&gt;", //$NON-NLS-1$
	mustSelectConfigurationHTML: "構成が定義されていません。 <0>クリックして構成を選択します</0>。", //$NON-NLS-1$
	useDefaultConfiguration: "初期ストリームの使用", //$NON-NLS-1$
	
	// message when the user switches to gc that doesn’t have an lc:
	// 0: name of project area. 1: name of the GC.
	invalidContextForProjectArea: 'CRJGC5000W 「{1}」グローバル構成への切り替えの要求は、そのグローバル構成に「{0}」プロジェクト・エリアからの構成が含まれていないため、完了しませんでした。', //$NON-NLS-1$
	invalidContextForProjectArea$explanation: '成果物を表示するためにはプロジェクト・エリア構成が必要ですが、選択されたグローバル構成にはプロジェクト・エリア構成が含まれていません。', //$NON-NLS-1$
	invalidContextForProjectArea$useraction: '別のグローバル構成またはプロジェクト・エリア構成に切り替えてみてください。 グローバル構成に切り替えることができるはずと思われる場合は、構成リーダーに問い合わせください。', //$NON-NLS-1$
	
	// message when URL has GC context info and that gc doesn’t have an lc:
	// 0 = name of project area. 1 = name of the GC.
	contextSwitchedToLastVisitedProjectAreaConfiguration: 'CRJGC5001W クリックしたリンクは、「{0}」プロジェクト・エリアからの構成が含まれなくなったグローバル構成に進みます。 プロジェクト・エリア構成は、現在、「{1}」です。', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$explanation: 'システムは、最後にユーザーがアクセスしたプロジェクト・エリア構成、または初期ストリームに、現行構成を設定します。', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$useraction: '別の現行構成にする場合は、それに切り替えます。', //$NON-NLS-1$

	// message when user is working with gc context and gc changed not to include the lc
	// 0 = name of project area.
	contextSwitchedToProjectAreaConfiguration: 'CRJGC5003W システムは、現行構成を「{0}」プロジェクト・エリア構成に変更しました。', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$explanation: '現行構成であったグローバル構成には、このプロジェクト・エリアからの構成が含まれなくなりました。 システムは、現行構成をプロジェクト・エリア構成に設定します。', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$useraction: '別の現行構成にする場合は、それに切り替えます。 プロジェクト・エリア構成がグローバル構成の一部である場合は、構成リーダーに問い合わせてください。', //$NON-NLS-1$

	invalidContextForProjectAreaInViewlet: "ビューレットのプロジェクト・エリアが選択された構成コンテキストの一部ではないので、結果を表示できません。<0>クリックして設定を更新してください。</0>", //$NON-NLS-1$
	
	globalServiceTimeOut: 'CRJGC5002W グローバル構成管理が使用できないか、開始中です。', //$NON-NLS-1$
	globalServiceTimeOut$explanation: 'グローバル構成管理サーバーがダウンしているか、開始中です。', //$NON-NLS-1$
	globalServiceTimeOut$useraction: 'グローバル構成管理サーバーが稼働していることを確認し、ブラウザーを更新して、アクションを再試行してください。' //$NON-NLS-1$
});

