/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2014, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// com.ibm.team.configuration.web uses 5000 to 5999
// NLS_CHARSET=UTF-8
({
	contextFromBanner: "현재 구성 사용", //$NON-NLS-1$
	chooseType: "유형 선택: ", //$NON-NLS-1$
	globalConfiguration: "글로벌 구성", //$NON-NLS-1$
	localConfiguration: "로컬 구성", //$NON-NLS-1$
	title: "구성 컨텍스트 선택", //$NON-NLS-1$
	loading: "로드 중...", //$NON-NLS-1$
	localConfigurationTitle: "{0} 구성", //$NON-NLS-1$
	noGlobalServiceFound: "글로벌 구성 서비스를 찾을 수 없습니다. GC 서버가 실행 중인지 확인하십시오.", //$NON-NLS-1$
	noGlobalServiceFoundFor: "글로벌 구성 서비스를 찾을 수 없습니다. GC 서버가 실행 중인지 확인하십시오.", //$NON-NLS-1$
	noLocalServiceFoundFor: "이 서버에 '{0}'에 대한 서비스를 찾을 수 없습니다. 관리자에게 문의하여 설정을 확인하십시오.", //$NON-NLS-1$
	noRDFContent: "'{0}'에 대한 RDF 컨텐츠가 없습니다. 서비스가 사용 가능한지 확인하십시오.", //$NON-NLS-1$
	failedToValidateProjectAreaOptIn: "주어진 프로젝트 영역 '{0}'이(가) CM에 선택되었는지를 유효성 검증하지 못했습니다.", //$NON-NLS-1$
	failedParseCMServiceCatalog: "CM 서비스 카탈로그 '{0}'을(를) 구문 분석하지 못했습니다.", //$NON-NLS-1$
	failedParseApplicationAbout: "애플리케이션 정보 문서 '{0}'을(를) 구문 분석하지 못했습니다.", //$NON-NLS-1$
	failedParseCMSelectionDialogDetails: "OSLC 세부사항 '{0}'을(를) 구문 분석하지 못했음", //$NON-NLS-1$
	invalidProjectUrl: "프로젝트 영역 URL '{0}'이(가) ContextPicker로 전달할 올바른 URL이 아닙니다.", //$NON-NLS-1$
	clearConfiguration: "구성 지우기", //$NON-NLS-1$
	mustSelectConfiguration: "&lt;구성 선택&gt;", //$NON-NLS-1$
	mustSelectConfigurationHTML: "정의된 구성이 없습니다. <0>구성을 선택하려면 클릭하십시오</0>.", //$NON-NLS-1$
	useDefaultConfiguration: "초기 스트림 사용", //$NON-NLS-1$
	
	// message when the user switches to gc that doesn’t have an lc:
	// 0: name of project area. 1: name of the GC.
	invalidContextForProjectArea: 'CRJGC5000W \"{1}\" 글로벌 구성으로 전환하는 요청이 완료되지 않았습니다. 글로벌 구성에 \"{0}\" 프로젝트 영역의 구성이 포함되지 않았기 때문입니다.', //$NON-NLS-1$
	invalidContextForProjectArea$explanation: '아티팩트를 보려면 프로젝트 영역 구성이 필요하고, 선택한 글로벌 구성이 프로젝트 영역 구성을 포함하고 있지 않습니다.', //$NON-NLS-1$
	invalidContextForProjectArea$useraction: '다른 글로벌 구성 또는 프로젝트 영역 구성으로 전환하도록 시도하십시오. 글로벌 구성으로 전환해야 하면 구성 리드에 문의하십시오.', //$NON-NLS-1$
	
	// message when URL has GC context info and that gc doesn’t have an lc:
	// 0 = name of project area. 1 = name of the GC.
	contextSwitchedToLastVisitedProjectAreaConfiguration: 'CRJGC5001W 클릭한 링크가 더 이상 \"{0}\" 프로젝트 영역의 구성을 포함하지 않는 글로벌 구성으로 이동합니다. 프로젝트 영역 구성이 이제 \"{1}\"입니다.', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$explanation: '시스템이 사용자가 마지막으로 방문한 프로젝트 영역 구성 또는 초기 스트림으로 현재 구성을 설정합니다.', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$useraction: '다른 현재 구성이 필요하면 해당 구성으로 전환하십시오.', //$NON-NLS-1$

	// message when user is working with gc context and gc changed not to include the lc
	// 0 = name of project area.
	contextSwitchedToProjectAreaConfiguration: 'CRJGC5003W 시스템이 사용자의 현재 구성을 "{0}" 종료일 영역 구성으로 변경했습니다.', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$explanation: '사용자의 현재 구성이었던 글로벌 구성이 더 이상 이 프로젝트 영역의 구성을 포함하지 않습니다. 시스템이 사용자의 현재 구성을 프로젝트 영역 구성으로 설정합니다.', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$useraction: '다른 현재 구성이 필요하면 해당 구성으로 전환하십시오. 프로젝트 영역 구성이 글로벌 구성의 일부여야 하면 구성 리드에 문의하십시오.', //$NON-NLS-1$

	invalidContextForProjectAreaInViewlet: "뷰렛의 프로젝트 영역이 선택된 구성 컨텍스트의 일부가 아니기 때문에 결과를 표시할 수 없습니다. <0>설정을 업데이트하려면 클릭하십시오.</0>", //$NON-NLS-1$
	
	globalServiceTimeOut: 'CRJGC5002W 글로벌 구성 관리가 사용 가능하지 않거나 시작 프로세스 안에 있습니다.', //$NON-NLS-1$
	globalServiceTimeOut$explanation: '글로벌 구성 관리 서버가 작동 중지되었거나 시작 중입니다.', //$NON-NLS-1$
	globalServiceTimeOut$useraction: '글로벌 구성 관리 서버가 실행 중인지 확인하고 브라우저를 새로 고친 후 조치를 다시 시도하십시오.' //$NON-NLS-1$
});

