/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2014, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// com.ibm.team.configuration.web uses 5000 to 5999
// NLS_CHARSET=UTF-8
({
	contextFromBanner: "Usar configuração atual", //$NON-NLS-1$
	chooseType: "Escolher tipo: ", //$NON-NLS-1$
	globalConfiguration: "Configuração global", //$NON-NLS-1$
	localConfiguration: "Configuração local", //$NON-NLS-1$
	title: "Selecionar o Contexto de Configuração", //$NON-NLS-1$
	loading: "Carregando...", //$NON-NLS-1$
	localConfigurationTitle: "Configuração {0}", //$NON-NLS-1$
	noGlobalServiceFound: "Nenhum serviço de configuração global localizado. Assegure-se de que o servidor GC esteja em execução.", //$NON-NLS-1$
	noGlobalServiceFoundFor: "Nenhum serviço de configuração global localizado para. Assegure-se de que o servidor GC esteja em execução.", //$NON-NLS-1$
	noLocalServiceFoundFor: "Nenhum serviço localizado para: '{0}' neste servidor. Entre em contato com seu administrador para verificar a configuração.", //$NON-NLS-1$
	noRDFContent: "Nenhum conteúdo RDF para '{0}', assegure-se de que o serviço esteja disponível.", //$NON-NLS-1$
	failedToValidateProjectAreaOptIn: "Falha ao validar se a área do projeto fornecida '{0}' usou opt-in no CM.", //$NON-NLS-1$
	failedParseCMServiceCatalog: "Falha ao analisar o Catálogo de serviços do CM '{0}'.", //$NON-NLS-1$
	failedParseApplicationAbout: "Falha ao analisar o documento Sobre o aplicativo '{0}'.", //$NON-NLS-1$
	failedParseCMSelectionDialogDetails: "Falha ao analisar os Detalhes do OSLC '{0}'", //$NON-NLS-1$
	invalidProjectUrl: "A URL da área do projeto '{0}' não é uma URL válida para passar para o ContextPicker.", //$NON-NLS-1$
	clearConfiguration: "Limpar configuração", //$NON-NLS-1$
	mustSelectConfiguration: "&lt;Selecione uma configuração&gt;", //$NON-NLS-1$
	mustSelectConfigurationHTML: "Nenhuma configuração definida. <0>Clique para selecionar uma configuração</0>.", //$NON-NLS-1$
	useDefaultConfiguration: "Use o Fluxo Inicial", //$NON-NLS-1$
	
	// message when the user switches to gc that doesn’t have an lc:
	// 0: name of project area. 1: name of the GC.
	invalidContextForProjectArea: 'CRJGC5000W A solicitação para alternar para a configuração global do \"{1}\" não foi concluída, pois essa configuração global não contém nenhuma configuração da área do projeto \"{0}\"', //$NON-NLS-1$
	invalidContextForProjectArea$explanation: 'Uma configuração de área do projeto é necessária para visualizar artefatos e a configuração global selecionada não contém uma.', //$NON-NLS-1$
	invalidContextForProjectArea$useraction: 'Tente alternar para uma configuração global diferente ou para uma configuração da área do projeto. Se você achar que deveria poder alternar para a configuração global, entre em contato com a liderança de configuração.', //$NON-NLS-1$
	
	// message when URL has GC context info and that gc doesn’t have an lc:
	// 0 = name of project area. 1 = name of the GC.
	contextSwitchedToLastVisitedProjectAreaConfiguration: 'CRJGC5001W O vínculo no qual você clicou vai para uma configuração global que não inclui mais uma configuração da área do projeto \"{0}\". A configuração da área do projeto agora é \"{1}\".', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$explanation: 'O sistema definiu a configuração atual na última configuração de área do projeto que você visitou ou para o fluxo inicial.', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$useraction: 'Se desejar uma configuração atual diferente, alterne para ela.', //$NON-NLS-1$

	// message when user is working with gc context and gc changed not to include the lc
	// 0 = name of project area.
	contextSwitchedToProjectAreaConfiguration: 'CRJGC5003W O sistema alterou sua configuração atual para a configuração da área do projeto "{0}".', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$explanation: 'A configuração global que era sua configuração atual não inclui mais uma configuração desta área do projeto. O sistema definiu a configuração atual para a configuração da área do projeto.', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$useraction: 'Se desejar uma configuração atual diferente, alterne para ela. Se a configuração da área do projeto deve fazer parte da configuração global, entre em contato com a liderança de configuração.', //$NON-NLS-1$

	invalidContextForProjectAreaInViewlet: "Os resultados não podem ser exibidos porque a área do projeto do viewlet não faz parte do contexto de configuração escolhido. <0>Clique para atualizar suas configurações.</0>", //$NON-NLS-1$
	
	globalServiceTimeOut: 'CRJGC5002W O Global Configuration Management não está disponível ou está no processo de início.', //$NON-NLS-1$
	globalServiceTimeOut$explanation: 'O servidor Global Configuration Management está inativo ou está sendo iniciado.', //$NON-NLS-1$
	globalServiceTimeOut$useraction: 'Confirme se o servidor Global Configuration Management está em execução, atualize seu navegador e tente a ação novamente.' //$NON-NLS-1$
});

