/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2015. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "Il partecipante al salvataggio con ID \"${0}\" è già stato registrato.",
	'AbstractProcessAreaEditor_1': "Ripristina area progetto",
	'AbstractProcessAreaEditor_2': "Ripristina area team",
	'AbstractProcessAreaEditor_3': "Ripristino area team in corso...",
	'AbstractProcessAreaEditor_4': "Area team ripristinata correttamente.",
	'AbstractProcessAreaEditor_5': "Errore durante il ripristino dell'area team: ${0}",
	'AbstractProcessAreaEditor_6': "Ripristinare l'area team ${0} e tutte le relative aree team child?",
	'AbstractProcessAreaEditor_7': "Errore durante il caricamento dei membri di ${0} dal repository.",
	'AbstractProcessAreaEditor_8': "Icona Area progetto attiva",
	'AbstractProcessAreaEditor_9': "Icona Area progetto archiviata",
	'AbstractProcessAreaEditor_10': "Icona area team attiva",
	'AbstractProcessAreaEditor_11': "Icona Area team archiviata",
	'AbstractProcessAreaEditor_12': "Precondizioni e azioni follow-up",
	'AbstractProcessAreaEditor_13': "Cronologia",
	'AbstractProcessAreaEditor_14': "Icona area progetto non inizializzata",
	'AbstractProcessAreaEditor_15': "Si è verificato un errore nell'esecuzione del codice nel widget ${0}. Impossibile salvare il contenuto di questo editor.",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "La scheda con un ID di ${0} già esiste. Non verranno create schede duplicate.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "Errore durante il caricamento delle sequenze temporali.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "Errore durante il caricamento dei tipi di iterazione.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "Errore durante il caricamento delle iterazioni.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "Azioni",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "Nuovi membri senza ruoli del processo assegnati:\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "Alcuni nuovi membri sono stati aggiunti senza che fossero assegnati loro dei ruoli del processo. I membri privi di tali ruoli avranno le autorizzazioni del ruolo \"Tutti\", che potrebbero essere limitate. Si consiglia di assegnare ruoli specifici ai membri. Per assegnare ruoli del processo, selezionare l'azione Ruoli del processo dalla colonna Azioni all'interno della sezione Membri di questo editor.",
	'AbstractProcessAreaEditor_ArchiveTeamArea': "Archivia area team",
	'AbstractProcessAreaEditor_ArchiveProjectArea': "Archivia area progetto",
	'AbstractProcessAreaEditor_ArchiveTeamAreaInProgress': "Archiviazione dell'area team in corso...",
	'AbstractProcessAreaEditor_ArchiveTeamAreaSuccess': "Area team archiviata correttamente.",
	'AbstractProcessAreaEditor_ArchiveTeamAreaError': "Errore durante l'archiviazione dell'area team: ${0}",
	'AbstractProcessAreaEditor_ShowArchived': "Mostra elementi archiviati",
	'AbstractProcessAreaEditor_ConfirmArchiveTeam': "Archiviare l'area team ${0} e tutte le aree team child?",
	'AbstractProcessAreaEditor_OperationFailProblem': "Problema",
	'AbstractProcessAreaEditor_OperationFailReason': "Causa",
	'AbstractProcessAreaEditor_OperationFailTip': "Per eseguire questa operazione, è necessaria l'autorizzazione per effettuare le seguenti azioni aggiuntive:",
	'AbstractProcessAreaEditor_HistoryHelper': "Cosa è incluso?",
	'AbstractProcessAreaEditor_ArchivedUserLabel': "${0} (archiviato)",
	'AccessControlEditor_ArchivedUser': "${0} (archiviato)",
	'AccessControlEditor_ErrorFetchingMembers': "Errore durante il caricamento dei membri a cui è stato consentito l'accesso in lettura all'area progetto.",
	'AccessControlEditor_NoUsersGrantedAccess': "Nessun utente attualmente presente nell'elenco di accesso.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "Nessun utente corrispondente trovato nell'elenco di accesso.",
	'AccessControlEditor_RemoveIconLabel': "Rimuovi",
	'AccessControlEditor_SearchToolTip': "Nome utente",
	'AccessControlEditor_UserTableNameHeader': "Nome",
	'AccessControlEditor_UserTableEmailHeader': "Email",
	'AccessControlEditor_UserTableUserIdHeader': "ID utente",
	'AccessControlEditor_UserTableActionsHeader': "Azioni",
	'AccessControlEditorHTML_GrantAccessLabel': "Concedi l'accesso in lettura a:",
	'AccessControlEditorHTML_MembersHeader': "Seleziona l'elenco di accesso",
	'AccessControlEditorHTML_AdminVisibility': "Nessuno (solo amministratori del repository)",
	'AccessControlEditorHTML_MemberVisibility': "Membri della gerarchia dell'area progetto",
	'AccessControlEditorHTML_MemberAndUserVisibility': "Membri della gerarchia dell'area progetto e utenti dell'elenco di accesso",
	'AccessControlEditorHTML_PendingMembersAddHeader': "Utenti da aggiungere all'elenco di accesso",
	'AccessControlEditorHTML_PendingMembersAddLink': "Aggiungi...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "Aggiungi...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "Utenti da rimuovere dall'elenco di accesso",
	'AccessControlEditorHTML_PublicVisibility': "Tutti",
	'AccessControlEditorHTML_SearchDescription': "Selezionare gli utenti attualmente compresi nell'elenco di accesso. Immettere il carattere jolly '*' per richiamare tutti gli utenti nell'elenco. Immettere un nome utente con un carattere jolly facoltativo * per ricercare utenti specifici.",
	'AccessControlEditorHTML_SpecificUsersVisibility': "Solo utenti dell'elenco di accesso",
	
	'AddMembersWizard_Title':"Aggiungi nuovi membri",

	'AddProjectLinkDialogHTML_HeaderDetails': "Aggiungere un'associazione tra l'area progetto e un contenitore risorse utente di seguito selezionato.",
	'AddProjectLinkDialogHTML_NoServerDefined': "Non è stata definita alcuna comunicazione tra server.  Gli amministratori possono definire comunicazioni server-a-server nella pagina ${0}Comunicazione tra server${1}.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "Comunicazione tra server",
	'AddProjectLinkDialogHTML_Finish': "OK",
	'AddProjectLinkDialogHTML_Cancel': "Annulla",
	'AddProjectLinkDialogHTML_Server': "Applicazione:",
	'AddProjectLinkDialogHTML_Service': "Associazione:",
	'AddProjectLinkDialogHTML_Projects': "Contenitori risorse utente:",
	'AddProjectLinkDialogHTML_Link': "Anteprima:",
	'AddProjectLinkDialog_Pending': "In sospeso...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "Problema durante il caricamento dei dati remoti:",
	'AddProjectLinkDialog_NoErrorDetails': "Nessun dettaglio disponibile.",
	'AddProjectLinkDialog_NoServiceProviders': "Nessun contenitore risorse utente disponibile",
	'AddProjectLinkDialog_TargetSupportedCatalogsNotFound': "Nessun catalogo di contenitori di risorse utente disponibile per l'applicazione selezionata per le possibili associazioni.",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "Nessun contenitore risorse utente specificato",
	'AddProjectLinkDialog_SelectServer': "Selezionare l'applicazione...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "Impossibile leggere la risorsa del catalogo contenitore risorse utente:",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "Impossibile leggere la risorsa del catalogo contenitore risorse utente corrispondente:",
	'AddProjectLinkDialog_FailedRootServicesResource': "Impossibile leggere la risorsa dei servizi root:",
	'AddProjectLinkDialog_FailedFriendsResource': "Impossibile leggere la risorsa friend:",
	'AddProjectLinkDialog_FailedServiceProviderCatalog': "Impossibile determinare i tipi di collegamento. Si è verificato un problema nella lettura del catalogo contenitore risorse utente:",
	'AddProjectLinkDialog_Loading': "Caricamento in corso...",
	'AddProjectLinkDialog_LoadingPercent': "Caricamento in corso... (${0}%)",
	'AddProjectLinkDialog_LoadingCatalogs': "Caricamento cataloghi (${0})",
	'AddProjectLinkDialog_defaultXhrErr': "Impossibile caricare l'URL: ${0}",
	'AddProjectLinkDialog_None': "Nessuno",
	'AddProjectLinkDialog_ServerCatalogNotFound': "Nessun catalogo contenitore risorse utente pubblicato nella risorsa rootservices di questa applicazione, per cui non è stato possibile valutare i tipi di associazione di questa area progetto.",
	'AddProjectLinkDialog_ServerProviderNotFound': "Questa area progetto non è disponibile come contenitore risorse utente in alcuno dei cataloghi pubblicati nella risorsa rootservices di questa applicazione, per cui non è stato possibile valutare i tipi di associazione di questa area progetto.",
	'AddProjectLinkDialog_ApplicationName': "${0} (${1})",
	'AddProjectLinkDialog_LocalApplicationName': "locale",
	'AddProjectLinkDialog_NestedCatalogName': "Catalogo provider di servizi",
	'AddProjectLinkDialog_UsesLinkTypeName': "Utilizza",
	'AddProjectLinkDialog_ProvidesLinkTypeName': "Fornisce",
	'AddProjectLinkDialog_ServiceProviderOptionName': "${0} - ${1}",
	'AddProjectLinkDialog_PreviewTextWithTarget_Uses': "${0} utilizza ${1} da ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithTarget_Provides': "${0} fornisce ${1} a ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Uses': "${0} utilizza ${1}", // {0} is Source Artifact Container Name, {1} is Association Type Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Provides': "${0} fornisce ${1}",	// {0} is Source Artifact Container Name, {1} is Association Type Name
	
	'CreateIterationsDialogHTML_StartDate': "Data di inizio:",
	
	//The following message corresponds to CreateIterationsDialog_4 and
	//CreateIterationsDialog_5
	'CreateIterationsDialogHTML_ScheduledDays': "Giorni pianificati:",
	'CreateIterationsDialogHTML_StartTime': "Ora di inizio:",
	'CreateIterationsDialogHTML_EndTime': "Ora di fine:",
	'CreateIterationsDialogHTML_Cancel': "Annulla",
	'CreateIterationsDialogHTML_Finish': "OK",
	
	'CreateIterationsDialog_1': "Struttura iterazione:",
	'CreateIterationsDialog_2': "Anteprima:",
	'CreateIterationsDialog_3': "Mostra iterazioni esistenti",
	
	//The following messages correspond to CreateIterationsDialogHTML_ScheduledDays
	'CreateIterationsDialog_4': "Le iterazioni inizieranno o finiranno solo nel giorno pianificato.",
	'CreateIterationsDialog_5': "È necessario specificare almeno un giorno di pianificazione.",
	'CreateIterationsDialog_6': "La data di inizio non rientra in una data pianificata. La sequenza temporale inizierà il successivo giorno pianificato.",
	'CreateIterationsDialog_7': "La data di inizio non rientra in una data pianificata. La prima iterazione inizierà il successivo giorno pianificato.",
	
	// Translators: the following strings should represent the days of the week
	// starting with Sunday in the most abbreviated form possible 
	'CreateIterationsDialog_scheduledDaySu': "Do",
	'CreateIterationsDialog_scheduledDayMo': "Lu",
	'CreateIterationsDialog_scheduledDayTu': "Ma",
	'CreateIterationsDialog_scheduledDayWe': "Me",
	'CreateIterationsDialog_scheduledDayTh': "Gi",
	'CreateIterationsDialog_scheduledDayFr': "Ve",
	'CreateIterationsDialog_scheduledDaySa': "Sa",
	
	'CreateIterationsDialogCustomNamingConventionSection_1': "Convenzione di denominazione:",
	'CreateIterationsDialogCustomNamingConventionSection_2': "Aggiungi termine",
	'CreateIterationsDialogCustomNamingConventionSection_3': "Aggiungi termine di testo",
	'CreateIterationsDialogCustomNamingConventionSection_4': "Aggiungi termine contatore",
	'CreateIterationsDialogCustomNamingConventionSection_5': "Rimuovi termine",
	'CreateIterationsDialogCustomNamingConventionSection_6': "Testo:",
	'CreateIterationsDialogCustomNamingConventionSection_7': "Contatore:",
	// as in, "start a counting numbers from"
	'CreateIterationsDialogCustomNamingConventionSection_8': "Da:",
	// as in, "increment a number by"
	'CreateIterationsDialogCustomNamingConventionSection_9': "Da:",
	'CreateIterationsDialogCustomNamingConventionSection_10': "Continuo",
	
	//Should represent an arbitrary number in as concise a form as possible 
	'CreateIterationsDialogCustomNamingConventionSection_numericTerm': "#",
	
	// Continuous counter:
	//
	// Parent A
	//		Child 1
	//		Child 2
	// Parent B
	//		Child 3
	//		Child 4
	//
	// Non-continuous counter:
	//
	// Parent A
	//		Child 1
	//		Child 2
	// Parent B
	//		Child 1
	//		Child 2
	'CreateIterationsDialogCustomNamingConventionSection_11': "Si applica a gruppi di iterazioni child sotto le diverse iterazioni parent. Se abilitato, il contatore continuerà ad incrementare da un gruppo al successivo.",
	
	// A name followed by a number, eg. "Sprint2"
	'CreateIterationsDialogIterationStructureModel_defaultNamePattern': "${0}${1}",
	
	'CreateIterationsDialogIterationStructureTable_1': "Iterazione",
	'CreateIterationsDialogIterationStructureTable_2': "Quantità",
	'CreateIterationsDialogIterationStructureTable_3': "Durata",
	'CreateIterationsDialogIterationStructureTable_4': "Azioni",
	'CreateIterationsDialogIterationStructureTable_5': "Aggiungi iterazioni",
	'CreateIterationsDialogIterationStructureTable_6': "Aggiungi iterazioni child",
	'CreateIterationsDialogIterationStructureTable_7': "Aggiungi iterazioni prima di ${0}",
	'CreateIterationsDialogIterationStructureTable_8': "Aggiungi iterazioni dopo di ${0}",
	'CreateIterationsDialogIterationStructureTable_9': "Elimina",
	'CreateIterationsDialogIterationStructureTable_10': "Modifica proprietà",
	'CreateIterationsDialogIterationStructureTable_11': "Tipo di iterazione:",
	'CreateIterationsDialogIterationStructureTable_12': "Le release sono pianificate per queste iterazioni.",
	'CreateIterationsDialogIterationStructureTable_13': "Personalizza la convenzione di denominazione",
	'CreateIterationsDialogIterationStructureTable_14': "settimane",
	'CreateIterationsDialogIterationStructureTable_15': "Nuova iterazione",
	'CreateIterationsDialogIterationStructureTable_16': "Questa è la sequenza temporale del progetto",

	// this is an iteration name and iteration type in brackets
	'CreateIterationsDialogCreateIterationsDialogPreviewTree_1': "${0} <${1}>",
	'CreateIterationsDialogCreateIterationsDialogPreviewTree_2': "Verranno create ${0} iterazioni. Il numero massimo è ${1}.",

	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_1': "Alcuni dei giorni dell'iterazione sono al di fuori delle date dell'elemento padre.",
	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_2': "Impossibile calcolare le date perché la durata di una iterazione precedente non è impostata. È possibile impostare la durata per tale iterazione a 0.",
	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_3': "Impossibile calcolare le date perché la durata del parent è pari a 0 settimane. Si potrebbe voler cancellare la durata del parent e le sue date verranno calcolate automaticamente.",

	'DeferredLoadWriteStore_NoServiceProviders': "Nessun contenitore risorse utente disponibile",
	'DeferredLoadWriteStore_NoServiceProvidersSpecified': "Nessun contenitore risorse utente specificato",
	'DeferredLoadWriteStore_Error': "Errore. Visualizzare la console per informazioni dettagliate.",
	'ErrorInCustomEditorWidgetHTML_ID': "ID:",
	'ErrorInCustomEditorWidgetHTML_Title': "Titolo:",
	'ErrorInCustomEditorWidgetHTML_Widget': "Widget:",
	'ErrorInCustomEditorWidgetHTML_Error': "Errore:",
	'ErrorTab_SummaryText': "La scheda identificata come segue non è stata caricata correttamente:",
	
	'EnableConfigurationManagementDialog_Title': "Abilita la gestione configurazione",
	'EnableConfigurationManagementDialog_EnableSucceed': "Questa area progetto è ora abilitata per le configurazioni.",
	'EnableConfigurationManagementDialog_EnableInProgress': "Abilitazione della gestione configurazione di questo progetto. Attendere...",
	'EnableConfigurationManagementDialog_EnableError': "Errore durante l'abilitazione della gestione di configurazione per questo progetto.",
	'EnableConfigurationManagementDialogHTML_CloseButton': "Chiudi",
	
	'HistoryTable_0': "Indietro",
	'HistoryTable_1': "Avanti",
	// this is a date range (with the dates in bold font)
	'HistoryTable_2': "<b>${0}</b> a <b>${1}</b>",
	'HistoryTable_3': "Caricamento della cronologia...",
	'HistoryTable_4': "Nessun ulteriore dettaglio disponibile",
	'HistoryTable_5': "Modifica di ${0} (${1})",
	'HistoryTable_6': "Caricamento dettagli...",
	'HistoryTable_7': "Non assegnato",
	'HistoryTable_8': "aggiunto:",
	'HistoryTable_9': "rimosso:",
	'HistoryTable_10': "Errore durante il caricamento della cronologia.",
	'HistoryTable_11': "true",
	'HistoryTable_12': "false",
	'HistoryTable_13': "Nessuna modifica",
	'HistoryTable_14': "Mostra dettagli",
	'HistoryTable_15': "Nascondi dettagli",
	'HistoryTable_16': "${0}:",
	'InvitationCustomizationDialog_1': "Non è stato specificato alcun oggetto per l'email.",
	'InvitationCustomizationDialog_2': "Non è stato specificato alcun testo d'invito.",
	'InvitationCustomizationDialog_3': "Verifica della disponibilità del servizio di posta in corso...",
	'InvitationCustomizationDialog_4': "L'utente non può inviare email di invito poiché il servizio di posta non è disponibile o è disabilitato.",
	'InvitationCustomizationDialogHTML_1': "Invito del team",
	'InvitationCustomizationDialogHTML_2': "Oggetto dell'email di invito:",
	'InvitationCustomizationDialogHTML_3': "Di seguito vengono riportati i primi paragrafi dell'invito.",
	'InvitationCustomizationDialogHTML_4': "Modificarli con le informazioni che si desidera includere nell'invito:",
	'InvitationCustomizationDialogHTML_5': "Proprietà che comporranno l'invito del team:",
	'InvitationCustomizationDialogHTML_6': "Invia una copia dell'invito all'indirizzo personale",
	'InvitationCustomizationDialogHTML_7': "OK",
	'InvitationCustomizationDialogHTML_8': "Annulla",
	'IterationDialog_CreateIterationTitle': "Crea l'iterazione",
	'IterationDialog_CreateIterationsTitle': "Crea le iterazioni",
	'IterationDialog_EditIterationTitle': "Modifica l'iterazione",
	'IterationDialog_NewIterationDefaultId': "nuova_iterazione",
	'IterationDialogHTML_Cancel': "Annulla",
	'IterationDialogHTML_DisplayName': "Nome di visualizzazione:",
	'IterationDialogHTML_EndDate': "Data di fine:",
	'IterationDialogHTML_Finish': "OK",
	'IterationDialogHTML_Heading': "Dettagli sequenza temporale",
	'IterationDialogHTML_HeaderDetails': "Configurare i dettagli dell'iterazione.",
	'IterationDialogHTML_Identifier': "Identificativo:",
	'IterationDialogHTML_IterationTypes': "Tipo di iterazione:",
	'IterationDialogHTML_ScheduledRelease': "Per questa iterazione è pianificata una release.",
	'IterationDialogHTML_StartDate': "Data di inizio:",
	
	'IterationTypesSelect_IterationTypeArchivedLabel': "${0} (archiviato)",
	'IterationTypesSelect_IterationTypeNone': "<Nessuno>",
	
	'LinkType_Implements': "Richieste di implementazione",
	'LinkType_Implemented': "Richieste di implementazione",
	'LinkType_Validates': "Requisiti",
	'LinkType_Validated': "Requisiti",
	'LinkType_Tests': "Difetti",
	'LinkType_Tested': "Difetti",
	'LinkType_RelatedTo': "Richieste di modifica correlate",
	'LinkType_Tracks': "Attività di gestione qualità",
	'LinkType_Tracked': "Attività di gestione qualità",
	'LinkType_TracksChanges': "Serie di modifiche",
	'LinkType_ChangesTrackedBy': "Serie di modifiche",
	'LinkType_Tracks_RM': "Richieste di modifica requisiti",
	'LinkType_Tracked_By_CM': "Richieste di modifica requisiti",
	'LinkType_Elaborates': "Requisiti",
	'LinkType_ElaboratedBy': "Requisiti",
	'LinkType_Architects': "Richieste di modifica",
	'LinkType_ArchitectedBy': "Richieste di modifica",
	'LinkType_ValidatedByAM': "Risorse utente di gestione qualità",
	'LinkType_ValidatesAM': "Risorse utente di gestione qualità",
	'LinkType_RelatedToRM': "Requisiti correlati",
	'LinkType_Automates': "Automazione",
	'LinkType_Automated_By': "Automazione",
	'LinkType_ConfigurationContributesTo': "Configurazioni",
	'LinkType_ConfigurationContributedFrom': "Configurazioni",
	'LinkType_ConfigurationRelatedToCM': "Risorse utente di gestione modifiche",
	'LinkType_ConfigurationRelatedToSCM': "Risorse utente di gestione configurazione del software",
	'LinkType_ConfigurationRelatedToQM': "Risorse utente di gestione qualità",
	'LinkType_ConfigurationRelatedToRM': "Risorse utente di gestione dei requisiti",
	'LinkType_ConfigurationRelatedToAM': "Risorse utente di gestione architettura",
	'LinkType_ConfigurationRelatedToAUTO': "Risorse utente di gestione automazione",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ManageArchivedProjectAreas_1': "Aree progetto archiviate",
	'ManageArchivedProjectAreas_2': "Utilizzare questa interfaccia per gestire aree progetto archiviate. Per modificare un'area progetto, fare clic sul nome dell'area progetto nella tabella seguente.",
	'ManageArchivedProjectAreas_3': "Nome",
	'ManageArchivedProjectAreas_4': "Descrizione",
	'ManageArchivedProjectAreas_5': "Caricamento in corso...",
	'ManageArchivedProjectAreas_6': "Non esiste alcuna area progetto archiviata",
	'ManageArchivedProjectAreas_7': "Ripristina area progetto",
	'ManageArchivedProjectAreas_8': "Ripristino area progetto in corso...",
	'ManageArchivedProjectAreas_9': "Area progetto ripristinata correttamente",
	'ManageArchivedProjectAreas_10': "Errore durante il ripristino dell'area progetto: ${0}",
	'ManageArchivedProjectAreas_11': "Azioni",
	'ManageArchivedProjectAreas_12': "Archiviare l'area progetto ${0} e tutte le relative aree team child?",
	'ManageArchivedProjectAreas_13': "Aggiorna",
	'ManageProjectAreas_1': "Aree progetto attive",
	'ManageProjectAreas_2': "Utilizzare questa interfaccia per creare e aggiornare aree progetto. Per creare una nuova area progetto, fare clic sul collegamento \"Crea area progetto\" in basso. Per modificare un'area progetto esistente, fare clic sul nome dell'area progetto nella tabella seguente.", //$NON-NLS-2$
	'ManageProjectAreas_3': "Nome",
	'ManageProjectAreas_4': "Descrizione",
	'ManageProjectAreas_5': "Crea area progetto",
	'ManageProjectAreas_6': "Caricamento in corso...",
	'ManageProjectAreas_7': "Archivia area progetto",
	'ManageProjectAreas_8': "Archiviare l'area progetto ${0} e tutte le aree team child?",
	'ManageProjectAreas_9': "Non esiste alcuna area progetto",
	'ManageProjectAreas_10': "Archiviazione dell'area progetto in corso...",
	'ManageProjectAreas_11': "Archiviazione area progetto completata",
	'ManageProjectAreas_12': "Errore durante l'archiviazione dell'area progetto: ${0}",
	'ManageProjectAreas_13': "Trova utenti nell'area progetto",
	'ManageProjectAreas_14': "Trova utenti non nell'area progetto",
	'ManageProjectAreas_15': "Inizializzazione dell'area progetto in corso...",
	'ManageProjectAreas_16': "Area progetto inizializzata correttamente.",
	'ManageProjectAreas_17': "Errore durante l'inizializzazione dell'area progetto: ${0}",
	'ManageProjectAreas_18': "Inizializza area progetto",
	'ManageProjectAreas_19': "Aggiorna",
	'ManageProjectAreas_ActionsColumnHeader': "Azioni",
	'ManageProjectAreas_LPAExplanation':"<p>È possibile creare un'area del progetto da questa pagina utilizzando l'opzione \"Crea area del progetto \". La nuova area del progetto è specifica per l'applicazione corrente e non ha alcuna associazione con aree del progetto in altre applicazioni. <p>Per associare un'area del progetto con aree del progetto in altre applicazioni, e per ulteriori funzionalità nel ciclo di vita dello sviluppo software, utilizzare <a href = \"${0}\">Gestione progetti ciclo di vita</a> per creare un progetto del ciclo di vita. <p class=\"noBottomMargin\">Per ulteriori informazioni sulle aree del progetto e sui progetti del ciclo di vita, consultare i seguenti argomenti nei IBM Knowledge Center: <ul><li><a href=${1}>Aree progetto</a></li><li><a href=${2}>Creazione e gestione di progetti ciclo di vita</a></li></ul>",
	'ManageProjectAreas_CreateLifecycleProject':  "Crea progetto ciclo di vita",
	'ManageProjectAreas_ProjectUninitialized': "${0} (non inizializzato)", // {0} is a project name
	'ManageProjectAreasHTML_LPAHeaderText': "Creare un'area progetto o un progetto ciclo di vita?",
	'Members_ArchiveAllUsers': "Archivia tutti i ${0} utenti",
	'Members_ActiveProjectAreas': "Aree progetto attive",
	"Members_ArchiveUser": "Archivia utente",
	'Members_Description': "Utilizzare questa pagina per trovare e archiviare gli utenti attivi che fanno parte esclusivamente dell'area progetto e di tutti i team attivi contenuti nell'area progetto. Verranno inclusi gli amministratori e i membri.",
	'Members_ErrorArchivingUser': "Errore durante l'archiviazione dell'utente: ${0}",
	'Members_ErrorFetchingUsers': "Errore durante il caricamento degli utenti: ${0}",
	'Members_Heading': "Utenti attivi in ${0}",
	'Members_Not_Heading': "Utenti attivi non in ${0}",
	'Members_Not_Description': "Utilizzare questa pagina per trovare e archiviare gli utenti attivi che non fanno parte esclusivamente dell'area progetto e di tutti i team attivi contenuti nell'area progetto. Verranno inclusi gli amministratori e i membri.",
	'Members_NoUsersFound': "Nessun utente trovato.",
	'Members_PromptArchiveUser': "Archiviare questo utente?",
	'Members_PromptArchiveAllUsers': "Archiviare tutti questi utenti?",
	'Members_SearchingForUsers': "Ricerca utenti in corso...",
	'Members_UserTableEmailHeader': 'Email',
	'Members_UserTableNameHeader': 'Nome',
	'Members_UserTableUserIdHeader': 'ID utente',
	'OperationBehaviorConfigurationStore_0': "Sempre",
	'OperationBehaviorConfigurationStore_1': "${0} (archiviato)",
	'OperationBehaviorCopyConfigurationWizard_0': 'Unisci',
	'OperationBehaviorCopyConfigurationWizard_1': 'Recupero in corso delle configurazioni di funzionamento operazione...',
	'OperationBehaviorCopyConfigurationWizard_2': 'Si è verificato un problema nel recupero delle configurazioni di funzionamento operazione.',
	'OperationBehaviorCopyConfigurationWizard_3': 'Origine',
	'OperationBehaviorCopyConfigurationWizard_4': 'Scegliere da dove eseguire la copia.',
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	//Note to translators: OperationBehaviorCopyConfigurationWizard_5 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorCopyConfigurationWizard_5': 'Scegliere ${0}quale${1} configurazione copiare.',
	'OperationBehaviorCopyConfigurationWizard_6': 'Il ruolo \'${0}\' della configurazione funzionamento selezionata non è valido nel progetto o nel team in fase di modifica. Per copiare le precondizioni e le azioni di completamento della configurazione selezionata, è necessario continuare la procedura guidata e selezionare un altro ruolo.',
	'OperationBehaviorCopyConfigurationWizard_7': 'Il periodo di tempo \'${0}\' della configurazione funzionamento selezionata non è valido nel progetto o nel team in fase di modifica. Per copiare le precondizioni e le azioni di completamento della configurazione selezionata, è necessario proseguire nella procedura guidata e selezionare un altro periodo di tempo.',
	//Note to translators: the word "Merge" in the following message should match the translation for OperationBehaviorCopyConfigurationWizard_0 above
	'OperationBehaviorCopyConfigurationWizard_8': 'Fare clic su Unisci per aggiungere le precondizioni e le azioni di completamento alla configurazione esistente. Fare clic su Annulla per tornare alla procedura guidata.',
	'OperationBehaviorCopyConfigurationWizard_9': 'Copia da un elemento a parent',
	'OperationBehaviorCopyConfigurationWizard_10': 'Copia dalla stessa area progetto',
	'OperationBehaviorCopyConfigurationWizard_11': 'Copia da un\'altra area progetto',
	'OperationBehaviorCopyConfigurationWizard_12': 'Copia configurazione esistente',
	'OperationBehaviorCreateConfigurationWizard_0': "Crea nuova configurazione",
	'OperationBehaviorDialog_0': "Aggiungi precondizione o azione di completamento",
	'OperationBehaviorDialog_1': "Aggiungi precondizione",
	'OperationBehaviorDialog_2': "Aggiungi azione di completamento",
	'OperationBehaviorDialog_3': "Scegliere una precondizione o un'azione di completamento da configurare.",
	'OperationBehaviorDialog_4': "Scegliere una precondizione da configurare.",
	'OperationBehaviorDialog_5': "Scegliere un'azione di completamento da configurare.",
	'OperationBehaviorDialog_6': "Scegliere una precondizione o un'azione di completamento per visualizzarne la descrizione.",
	'OperationBehaviorDialog_7': "Scegliere una precondizione per visualizzarne la descrizione.",
	'OperationBehaviorDialog_8': "Scegliere un'azione di completamento per visualizzarne la descrizione.",
	'OperationBehaviorDialog_9': "Nessuna precondizione o azione di completamento disponibile",
	'OperationBehaviorDialogHTML_0': 'OK',
	'OperationBehaviorDialogHTML_1': 'Annulla',
	'OperationBehaviorEditDialog_0': "Modifica configurazione",
	'OperationBehaviorEditor_3': "Eliminare questa configurazione per l'operazione '${0}'?",
	'OperationBehaviorEditor_4': "Azioni",
	'OperationBehaviorEditor_5': "Configura",
	'OperationBehaviorEditor_6': "Caricamento precondizioni e azioni follow-up...",
	'OperationBehaviorEditor_7': "Impossibile caricare le estensioni di funzionamento operazione.",
	'OperationBehaviorEditor_8': "Impossibile caricare le configurazioni di funzionamento operazione.",
	'OperationBehaviorEditor_9': "Crea nuova configurazione...",
	'OperationBehaviorEditor_10': "Copia configurazione esistente...",
	'OperationBehaviorEditor_13': "Modifica configurazione",
	'OperationBehaviorEditor_14': "Elimina configurazione",
	'OperationBehaviorEditor_15': "Fare clic sull'icona Modifica di questa riga per configurare le precondizioni.",
	'OperationBehaviorEditor_16': "Fare clic sull'icona Modifica di questa riga per configurare azioni di completamento.",
	'OperationBehaviorEditor_17': "Fare clic sull'icona Modifica di questa riga per configurare precondizioni e azioni di completamento.",
	'OperationBehaviorInlineEditor_0': "Nessuna opzione di configurazione specifica",
	'OperationBehaviorInlineEditor_1': "Caricamento in corso...",
	'OperationBehaviorInlineEditor_2': "Precondizione:",
	'OperationBehaviorInlineEditor_3': "Azione di completamento:",
	'OperationBehaviorInlineEditor_4': "Impossibile configurare l'operazione '${0}' per un periodo di tempo specificato.",
	'OperationBehaviorInlineEditor_5': "Scegliere una precondizione a sinistra per visualizzare ulteriori dettagli.",
	'OperationBehaviorInlineEditor_6': "Scegliere un'azione di completamento a sinistra per visualizzare ulteriori dettagli.",
	'OperationBehaviorInlineEditor_7': "Scegliere una precondizione o un'azione di completamento a sinistra per visualizzare ulteriori dettagli.",
	'OperationBehaviorInlineEditor_8': "Il campo 'Titolo' non può essere vuoto.",
	'OperationBehaviorInlineEditor_9': "Si è verificato un errore durante il caricamento dei controlli di personalizzazione di questa precondizione.",
	'OperationBehaviorInlineEditor_10': "Si è verificato un errore durante il caricamento dei controlli di personalizzazione di questa azione follow-up.",
	'OperationBehaviorInlineEditorHTML_0': "Finale (ignora la personalizzazione di questa operazione nelle aree child)",
	'OperationBehaviorInlineEditorHTML_3': "Titolo:",
	'OperationBehaviorInlineEditorHTML_5': "Descrizione:",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorInlineEditorHTML_16': "Chi:",
	'OperationBehaviorInlineEditorHTML_17': "Modifica...",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorInlineEditorHTML_18': "Quando:",
	'OperationBehaviorInlineEditorHTML_19': "Modifica...",
	'OperationBehaviorSelectContextWidget_0': "Non è disponibile alcun riepilogo per questo tipo di iterazione.",
	'OperationBehaviorSelectContextWidget_1': "Durante una sequenza temporale o un'iterazione specifica (sconsigliato)",
	'OperationBehaviorSelectContextWidget_2': "Durante un'iterazione specifica (sconsigliato)",
	'OperationBehaviorSelectContextWidget_3': "Mostra elementi archiviati",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	//Note to translators: OperationBehaviorSelectContextWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectContextWidgetHTML_0': 'Scegliere ${0}quando${1} verrà applicata questa configurazione.',
	'OperationBehaviorSelectContextWidgetHTML_1': "Sempre",
	'OperationBehaviorSelectContextWidgetHTML_2': "Durante un tipo di iterazione",
	'OperationBehaviorSelectContextWidgetHTML_3': "Non esiste alcun tipo di iterazione configurato. Per applicare questo funzionamento durante un tipo di iterazione, è necessario aprire la scheda Tipi di iterazione di questo editor area processo e creare un tipo di iterazione. Per il momento, è possibile terminare questa configurazione con l'opzione \"Sempre\" e tornare in un secondo momento per specificare un tipo di iterazione per la configurazione.",
	'OperationBehaviorSelectContextWidgetHTML_4': "Suggerimento: valutare l'utilizzo di un tipo di iterazione. Lo stesso tipo di iterazione può essere applicato a numerose iterazioni.",
	'OperationBehaviorSelectOperationWidget_0': "Non è disponibile alcuna descrizione per questa categoria.",
	'OperationBehaviorSelectOperationWidget_1': "Non è disponibile alcuna descrizione per questa operazione.",
	'OperationBehaviorSelectOperationWidget_2': "1 precondizione può essere configurata per questa operazione.",
	'OperationBehaviorSelectOperationWidget_3': "${0} precondizioni possono essere configurate per questa operazione.",
	'OperationBehaviorSelectOperationWidget_4': "1 azione di completamento può essere configurata per questa operazione.",
	'OperationBehaviorSelectOperationWidget_5': "${0} azioni di completamento possono essere configurate per questa operazione.",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	//Note to translators: OperationBehaviorSelectOperationWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectOperationWidgetHTML_0': 'Scegliere ${0}quale${1} operazione configurare.',
	'OperationBehaviorSelectOperationWidgetHTML_1': "Selezionare un'operazione per visualizzarne la descrizione e continuare.",
	'OperationBehaviorSelectOperationWidgetHTML_2': "Selezionare un'operazione in una categoria per continuare.",
	'OperationBehaviorSelectRoleWidget_0': "Non è disponibile alcuna descrizione per questo ruolo.",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	//Note to translators: OperationBehaviorSelectRoleWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectRoleWidgetHTML_0': 'Scegliere ${0}a chi${1} verrà applicata questa configurazione.',
	'OperationBehaviorSelectRoleWidgetHTML_1': "Selezionare un ruolo per visualizzarne la descrizione.",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorTable_0': "Quale",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorTable_1': "Chi",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorTable_2': "Dove",
	'OperationBehaviorTable_3': "Riepilogo",
	'OperationBehaviorTable_5': "${0}, ${1}", // this will be something like: "1 precondition, 3 follow-up actions"
	'OperationBehaviorTable_6': "1 precondizione",
	'OperationBehaviorTable_7': "${0} precondizioni",
	'OperationBehaviorTable_8': "1 azione di completamento",
	'OperationBehaviorTable_9': "${0} azioni di completamento",
	'OperationBehaviorTable_13': "Non è configurata alcuna precondizione.",
	'OperationBehaviorTable_14': "Non è configurata alcuna azione di completamento.",
	'OperationBehaviorTable_15': "Non è configurata alcuna precondizione o azione di completamento.",
	'OperationBehaviorTable_16': "Al momento non esistono precondizioni o azioni di completamento configurate.",
	'OperationBehaviorTable_17': "Nessuna precondizione o azione di completamento corrisponde al testo del filtro.",
	'OperationBehaviorTable_18': "Mostra precondizioni e azioni di completamento per i periodi di tempo archiviati",
	'OperationBehaviorTree_0': "Precondizioni",
	'OperationBehaviorTree_1': "Azioni di completamento",
	'OperationBehaviorTree_2': "Nessuna precondizione o azione di completamento configurata",
	'OperationBehaviorTree_3': "Nessuna precondizione configurata",
	'OperationBehaviorTree_4': "Nessuna azione di completamento configurata",
	'OperationBehaviorTreeEditor_0': "Precondizioni:",
	'OperationBehaviorTreeEditor_1': "Azioni di completamento:",
	'OperationBehaviorTreeEditor_2': "Precondizioni e azioni follow-up",
	'OperationBehaviorTreeEditor_3': "Aggiungi...",
	'OperationBehaviorTreeEditor_4': "Aggiungi precondizione",
	'OperationBehaviorTreeEditor_5': "Aggiungi azione di completamento",
	'OperationBehaviorTreeEditor_6': "Aggiungi precondizione o azione di completamento",
	'OperationBehaviorTreeEditor_7': "Sposta su",
	'OperationBehaviorTreeEditor_8': "Sposta giù",
	'OperationBehaviorTreeEditor_9': "Elimina",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorWizard_0': "Quale",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorWizard_1': "Chi",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorWizard_2': "Dove",
	'OperationBehaviorWizard_4': "'${0}' è già configurato per '${1}'.",
	'OperationBehaviorWizard_5': "'${0}' è già configurato per '${1}' durante '${2}' iterazioni.",
	'OperationBehaviorWizard_6': "'${0}' è già configurato per '${1}' durante '${2}'.",

	'PermissionsScopeStore_AlwaysConfigurationNodeName': "Sempre",
	'PermissionsScopeStore_IterationsNodeName': "Iterazioni",
	'PermissionsScopeStore_IterationTypesNodeName': "Tipi di iterazione",
	'PermissionsScopeStore_TimelinesNodeName': "Sequenze temporali",
	'PermissionsScopeStore_PermissionsNodeName': "Autorizzazioni",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[Sequenza temporale del progetto]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	
	'PermissionsByActionEditor_1': "Selezionare un'azione:",
	'PermissionsByActionEditor_3': "Errore durante il caricamento delle estensioni delle autorizzazioni.",
	'PermissionsByActionEditor_4': "Azione:",
	'PermissionsByActionEditor_5': "Operazione:",
	'PermissionsByActionEditor_6': "Categoria:",
	'PermissionsByActionEditor_7': "${0} iterazioni",
	'PermissionsByActionEditor_8': "Nessuna operazione corrisponde al testo del filtro.",
	'PermissionsByActionEditor_9': "Espandi tutto",
	'PermissionsByActionEditor_10': "Riduci tutto",
	'PermissionsByActionEditor_HTML_Description': "Descrizione:",
	'PermissionsByActionEditor_HTML_Timeframe': "Quando:",
	'PermissionsByActionEditor_HTML_NothingSelected': "Selezionare un'operazione o azione per visualizzarne le autorizzazioni.",
	'PermissionsByActionEditor_HTML_CategorySelected': "Selezionare un'operazione o azione in una categoria per visualizzarne le autorizzazioni.",
	'PermissionsByRoleEditor_1': "Seleziona un ruolo:",
	'PermissionsByRoleEditor_2': "Autorizzazioni per ${0}:",
	'PermissionsByRoleEditor_3': "Autorizzazioni per ${0} durante le iterazioni ${1}:",
	'PermissionsByRoleEditor_4': "Autorizzazioni per ${0} durante ${1}:",
	'PermissionsByRoleEditor_5': "Espandi tutto",
	'PermissionsByRoleEditor_6': "Riduci tutto",
	'PermissionsByRoleEditor_7': "Errore durante il caricamento delle estensioni delle autorizzazioni.",
	'PermissionsByRoleEditor_8': "Concedi autorizzazione per tutte le operazioni",
	'PermissionsByRoleEditor_9': "Revoca autorizzazione per tutte le operazioni",
	'PermissionsByRoleEditor_10': "Nessuna operazione corrisponde al testo del filtro.",
	'PermissionsByRoleEditor_11': "Mostra solo ruoli personalizzati",
	'PermissionsByRoleEditor_12': "Mostra solo ruoli personalizzati per iterazioni ${0}",
	'PermissionsByRoleEditor_13': "Mostra solo ruoli personalizzati per ${0}",
	'PermissionsByRoleEditor_14': "Nessun ruolo personalizzato.",
	'PermissionsByRoleEditor_15': "Selezionare un ruolo per configurare le autorizzazioni.",
	'PermissionsByRoleEditor_16': "Ricerca in corso...",
	'PermissionsCustomizeDialog_1': "Personalizza le autorizzazioni",
	'PermissionsCustomizeDialog_2': "Personalizza l'operazione '${0}' per il ruolo '${1}'.",
	'PermissionsCustomizeDialog_3': "Personalizza l'operazione '${0}' per il ruolo '${1}' durante le iterazioni '${2}'.",
	'PermissionsCustomizeDialog_4': "Personalizza l'operazione '${0}' per il ruolo '${1}' durante '${2}'.",
	'PermissionsCustomizeDialog_5': "Errore durante il caricamento delle estensioni delle autorizzazioni.", 
	'PermissionsCustomizeDialogHTML_0': 'OK',
	'PermissionsCustomizeDialogHTML_1': 'Annulla',
	'PermissionsEditor_1': "Configura per un periodo di tempo",
	'PermissionsEditor_2': "Mostra per ${0}ruolo${1}",		//Note to translators: both inserts will be replaced by HTML tags for formatting
	'PermissionsEditor_3': "Mostra per ${0}operazione${1}",	//Note to translators: both inserts will be replaced by HTML tags for formatting
	'PermissionsEditor_4': "Errore durante il caricamento degli ambiti di autorizzazioni configurati.",
	'PermissionsEditor_5': "Nascondi sezione da configurare per un periodo di tempo",
	'PermissionsForActionTable_1': "Ruolo",
	'PermissionsForActionTable_2': "Concedi autorizzazione a tutti i ruoli",
	'PermissionsForActionTable_3': "Revoca autorizzazione da tutti i ruoli",
    'PermissionsForRoleTable_1': "Operazione",
	'PermissionsScopeSection_1': "Seleziona un periodo di tempo:",
	'PermissionsScopeSection_2': "Mostra periodi di tempo archiviati",
	'PermissionsScopeSection_3': "Selezionare un periodo di tempo per configurare le autorizzazioni.",
	'PermissionsScopeSection_4': "Mostra solo periodi di tempo personalizzati",
	//${0} is the name of a role: eg. "Show time periods for which Team Lead is
	//customized only". Show only the time periods for which permissions are
	//configured for the given role.
	'PermissionsScopeSection_5': "Mostra solo periodi di tempo per cui ${0} è personalizzato",
	
	'PermissionsScopeSection_IterationsNodeMessage': "Selezionare un'iterazione per configurare le autorizzazioni durante tale periodo di tempo.",
	'PermissionsScopeSection_IterationTypesNodeMessage': "Selezionare un tipo di iterazione per configurare le autorizzazioni durante le iterazioni del tipo selezionato.",
	'PermissionsScopeSection_TimelinesNodeMessage': "Selezionare una sequenza temporale o un'iterazione per configurare le autorizzazioni durante tale periodo di tempo.",
	
	//Note to translators: the following strings were previously translated as
	//PermissionScopeEditor_RuntimeLookup... Only the name of the property key
	//has changed, not the value of the property
	'PermissionsScopeSection_RuntimeLookupHeader': "In qualsiasi momento, il processo sceglierà la configurazione delle autorizzazioni disponibile più specifica per l'iterazione. In un ordine di priorità decrescente, il runtime del processo sceglierà:",
	'PermissionsScopeSection_RuntimeLookupListItem1': "una configurazione specificata per l'iterazione corrente o per il tipo di iterazione dell'iterazione corrente",
	'PermissionsScopeSection_RuntimeLookupListItem2': "una configurazione specificata per l'elemento parent dell'iterazione corrente o per il tipo di iterazione dell'iterazione parent (per tutta la root)",
	'PermissionsScopeSection_RuntimeLookupListItem3': "una configurazione specificata per la sequenza temporale dell'area team (in una personalizzazione team, si tratta di una configurazione di livello principale).",
	'PermissionsScopeSection_RuntimeLookupListItem4': "una configurazione specificata al livello principale della configurazione del team dell'area progetto",
	//End note to translators
	
	'PermissionsTable_1': "Autorizzazione",
	'PermissionsTable_2': "Azioni",
	'PermissionsTable_3': "Consentito",
	'PermissionsTable_4': "Non consentito",
	'PermissionsTable_5': "Alcune azioni sono consentite",
	'PermissionsTable_6': "Ereditato dall'ambito parent",
	'PermissionsTable_7': "Errore durante il caricamento delle autorizzazioni configurate.",
	'PermissionsTable_8': "Le autorizzazioni per questa operazione sono definitive. La personalizzazione nelle aree child verranno ignorate.",
	'PermissionsTable_9': "Eredita le autorizzazioni dall'area parent (Cancella sostituzione)",
	'PermissionsTable_10': "Modifica proprietà dell'operazione",
	'PermissionsTable_11': "Concedi autorizzazione",
	'PermissionsTable_12': "Revoca autorizzazione",
	'PermissionsTable_13': "Personalizza ${0}",
	'PermissionsTable_14': "Finale (ignora la personalizzazione di questa operazione nelle aree child)",
	'PermissionsTable_15': "Mostra spiegazione nei casi in cui viene negata l'autorizzazione:",
	'PermissionsTable_17': "Errore durante il recupero delle autorizzazioni ereditate.",
	'PermissionsTable_18': "Autorizzazioni per l'operazione '${0}' per il ruolo '${1}' sono finali in un ambito parent. La personalizzazione non avrà effetto.\n\nAl fine della personalizzazione, le autorizzazioni nel seguente ambito devono essere modificate in modo che non siano più finali:",
	'PermissionsTable_19': "Progetto:",
	'PermissionsTable_20': "Team:",
	'PermissionsTable_21': "Linea di sviluppo:",
	'PermissionsTable_22': "Iterazione:",
	'PermissionsTable_23': "Tipo di iterazione:",
	'PermissionsTable_24': "Spiegazione dell'autorizzazione: \"${0}\"",
	'PermissionsWorkingCopy_1': "Caricamento della configurazione delle autorizzazioni...",
	'PermissionsWorkingCopy_2': "Caricamento delle autorizzazioni per ${0}...",
	'PermissionsWorkingCopy_3': "Caricamento delle autorizzazioni per tutti i ruoli...",
	'PermissionsWorkingCopy_4': "Caricamento degli ambiti di autorizzazioni configurati...",
	'PermissionsWorkingCopy_5': "Caricamento ambito delle autorizzazioni ereditate...",
	'PermissionsWorkingCopy_6': "Caricamento delle autorizzazioni ereditate...",
	 
	'ProcessRoleDialog_1': "${0} [non modificabile]",
	'ProcessRoleDialog_2': "Assegna i ruoli del processo per ${0}",
	'ProcessRoleDialog_3': "Nota:",
	'ProcessRoleDialog_4': "${0} L'ordinamento dei ruoli assegnati di un utente riflette le relative priorità. Quando il comportamento è configurato per più ruoli, il framework del processo eseguirà il comportamento associato al ruolo dell'utente con la priorità più alta.  La priorità non influisce sulle autorizzazioni; il runtime del processo consentirà all'utente di eseguire le azioni concesse a ciascuno dei ruoli assegnati.",
	'PromptDialog_0': "OK",
	'PromptDialog_1': "Annulla",
	'RolesEditor_DefaultIdentifier': "nuovo_ruolo",
	'RolesEditor_DefaultIdentifier_2': "new_role (${0})",
	'RolesEditor_RemoveProcessRole': "Se viene fatto ancora riferimento al ruolo, l'eliminazione di questo può causare uno stato incongruente della specifica del processo e delle personalizzazioni del team dipendente.\nContinuare l'eliminazione del ruolo?",
	'RolesEditor_ChangeRoleIDMessage': "La modifica dell'identificativo del ruolo può causare uno stato incongruente della specifica del processo e delle personalizzazioni del team dipendente in quanto potrebbero fare riferimento al vecchio identificativo del ruolo.",
	'RolesEditor_DuplicateIDMessage': "Un ruolo con l'identificativo '${0}' è già definito. Scegliere un identificativo diverso.",
	'RolesEditor_IdentifierMustNotBeEmpty': "L'identificativo del ruolo non deve essere vuoto.",
	'RolesEditor_IdentifierRequired': "identificativo del ruolo obbligatorio",
	'RolesEditorHTML_CreateRole': "Crea ruolo",
	'RolesEditorHTML_Cardinality': "Cardinalità:",
	'RolesEditorHTML_Cardinality_Single': "Cardinalità: singola",
	'RolesEditorHTML_Cardinality_Many': "Cardinalità: multipla",
	'RolesEditorHTML_DefinedRolesHeading': "Ruoli definiti",
	'RolesEditorHTML_DetailsHeading': "Dettagli ruolo",
	'RolesEditorHTML_Description': "Descrizione:",
	'RolesEditorHTML_Identifier': "Identificativo:",
	'RolesEditorHTML_Many': "multiplo",
	'RolesEditorHTML_MoveRoleDown': "Sposta giù il ruolo selezionato",
	'RolesEditorHTML_MoveRoleUp': "Sposta su il ruolo selezionato",
	'RolesEditorHTML_Name': "Nome:",
	'RolesEditorHTML_DeleteRole': "Elimina ruolo",
	'RolesEditorHTML_Single': "singolo",
	'RolesStore_0': "Tutti i ruoli (${0})",
	'TimelineDialog_CreateTimelineTitle': "Crea la sequenza temporale",
	'TimelineDialog_EditTimelineTitle': "Modifica la sequenza temporale",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "Utilizza questa sequenza temporale come sequenza temporale del progetto",
	'TimelineDialog_NewTimelineDefaultId': "nuova_sequenza temporale",
	'TimelineDialog_NewTimelineDefaultName': "Nuova sequenza temporale",
	'TimelineDialog_NewTimelineDefaultName_1': "Nuova sequenza temporale (${0})",
	'TimelineDialogHTML_Cancel': "Annulla",
	'TimelineDialogHTML_DisplayName': "Nome di visualizzazione:",
	'TimelineDialogHTML_EndDate': "Data di fine:",
	'TimelineDialogHTML_Finish': "OK",
	'TimelineDialogHTML_Heading': "Dettagli sequenza temporale",
	'TimelineDialogHTML_HeaderDetails': "Configurare i dettagli della sequenza temporale.",
	'TimelineDialogHTML_Identifier': "Identificativo:",
	'TimelineDialogHTML_StartDate': "Data di inizio:",
	'TimelineEditorHTML_1': "Ripristina...",
	'TimelineEditorHTML_CreateIterationButtonLabel': "Crea iterazione...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "Crea sequenza temporale...",
	'TimelineEditorHTML_ArchiveButtonLabel': "Archivia...",
	'TimelineEditorHTML_DeleteButtonLabel': "Elimina...",
	'TimelineEditorHTML_DuplicateButtonLabel': "Duplica...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "Modifica proprietà...",
	'TimelineEditorHTML_TimelineTreeLabel': "Sequenze temporali definite",
	'TimelineEditor_ArchiveIterationConfirmationMessage': "Archiviare l'iterazione '${0}' e tutti i relativi elementi child?",
	'TimelineEditor_ArchiveTimelineConfirmationMessage': "Archiviare la sequenza temporale '${0}' e tutte le relative iterazioni?",
	'TimelineEditor_DeleteIterationConfirmationMessage': "Eliminare l'iterazione '${0}' e tutti i relativi elementi child?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "Eliminare la sequenza temporale '${0}' e tutte le relative iterazioni?",
	'TimelineEditor_MoveIterationTooltip': "Sposta l'iterazione selezionata",
	'TimelineEditor_SetCurrentIterationTooltip': "Imposta l'iterazione selezionata come corrente",
	'TimelineEditor_UnsetCurrentIterationTooltip': "Annulla l'impostazione dell'iterazione selezionata come corrente",
	'TimelineEditor_SetProjectTimelineTooltip': "Imposta la sequenza temporale selezionata come sequenza temporale del progetto",
	'TimelineEditor_ShowArchivedTooltip': "Mostra elementi archiviati",
	'TimelineEditor_LoadingTimelines': "Caricamento delle sequenze temporali e delle iterazioni...",
	'TimelineEditor_CreateIterationsSummaryText1': "Configurare la nuova sequenza temporale. Facoltativamente, aggiungere una gerarchia di sotto-iterazioni.",
	'TimelineEditor_CreateIterationsSummaryText2': "Aggiungere una gerarchia di sotto-iterazioni.",
	'TimelineEditor_NewIterationDefaultName': "Nuova iterazione",
	'TimelineEditor_NewIterationDefaultName_1': "Nuova iterazione (${0})",

	'TimelineStore_PendingTimelineLabel': "In sospeso...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "sconosciuta",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[Sequenza temporale del progetto]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator
	'IterationTypeEditorHTML_DetailsHeading' : "Dettagli tipo iterazione",
	'IterationTypeEditorHTML_Identifier' : "Identificativo",
	'IterationTypeEditorHTML_Name' : "Nome",
	'IterationTypeEditorHTML_Summary' : "Riepilogo",
	'IterationTypeEditorHTML_IterationTypeTreeLabel': 'Tipi di iterazione definiti',
	'IterationTypeEditor_ShowArchivedAction': "Mostra elementi archiviati",
	'IterationTypeEditor_DeleteIterationTypeAction' : "Elimina tipo di iterazione selezionato",
	'IterationTypeEditor_ArchiveIterationTypeAction' : "Archivia tipo di iterazione",
	'IterationTypeEditor_RestoreIterationTypeAction' : "Ripristina tipo di iterazione archiviato",
	'IterationTypeEditor_NewIterationTypeAction' : "Crea un nuovo tipo di iterazione",
	'IterationTypeEditor_ArchiveIterationTypeConfirmationMessage' : "Archiviare il tipo di iterazione '${0}'?",
	'IterationTypeEditor_NewIterationTypeDefaultId': "new_iteration_type",
	'IterationTypeEditor_NewIterationTypeDefaultId_1': "new_iteration_type (${0})",
	'IterationTypeEditor_NewIterationTypeDefaultName': "Nuovo tipo di iterazione",
	'IterationTypeEditor_NewIterationTypeDefaultName_1': "Nuovo tipo di iterazione (${0})",
	'IterationTypeEditor_IdentifierRequired': "È necessario un identificativo del tipo di iterazione.",
	'IterationTypeEditor_IdentifierValueWhenEmpty': "< è necessario un identificativo del tipo di iterazione >",
	'IterationTypeEditor_DuplicateIDMessage': "È già definito un tipo di iterazione con l'identificativo '${0}'. Scegliere un altro identificativo.",
	'IterationTypeEditor_ChangeIterationTypeIDMessage': "La modifica dell'identificativo del tipo di iterazione può invalidare i riferimenti nella specifica del processo.",
	'IterationTypeEditor_LoadingIterationTypes': "Caricamento dei tipi di iterazione...",
	'ProjectAreaEditor_2': "Uscire da questa pagina?\n\nNell'editor sono presenti modifiche non salvate.  Se si continua, le modifiche apportate andranno perse.\n\nPremere OK per continuare o Annulla per rimanere sulla pagina corrente.",
	'ProjectAreaEditor_3': "Le modifiche nell'editor non sono state salvate.  Se si continua, le modifiche apportate andranno perse.",
	'ProjectAreaEditor_4': "Errore durante il recupero dei modelli di processo dal repository.",
	'ProjectAreaEditor_5': "Errore durante la distribuzione dei modelli di processo predefiniti nel repository.",
	'ProjectAreaEditor_6': "Errore durante il caricamento dell'area progetto.",
	'ProjectAreaEditor_7': "Nome area progetto",
	'ProjectAreaEditor_8': "Modifica",
	'ProjectAreaEditor_9': "Anteprima",
	'ProjectAreaEditor_10': "Aree progetto archiviate",
	'ProjectAreaEditor_11': "Aree progetto attive",
	'ProjectAreaEditor_12': "Errore durante il caricamento della gerarchia dell'area team.",
	'ProjectAreaEditor_13': "Nessun modello di processo trovato. È possibile distribuire una serie di modelli di processo predefiniti facendo clic sul collegamento seguente.",
	'ProjectAreaEditor_14': "Distribuisci modelli di processo predefiniti",
	'ProjectAreaEditor_15': "La distribuzione dei modelli di processo predefiniti potrebbe richiedere un minuto.  Attendere.",
	'ProjectAreaEditor_16': "I modelli di processo predefiniti sono stati distribuiti correttamente.",
	'ProjectAreaEditor_17': "Caricamento in corso...",
	'ProjectAreaEditor_18': "Nome",
	'ProjectAreaEditor_19': "Ruoli del processo",
	'ProjectAreaEditor_20': "Email",
	'ProjectAreaEditor_21': "Modifica ruoli processo...",
	'ProjectAreaEditor_22': "Rimuovi",
	'ProjectAreaEditor_23': "Modifica i ruoli del processo",
	'ProjectAreaEditor_24': "Salvataggio dell'area progetto in corso. L'inizializzazione del progetto potrebbe richiedere un minuto.  Attendere.",
	'ProjectAreaEditor_25': "Salvataggio in corso...",
	'ProjectAreaEditor_26': "L'area progetto deve avere un nome",
	'ProjectAreaEditor_27': "È necessario creare un modello di processo o distribuire modelli di processo predefiniti facendo clic sul collegamento seguente.",
	'ProjectAreaEditor_28': "È necessario selezionare un modello di processo.",
	'ProjectAreaEditor_29': "Creazione dell'area progetto completata.",
	'ProjectAreaEditor_30': "Salvataggio dell'area progetto completata.",
	'ProjectAreaEditor_31': "Impossibile salvare l'area progetto.",
	'ProjectAreaEditor_32': "L'aggiornamento annullerà le modifiche effettuate.  Continuare?",
	'ProjectAreaEditor_33': "Torna a Gestisci progetti &team",
	'ProjectAreaEditor_34': "Caricamento in corso...",
	'ProjectAreaEditor_35': "Caricamento in corso...",
	'ProjectAreaEditor_36': "Configurare un invito del team che verrà inviato tramite email a ${0} con le istruzioni per unirsi al team.",
	'ProjectAreaEditor_37': "Configurare un invito del team che verrà inviato tramite email ai nuovi membri del team con le istruzioni per unirsi al team.",
	'ProjectAreaEditor_41': "Invio degli inviti del team in corso...",
	'ProjectAreaEditor_42': "Inviare gli inviti del team ai nuovi membri?",
	'ProjectAreaEditor_43': "Invio degli inviti del team completato.",
	'ProjectAreaEditor_44': "Invio dell'invito del team completato.",
	'ProjectAreaEditor_45': "Impossibile inviare gli inviti al team.",
	'ProjectAreaEditor_46': "Nessuno",
	'ProjectAreaEditor_47': "predefinito",//this is used as the label for a process role
	'ProjectAreaEditor_48': "Nessuno",//"None" as in "No description" 
	'ProjectAreaEditor_49': " Errore durante il recupero dei modelli di processo dal repository.",
	'ProjectAreaEditor_51': "Invita a unirsi al team",
	'ProjectAreaEditor_52': "Errore nel caricamento dell'estensione per la generazione del corpo dell'email di invito",	
	'ProjectAreaEditor_53': "La distribuzione dei modelli predefiniti nel repository sovrascriverà tutti i modelli già presenti nel repository con gli stessi identificativi.\n\nQuesta operazione non può essere annullata. Continuare?",
	'ProjectAreaEditor_54': "Nel repository non esiste alcun modello predefinito. Per importare un modello, selezionare il collegamento \"Importa modello\" dalla pagina <a href=\"${0}\">Modelli</a>.",
	'ProjectAreaEditor_55': "Il nome dell'area progetto non può contenere un '/'",
	'ProjectAreaEditor_56': "Registrazione con il provider processi remoto in corso...",
	'ProjectAreaEditor_57': "Inizializzazione della condivisione del processo tra server in corso...",
	'ProjectAreaEditor_58': "Impossibile inizializzare la condivisione del processo tra server. Arrestare l'operazione utilizzando l'altro progetto per il processo, correggere l'errore ed effettuare un nuovo tentativo.",
	'ProjectAreaEditor_59': "Condivisione processo tra server inizializzata correttamente.",
	'ProjectAreaEditor_60': "È possibile che questo progetto non includa le modifiche più recenti del provider processi remoto.",
	'ProjectAreaEditor_61': "sostituisci", // "this" refers to an error stating that the user cannot do something because certain conditions are not met. In this case it is override-able.
	'ProjectAreaEditor_62': "Arrestare il processo di condivisione?\n\nVerranno scollegate tutte le aree progetto remote che utilizzano questo progetto per il processo. I progetti remoti potrebbero rimanere in uno stato di errore.\n\nFare clic su OK e salvare nuovamente l'area progetto per arrestare il processo di condivisione.",
	'ProjectAreaEditor_63': "Caricamento in corso dell'area progetto...",
	'ProjectAreaEditor_ErrorCrossServerInitializationSuccessfulReset': "Impossibile inizializzare la condivisione del processo tra server. Correggere l'errore e riprovare.",
	'ProjectAreaEditor_AccessControlTabLabel': "Controllo accessi",
	'ProjectAreaEditor_OverviewTabLabel': "Panoramica",
	'ProjectAreaEditor_PermissionTabLabel': "Autorizzazioni",
	'ProjectAreaEditor_RolesTabLabel': "Ruoli",
	'ProjectAreaEditor_TimelineTabLabel': "Sequenze temporali",
	'ProjectAreaEditor_IterationTypesTabLabel': "Tipi di iterazione",
	'ProjectAreaEditor_RolesDescription': "Ogni area progetto e ogni area team può definire un insieme di ruoli. I ruoli definiti sono visibili nell'area in cui sono dichiarati e in tutte le aree figlio. I ruoli definiti nell'area progetto possono essere assegnati agli utenti per l'intera area progetto o in qualsiasi area team. Allo stesso modo, i ruoli definiti in un'area team possono essere assegnati in quel team o in qualsiasi altro team child. L'ordinamento dei ruoli nella sezione determina la modalità in cui essi verranno ordinati in altre sezioni dell'editor, ma non influisce sul runtime del processo.",
	'ProjectAreaEditor_AccessControlDescription': "Configura quali utenti dispongono dell'accesso in lettura all'area progetto e alle relative risorse utente. Se si concede l'accesso ai membri della gerarchia dell'area progetto, chiunque aggiunga un membro ad un qualsiasi team concederà implicitamente l'accesso all'intero progetto. Per un controllo più rigoroso, concedere l'accesso solo agli utenti dell'elenco di accesso. L'amministratore del repository avrà sempre accesso.<p/>Se questa area progetto condivide il proprio processo, chiunque possa leggere un'area progetto che utilizza il processo potrà leggere questa area progetto, a prescindere dall'impostazione in questa pagina.",
	'ProjectAreaEditor_TimelinesDescription': "La sequenza temporale del progetto definisce una data di inizio e una data di fine, e dettagli relativi all'iterazione. Sequenze temporali aggiuntive possono essere definite per tenere traccia di attività secondarie.<p><span class=\"dndNote\">Suggerimento:</span>le iterazioni possono essere riordinate manualmente con il trascinamento e rilascio.</p>",
	'IterationTypeEditor_IterationTypesDescription': "È possibile configurare i tipi di iterazione in una serie di autorizzazioni applicabili a tutte le iterazioni dello stesso tipo.",
	'ProjectAreaEditor_ErrorLoadingLinks': "Errore nel caricamento delle connessioni al servizio dell'area progetto.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Errore nel caricamento delle connessioni al servizio dell'area progetto: ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Errore nel caricamento delle informazioni sulla connessione al servizio dell'area progetto.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Errore nel caricamento delle informazioni sulla connessione al servizio dell'area progetto: ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Aggiungi associazione",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Contenitore risorse utente",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Associazione",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "Azioni",
	'ProjectAreaEditor_ErrorDeletingLink': "Eliminazione connessione associazione area progetto non riuscita.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "Eliminazione connessione associazione area progetto non riuscita: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "Eliminazione connessione associazione di supporto area progetto non riuscita.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "Eliminazione connessione associazione di supporto area progetto non riuscita: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "Creazione di nuove connessioni associazione area progetto non riuscita.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "Creazione di nuove connessioni associazione area progetto non riuscita: ${0}.",
	'ProjectAreaEditor_ErrorCreatingBackLink': "Creazione connessione associazione di supporto area progetto non riuscita.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "Creazione connessione associazione di supporto area progetto non riuscita: ${0}.",
	'ProjectAreaEditor_ErrorNoReadAccess': "CRJAZ6058E Impossibile accedere all'area progetto. Gli utenti devono disporre delle autorizzazioni in lettura richieste per accedere all'area progetto.",
	'ProjectAreaEditor_ErrorNoReadAccess.explanation': "Per visualizzare i dettagli di questa area progetto, un amministratore di progetto deve concedere l'accesso in lettura.",
	'ProjectAreaEditor_ErrorNoReadAccess.useraction': "Chiedere all'amministratore del progetto di concedere l'accesso in lettura.",
	// Last UA revision: 02/10/2012
	'ProjectAreaEditor_NoLinkServiceProvder': "Non è stato possibile trovare un contenitore risorse utente per la creazione di una connessione associazione di supporto di tipo ${0}",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "Non è stato possibile trovare un contenitore risorse utente corrispondente all'area progetto per la creazione di una connessione associazione di supporto",
	'ProjectAreaEditor_CreatingBackLinks': "Creazione connessioni associazione di supporto",
	'ProjectAreaEditor_CreatingBackLinkOfType': "Creazione connessione associazione di supporto di tipo ${0} da ${1} all'area progetto personale",
	'ProjectAreaEditor_NoConsumerRegistry': "Nessuna connessione associazione di supporto creata poiché non esiste alcun registro consumer di destinazione",
	'ProjectAreaEditor_ReadingRootservices': "Lettura della risorsa rootservices: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "Determinazione dell'URL dei servizi dell'area progetto tramite la lettura della risorsa del contenitore risorse utente: ${0}",
	'ProjectAreaEditor_PostingBackLink': "Invio connessione associazione di supporto di tipo ${0} a: ${1}",
	'ProjectAreaEditor_PostedBackLink': "Connessione associazione di supporto di tipo ${0} inviata: ${1}",
	'ProjectAreaEditor_DeletingBackLinks': "Eliminazione connessioni associazione di supporto",
	'ProjectAreaEditor_DeletingBackLinkOfType': "Eliminazione connessione associazione di supporto di tipo ${0} da ${1}",
	'ProjectAreaEditor_DeletedBackLink': "Connessione associazione di supporto di tipo ${0} eliminata da ${1}",
	'ProjectAreaEditor_FailedToPostBackLink': "Impossibile inviare la connessione associazione di supporto di tipo ${0} al registro consumer di destinazione: ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "Impossibile leggere la risorsa dei servizi root: ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "Impossibile leggere la risorsa contenitore risorse utente: ${0}",
	'ProjectAreaEditor_FrontingAppProblem': "Impossibile leggere la risorsa friend durante il tentativo di risolvere rootservices per un server frontale",
	'ProjectAreaEditor_ProcessProviderDialogTitle': "Scegliere l'area progetto",
	'ProjectAreaEditor_NoProcessProviderName': "Nessuno",
	'ProjectAreaEditor_RemoteProcessProviderString': "${0} [${1}]",
	'ProjectAreaEditor_EnterpriseProcessEmptyError':"L'area progetto che fornisce il processo non può essere vuota.",
	'ProjectAreaEditor_EnterpriseProcessVisibilityPrompt': "La condivisione del processo renderà questa area del progetto visibile a chiunque possa visualizzare un'area del progetto che utilizza il processo, indipendentemente dall'impostazione del controllo accessi di questo progetto.\n\n Si desidera continuare?",
	'ProjectAreaEditor_LpaBreadcrumbFetching': "Determinazione in corso del contenitore del progetto ciclo di vita...",
	'ProjectAreaEditor_LpaBreadcrumbIntroSingle': "Questa area progetto fa parte di un progetto ciclo di vita:",
	'ProjectAreaEditor_FetchingNameOfRemoteProcessProvider': "Caricamento in corso...",
	'ProjectAreaEditor_WarningFetchConfigurationDataDeclarations': "Impossibile caricare i dati di configurazione.",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectAllDisplayed': "Aggiungi i Visualizzati alla selezione",
	'ProjectAreaEditor_SelectAllPopUpMenuDeselectAllDisplayed': "Rimuovi i Visualizzati dalla selezione",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectInverse': "Inverti selezione",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectAll': "Seleziona tutto",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectNone': "Non selezionare nulla",
	'ProjectAreaEditor_MembersDropDownButtonLabel': "Menu Membri",
	'ProjectAreaEditor_AdministratorsDropDownButtonLabel': "Menu Amministratori",
	'ProjectAreaEditor_BulkAddRolesToMember': "Aggiungi ruoli processo...",
	'ProjectAreaEditor_BulkAddRolesToMembers': "Aggiungi ruoli processo a ${0} membri...",
	'ProjectAreaEditor_BulkRemoveRolesToMember': "Rimuovi ruoli processo...",
	'ProjectAreaEditor_BulkRemoveRolesToMembers': "Rimuovi ruoli processo da ${0} membri...",
	'ProjectAreaEditor_InviteMemberToJoinTeam': "Invita a unirsi al team...",
	'ProjectAreaEditor_InviteMembersToJoinTeam': "Invita ${0} membri a unirsi al team...",
	'ProjectAreaEditor_InviteAdministratorToJoinTeam': "Invita a unirsi al team...",
	'ProjectAreaEditor_InviteAdministratorsToJoinTeam': "Invita ${0} amministratori a unirsi al team...",
	'ProjectAreaEditor_RemoveMember': "Elimina membro",
	'ProjectAreaEditor_RemoveMembers': "Rimuovi ${0} membri",
	'ProjectAreaEditor_RemoveAdministrator': "Rimuovi amministratore",
	'ProjectAreaEditor_RemoveAdministrators': "Rimuovi ${0} amministratori",
	'ProjectAreaEditor_NavigateAwayMessageDuringRemoteProcessInitialization': "Uscire da questa pagina?\n\nLa condivisione processi tra server è ancora in fase di inizializzazione.\n\nPremere OK per continuare o Annulla per rimanere sulla pagina corrente.",
	'ProjectAreaEditor_ConfigurationManagementPageTitle': "Gestione configurazione",
	//NOTE TO TRANSLATORS: ${0} in the string below will always be a number greater than 1.
	'ProjectAreaEditor_LpaBreadcrumbIntroMulti': "Questa area progetto fa parte di ${0} progetti ciclo di vita:",
	'ProjectAreaEditorHTML_1': "Aggiorna",
	'ProjectAreaEditorHTML_2': "Salva",
	'ProjectAreaEditorHTML_3': "Crea team...",
	'ProjectAreaEditorHTML_4': "Gerarchia area team",
	'ProjectAreaEditorHTML_5': "Dettagli",
	'ProjectAreaEditorHTML_ProcessName': "Nome:",
	'ProjectAreaEditorHTML_6': "Riepilogo:",
	'ProjectAreaEditorHTML_7': "Mostra tutti",
	'ProjectAreaEditorHTML_8': "Nascondi dettagli",
	'ProjectAreaEditorHTML_9': "Mostra tutti",
	'ProjectAreaEditorHTML_10': "Nascondi dettagli",
	'ProjectAreaEditorHTML_11': "Processo",
	'ProjectAreaEditorHTML_12': "Aggiungi...",
	'ProjectAreaEditorHTML_13': "Membri",
	'ProjectAreaEditorHTML_14': "I ruoli concedono agli utenti le autorizzazioni e determinano le precondizioni e le azioni di completamento che vengono eseguite. I ruoli assegnati qui sono ereditati in tutte le aree team in questa area progetto. Tutti gli utenti nel repository dispongono del ruolo Tutti (predefinito), a prescindere che siano o non siano membri.",
	'ProjectAreaEditorHTML_15': "Mostra tutti",
	'ProjectAreaEditorHTML_16': "Nascondi dettagli",
	'ProjectAreaEditorHTML_17': "Aggiungi...",
	'ProjectAreaEditorHTML_18': "Amministratori",
	'ProjectAreaEditorHTML_19': "Se occorrono autorizzazioni, rivolgersi a un amministratore. Gli amministratori di progetto possono modificare e salvare questa area progetto e le relative aree team.",
	'ProjectAreaEditorHTML_20': "Mostra tutti",
	'ProjectAreaEditorHTML_21': "Processi disponibili:",
	'ProjectAreaEditorHTML_22': "Filtra per locale:",
	'ProjectAreaEditorHTML_23': "Riepilogo:",
	'ProjectAreaEditorHTML_24': "Locale:",
	'ProjectAreaEditorHTML_25': "Descrizione:",
	'ProjectAreaEditorHTML_26': "Nascondi dettagli",
	'ProjectAreaEditorHTML_27': "Utilizza",
	'ProjectAreaEditorHTML_28': "Fornisce",
	'ProjectAreaEditorHTML_29': "Caricamento di altri membri...",
    'ProjectAreaEditorHTML_30': "Utilizza il modello del processo per inizializzare questa area del progetto",
    'ProjectAreaEditorHTML_31': "Utilizza la configurazione processo da un'altra area progetto per questa area progetto",
	'ProjectAreaEditorHTML_UsesLinkDescription': "Questa area progetto può utilizzare o creare risorse utente in questi contenitori.",
	'ProjectAreaEditorHTML_ProvidesLinkDescription': "Questi contenitori di risorse utente possono utilizzare o creare risorse utente in questa area progetto.",
	'ProjectAreaEditorHTML_LinkAddButton': "Aggiungi...",
	'ProjectAreaEditorHTML_Links': "Associazioni",
	'ProjectAreaEditorHTML_Timeline': "Sequenza temporale:",
	'ProjectAreaEditorHTML_ChangeProcess': "Modifica...",
	'ProjectAreaEditorHTML_EnterpriseProcessHeading': "Condivisione processi",
	'ProjectAreaEditorHTML_EnterpriseProcessDescription':"Specificare la modalità di condivisione della configurazione processo tra le aree progetto:",
	'ProjectAreaEditorHTML_EnterpriseProcessNotUsed': "Non condividere la configurazione processo di questa area progetto",
	'ProjectAreaEditorHTML_IsEnterpriseProcess': "Consenti ad altre aree progetto di utilizzare la configurazione processo da questa area progetto",
	'ProjectAreaEditorHTML_UsesEnterpriseProcess': "Utilizza la configurazione processo da un'altra area progetto per questa area progetto",
	'ProjectAreaEditorHTML_EnterpriseProcessName': "Area progetto:",
	'ProjectAreaEditorHTML_ExploreProject': "Esplora progetto",
	'ProjectAreaEditorHTML_ExportProcessTemplate': "Esporta modello di processo...",
	'ProjectAreaManagementPage_1': "Gestione area progetto",
	'ProjectAreaManagementPage_2': "Aree progetto attive",
	'ProjectAreaManagementPage_3': "Aree progetto archiviate",
	'ProjectAreaManagementPage_4': "Modifica area progetto",
	'ProjectAreaManagementPage_5': "Modifica area progetto archiviata",
	'ProjectAreaManagementPage_6': "Modifica area team",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: parametro richiesto mancante 'args.action'",
	'ProjectAreaManagementPage_9': "Utenti nell'area progetto",
	'ProjectAreaManagementPage_10': "Aggiorna",
	
	'ProcessBulkAddRolesDialog_Title': "Aggiungi ruoli",
	'ProcessBulkAddRolesDialog_HeaderText': "Aggiungi ruoli a ${0} membri", 
	'ProcessBulkAddRolesDialog_RolesSelectorHeader': "Ruoli disponibili:", 
	'ProcessBulkAddRolesDialog_FinishButton': "Aggiungi",
	
	'ProcessBulkRemoveRolesDialog_Title': "Rimuovere i ruoli",
	'ProcessBulkRemoveRolesDialog_HeaderText': "Rimuovi ruoli da ${0} membri", 
	'ProcessBulkRemoveRolesDialog_RolesSelectorHeader': "Ruoli rimovibili:", 
	'ProcessBulkRemoveRolesDialog_FinishButton': "Rimuovi",
	
	'ProcessBulkEditRolesDialog_DescriptionBoxHeader': "Descrizione:",
	'ProcessBulkEditRolesDialog_CancelButton': "Annulla",
	
	'SelectProcessAreaWidgetHTML_1': 'Selezionare un team o un progetto parent',
	'SelectProcessAreaWidgetHTML_2': 'Selezionare un\'area team nel progetto parent',
	'SelectProcessAreaWidgetHTML_3': 'Selezionare un altro progetto o team nel repository',
	'SelectProcessAreaWidget_1': 'Caricamento in corso delle aree team e progetto...',
	'SelectProcessAreaWidget_2': 'Si è verificato un problema nel caricamento delle aree team e progetto.',
	'SelectProcessAreaWidget_3': 'Selezionare un progetto o un\'area team:',
	'SelectProcessAreaWidget_4': 'Selezionare un\'area progetto o team:',
	'SelectProcessAreaWidget_5': "Mostra elementi archiviati",
	'SelectRolesWizardStep_TitleEnding': "gli utenti selezionati.",
	'SelectRolesWizardStep_Title': "Selezionare ruoli",
	
	'SelectUsersWidgetHTML_Header':"Seleziona dall'elenco di utenti disponibili.",
	'SelectUsersWidgetHTML_SelectedUsers': "Utenti selezionati:",		
	'SelectUsersWidget_Add': "Aggiungi",
	'SelectUsersWidget_Remove': "Rimuovi",
	
	'SelectUsersWizardStep_Title': "Seleziona utenti",
	
	'TeamAreaEditor_2': "Caricamento in corso...",
	'TeamAreaEditor_3': "Caricamento in corso...",
	'TeamAreaEditor_5': "Uscire da questa pagina?\n\nNell'editor dell'area team sono presenti modifiche non salvate.  Se si continua, le modifiche apportate andranno perse.\n\nPremere OK per continuare o Annulla per rimanere sulla pagina corrente.",
	'TeamAreaEditor_6': "Nell'editor area team esistono modifiche non salvate.  Se si continua, le modifiche apportate andranno perse.",
	'TeamAreaEditor_7': "Errore durante il caricamento dell'area team.",
	'TeamAreaEditor_8': "Nome area team",
	'TeamAreaEditor_11': "Nome",
	'TeamAreaEditor_12': "Ruoli del processo",
	'TeamAreaEditor_13': "Email",
	'TeamAreaEditor_14': "Ruoli del processo",
	'TeamAreaEditor_15': "Rimuovi",
	'TeamAreaEditor_16': "Modifica i ruoli del processo",
	'TeamAreaEditor_17': "[nessuno]",
	'TeamAreaEditor_18': "Scegliere prima una gerarchia di processo",
	'TeamAreaEditor_19': "Errore durante il caricamento delle sequenze temporali per l'area progetto parent.",
	'TeamAreaEditor_20': "Errore durante il caricamento delle sequenze temporali per l'area team parent.",
	'TeamAreaEditor_21': "Non è stata fornita alcuna descrizione per questa sequenza temporale",
	'TeamAreaEditor_22': "Nessuna sequenza temporale associata all'area progetto selezionata.",
	'TeamAreaEditor_23': "(Nuova area team)",
	'TeamAreaEditor_24': "Aree progetto archiviate",
	'TeamAreaEditor_25': "Aree progetto attive",
	'TeamAreaEditor_26': "Salvataggio in corso...",
	'TeamAreaEditor_27': "L'area team deve avere un nome",
	'TeamAreaEditor_28': "È necessario selezionare una gerarchia di processo",
	'TeamAreaEditor_29': "Creazione dell'area team completata.",
	'TeamAreaEditor_30': "Salvataggio dell'area team completata.",
	'TeamAreaEditor_31': "Impossibile salvare l'area team.",
	'TeamAreaEditor_32': "L'aggiornamento annullerà le modifiche effettuate.  Continuare?",
	'TeamAreaEditor_33': "Torna a Gestisci progetti &team",
	'TeamAreaEditor_35': "Il nome di un'area team non può contenere un '/'",
	'TeamAreaEditor_38': "${0} ${1}",
	'TeamAreaEditor_39': "[Nessuno]",
	'TeamAreaEditor_40': "Caricamento in corso dell'area team...",
	'TeamAreaEditor_ErrorNoReadAccess': "CRJAZ6059E Impossibile accedere a questa area team. Gli utenti devono disporre delle autorizzazioni in lettura richieste per accedere a questa area.",
	'TeamAreaEditor_ErrorNoReadAccess.explanation': "Per visualizzare i dettagli di questa area team, un amministratore di progetto deve concedere l'accesso in lettura.",
	'TeamAreaEditor_ErrorNoReadAccess.useraction': "Chiedere a un amministratore del progetto area team di concedere l'accesso in lettura.",
	// Last UA revision: 02/06/2012
	'TeamAreaEditorHTML_1': "Aggiorna",
	'TeamAreaEditorHTML_2': "Salva",
	'TeamAreaEditorHTML_3': "Crea team...",
	'TeamAreaEditorHTML_4': "Gerarchia area team",
	'TeamAreaEditorHTML_5': "Dettagli",
	'TeamAreaEditorHTML_6': "Riepilogo:",
	'TeamAreaEditorHTML_7': "Mostra tutti",
	'TeamAreaEditorHTML_8': "Nascondi dettagli",
	'TeamAreaEditorHTML_9': "Descrizione:",
	'TeamAreaEditorHTML_10': "Mostra tutti",
	'TeamAreaEditorHTML_11': "Nascondi dettagli",
	'TeamAreaEditorHTML_12': "Sequenza temporale",
	'TeamAreaEditorHTML_13': "Aggiungi...",
	'TeamAreaEditorHTML_14': "I ruoli concedono agli utenti le autorizzazioni e determinano le precondizioni e le azioni di completamento che vengono eseguite. I ruoli assegnati qui vengono ereditati in tutte le aree team child. Tutti gli utenti nel repository dispongono del ruolo Tutti (predefinito), a prescindere che siano o non siano membri.",
	'TeamAreaEditorHTML_15': "Mostra tutti",
	'TeamAreaEditorHTML_16': "Nascondi dettagli",
	'TeamAreaEditorHTML_17': "Aggiungi...",
	'TeamAreaEditorHTML_18': "Amministratori",
	'TeamAreaEditorHTML_19': "Se occorrono autorizzazioni, rivolgersi a un amministratore. Gli amministratori dei team possono modificare e salvare questa area team e le relative aree team child.",
	'TeamAreaEditorHTML_20': "Mostra tutti",
	'TeamAreaEditorHTML_21': "Nascondi dettagli",
	'TeamAreaEditorHTML_22': "Membri",
	'TeamAreaEditorHTML_23': "Caricamento di altri membri...",
	'TeamInvitationDialogHTML_1': "Sono stati aggiunti nuovi membri al team.",
	'TeamInvitationDialogHTML_2': "Selezionare i membri che devono ricevere un'email di invito del team:",
	'TeamInvitationDialogHTML_3': "Seleziona tutto",
	'TeamInvitationDialogHTML_4': "Deseleziona tutto",
	'TeamInvitationDialogHTML_5': "OK",
	'TeamInvitationDialogHTML_6': "Annulla",
	'Timeline_DecoratorText_ProjectTimeline': "[Sequenza temporale del progetto]",
	'Timeline_DecoratorText_Archived': "(archiviato)",
	'ConfigurationDataEditorContainerHTML_FinalCheckBox':  "Finale (ignora la personalizzazione di questi dati nelle aree child)",
	'ConfigurationDataEditorContainerHTML_Customize':  "Personalizza questi dati di configurazione",
	'ConfigurationDataEditorContainerHTML_Delete': "Cancella sostituzione",
	'ConfigurationDataEditorContainerHTML_ToBeDeletedOnSave': "Questi dati di configurazione verranno eliminati dopo il salvataggio.",
	'ConfigurationDataEditorContainer_LoadingConfigurationDataEditor': "Caricamento dell'editor dei dati di configurazione in corso...",
	'ConfigurationDataEditorContainer_ErrorFindingEditorExtension': "Impossibile caricare l'estensione per l'ID editor <span style='color: orange;'>${0}</span>. Accertarsi che sia stata definita un'estensione al punto di estensione <span style='color:orange;'>configurationDataEditor</span>.",
	'ConfigurationDataEditorContainer_InheritedWarning':  "Questi dati di configurazione derivano dal processo definito in un'altra area progetto, ${0}.<br/>Se si personalizzano i dati di configurazione, questa area progetto non erediterà più le modifiche dei dati in ${0}.",
	'ConfigurationDataEditorContainer_InheritedFinalWarning':  "Questi dati di configurazione derivano dal processo definito in un'altra area progetto, ${0}.<br/><br/>Questi dati sono configurati come finali in ${0}. La personalizzazione non è consentita.",
	'ConfigurationDataEditorContainer_DeleteWarning': "Eliminare questi dati di configurazione?\n\nIl contenuto dei dati di configurazione sarà rimosso da questa area progetto.",
	'ConfigurationDataEditorContainer_UndoChangesWarning': "Annullare le modifiche di questi dati di configurazione?\n\nTutte le modifiche non salvate apportate nell'editor dei dati di configurazione saranno annullate.",
	'ConfigurationDataEditorContainer_EditorUndefined':"Impossibile caricare l'editor dei dati di configurazione <span style='color: orange;'>${0}</span>. Verificare che sia stato definito e inserito nella directory corretta.",
	'ConfigurationDataEditorContainer_ErrorLoadingEditor': "Impossibile caricare l'editor dei dati di configurazione <span style='color: orange;'>${0}</span>. Accertarsi che il widget sia definito correttamente",
	'OsgiBasedConfigurationData_UncategorizedCategoryName': "Non classificato",
	'OsgiBasedConfigurationData_LoadingConfigurationData': "Caricamento dei dati di configurazione in corso...",
	'OsgiBasedConfigurationData_LoadingConfigurationDataEditor': "Caricamento dell'editor dei dati di configurazione in corso...",
	'OsgiBasedConfigurationData_ErrorFetchConfigurationDataContent':"Errore durante il caricamento del contenuto dei dati di configurazione per l'editor <span style='color: orange;'>${0}</span>",
	'ProcessProviderDialogHTML_NoProcesses': "Non esiste alcuna area progetto che fornisce informazioni sul processo.",
	'ProcessProviderDialogHTML_Heading': "Scegliere un'area progetto.",
	'ProcessProviderDialogHTML_OK': "OK",
	'ProcessProviderDialogHTML_Cancel': "Annulla",
	'ProcessProviderDialog_0': "Scegli un'applicazione.",
	'ProcessProviderDialog_1': "Applicazioni",
	'ProcessProviderDialog_FetchingProcessProviderContainers': "Caricamento provider processi remoti in corso...",
	'ProcessProviderDialog_Loading': "Caricamento in corso...",
	'ProcessProviderDialog_LoadingPercent': "Caricamento in corso delle applicazioni... (${0}%)",
	'ProcessProviderDialog_ErrorFetchingRemote': "Errore nel caricamento dei provider processi.",
	'ProcessProviderDialog_NoErrorDetails': "Nessun dettaglio disponibile.",
	'ProcessProviderDialog_Prompt': "Scegliere un'area progetto.",
	'ProcessProviderDialog_ProviderContainerName': "${0} (${1})",
	'ProcessProviderDialog_Applications': "Applicazioni:",
	'ProcessProviderDialog_ProjectAreas': "Aree progetto:",
	'ProcessProviderDialog_NoApplicationsFound' : "Nessuna applicazione trovata.",
	'ProjectAreaManagementMenu_Browse': "Sfoglia",
	'ProjectAreaManagementMenu_ActiveProjectAreas': "Aree progetto attive",
	'ProjectAreaManagementMenu_ArchivedProjectAreas': "Aree progetto archiviate",
	'ProjectAreaManagementMenu_Create': "Crea",
	'ProjectAreaManagementMenu_CreateNewProjectArea': "Area progetto",
	'ProjectAreaManagementMenu_CreateNewLifecycleProject': "Progetto ciclo di vita",
	'ProjectAreaManagementMenu_RecentProjectAreas': "Aree progetto recenti",
	'ProjectAreaManagementMenu_RecentProjectAreas_Count': "<b>Aree di progetto recenti</b> (${0})",
	'TeamInvitationEditorHTML_0': "Oggetto dell'email di invito:",
	'TeamInvitationEditorHTML_1': "Corpo email di invito:",
	'TeamInvitationEditorHTML_2': "Inserisci una variabile...",
	'TeamInvitationEditorHTML_3': "Invia un'email con la copia dell'invito al mittente",
	'TeamInvitationEditor_0': "L'oggetto dell'email non può essere vuoto.",
	'TeamInvitationEditor_1': "Il corpo dell'email non può essere vuoto.",
	'SelectVariableDialogHTML_0': "Selezionare una variabile da includere nel modello email di invito.",
	'SelectVariableDialogHTML_1': "Scegliere una variabile:",
	'SelectVariableDialogHTML_2': "Descrizione della variabile:",
	'SelectVariableDialogHTML_3': "OK",
	'SelectVariableDialogHTML_4': "Annulla",
	'SelectVariableDialog_1': "Selezionare una variabile",
	'ConfigurationManagementPageHTML_Desc_Summary': "Con la gestione della configurazione, è possibile creare più stream di sviluppo e baseline in un'area progetto di un'applicazione del ciclo di vita. Il proprio team può scegliere di aggiungere le configurazioni alle configurazioni globali, che può estendersi sulle applicazioni.",
	'ConfigurationManagementPageHTML_EnableConfigurationManagement': "Abilita la gestione configurazione",
	'ConfigurationManagementPageHTML_RelatedProjects': "Aree progetto associate",
	'ConfigurationManagementPage_EnableConfigurationManagementConfirm': "Dopo aver abilitato la gestione della configurazione, non è possibile disabilitarla. Prima di continuare, assicurarsi di disporre di una copia di backup.\n\n Si desidera continuare?",
	'ConfigurationManagementPage_EnableConfigurationManagementUnsavedChanges': "Sono presenti modifiche non salvate. Salvare le modifiche ed eseguire nuovamente l'operazione.",
	'ConfigurationManagementPage_ConfigurationManagementInprogress': "Quest'area del progetto sta abilitando la gestione configurazione.",
	'ConfigurationManagementPage_ConfigurationManagementEnabled': "Abilitato",
	'ConfigurationManagementPage_ConfigurationManagementNotEnabled': "Non abilitata",
	'ConfigurationManagementPage_ConfigurationManagementUnknown': "Sconosciuto",
	'ConfigurationManagementPage_ConfigurationManagementCompatible': "Compatibile",
	'ConfigurationManagementPage_ArtifactContainer': "Area progetto",
	'ConfigurationManagementPage_ConfigurationManagementStatus': "Stato",
	'ConfigurationManagementPage_CM': "Gestione modifiche",
	'ConfigurationManagementPage_SCM': "Gestione configurazione",
	'ConfigurationManagementPage_QM': "Gestione qualità",
	'ConfigurationManagementPage_RM': "Gestione requisiti ",
	'ConfigurationManagementPage_AM': "Gestione architettura",
	'ConfigurationManagementPage_AUTO': "Gestione automazione",
	'ConfigurationManagementPage_NoProjectLinks': "Nessuna area progetto associata trovata.",
	'ConfigurationManagementPage_Loading': "Caricamento in corso",
	'ConfigurationManagementPage_Login': "Accesso",
	'ConfigurationManagementPage_Inactivated': "Per abilitare la gestione della configurazione, è necessario specificare la chiave di attivazione nella proprietà avanzate del server.",
	'ConfigurationManagementPage_EnabledMessage': "Questa area progetto è ora abilitata per le configurazioni. Per creare gli stream e le baseline, selezionare un'area progetto dal menu <b>Home</b> . Quindi, dal menu <b>Gestione</b> , fare clic su <b>Gestisci Configurazioni</b>, oppure utilizzare il menu <b>Configurazione corrente</b> nella barra degli strumenti.",
	'ConfigurationManagementPage_Desc_Bullets': "<b>Importante:</b><ul><li>Dopo aver abilitato la gestione della configurazione, non è possibile disabilitarla. Prima di continuare, assicurarsi di disporre di una copia di backup.</li><li>Se si esegue l'integrazione con altri strumenti non CLM, ad esempio attraverso il collegamento o la sincronizzazione dei dati, è necessario comprendere come possono collegarsi alle proprie applicazioni CLM. In altri strumenti, le versioni delle risorse utente potrebbero non essere presenti in più stream o baseline, pertanto l'abilitazione della gestione della configurazione potrebbe causare un funzionamento non previsto.</li><li>Per decidere se abilitare questa funzione, consultare ${0}.</li></ul>",
	'ConfigurationManagementPage_BulletHelpDocLinkLabel': "Considerazioni prima di abilitare la gestione della configurazione",
	'ConfigurationManagementPage_CompatibleTooltip': "Non sono necessari passi di abilitazione. I membri del team possono sempre effettuare il collegamento alle risorse utente in questa area progetto.",
	'ConfigurationManagementPage_ErrorCheckingStatus': "Errore durante il controllo dell'abilitazione dell'area progetto per le configurazioni. Per ulteriori dettagli, consultare il log del server.",
	'ConfigurationManagementPage_Desc_APPS': "Per supportare collegamenti OSLC tra le risorse utente nelle applicazioni CLM, tutte le aree progetto correlate  devono essere abilitate per la gestione della configurazione, come riportato di seguito:<br/><b>RM (Requirements Management) e QM (Quality Management):</b> abilitare queste aree progetto solo se è richiesto il collegamento OSLC ed è possibile abilitarle tutte. Nella tabella Aree progetto associate sulla destra, confermare se le aree progetto sono abilitate. Per abilitare un'area progetto, fare clic su di essa e abilitare la funzione sulla pagina delle proprietà.<br/><b>CCM (Change and Configuration Management):</b> per abilitare il collegamento degli elementi di lavoro a versioni specifiche delle risorse utente nelle configurazioni in altre applicazioni, come QM e RM, è necessario configurare l'area progetto CCM come riportato di seguito: associare una release ad una configurazione globale e associare i tipi di collegamento OSLC agli attributi dell'elemento di lavoro di tipo trasferibile.  Per i dettagli, consultare ${0}. <br/><b>DM (Design Management):</b> non sono richieste ulteriori operazioni. I progetti DM sono già compatibili con le aree progetto RM e QM.",
	'ConfigurationManagementPage_CCMHelpDocLinkLabel': "Abilitazione del collegamento degli elementi di lavoro alle risorse utente della versione",
	'ConfigurationManagementPage_Desc_Reporting': "Per informazioni sul reporting e le configurazioni, consultare ${0}.",
	'ConfigurationManagementPage_ReportingLinkLabel': "Reporting sui dati nelle configurazioni"
});



