/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2015. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "已登錄 ID 為 \"${0}\" 的儲存參與者。",
	'AbstractProcessAreaEditor_1': "還原專案區域",
	'AbstractProcessAreaEditor_2': "還原團隊區域",
	'AbstractProcessAreaEditor_3': "團隊區域正在進行還原...",
	'AbstractProcessAreaEditor_4': "已順利還原團隊區域。",
	'AbstractProcessAreaEditor_5': "還原團隊區域時，發生錯誤：${0}",
	'AbstractProcessAreaEditor_6': "您確定要還原團隊區域 ${0} 與所有的子團隊區域嗎？",
	'AbstractProcessAreaEditor_7': "從儲存庫提取 ${0} 的成員時，發生錯誤。",
	'AbstractProcessAreaEditor_8': "作用中的專案區域圖示",
	'AbstractProcessAreaEditor_9': "保存的專案區域圖示",
	'AbstractProcessAreaEditor_10': "作用中的團隊區域圖示",
	'AbstractProcessAreaEditor_11': "保存的團隊區域圖示",
	'AbstractProcessAreaEditor_12': "前置條件和後續動作",
	'AbstractProcessAreaEditor_13': "歷程",
	'AbstractProcessAreaEditor_14': "未起始設定的專案區域圖示",
	'AbstractProcessAreaEditor_15': "執行 ${0} 小組件中的程式碼時，發生錯誤。無法儲存這個編輯器的內容。",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "ID 為 ${0} 的標籤已存在。不會建立重複的標籤。",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "提取時間表時，發生錯誤。",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "提取疊代類型時，發生錯誤。",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "提取疊代時，發生錯誤。",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "動作",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "未指派程序角色給新成員：\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "已新增一些成員，但卻未指派程序角色。未獲得角色的成員將具備「每個人」角色，而可能受到限制。較好的作法是將特定的角色指派給成員。如果要指派程序角色，請在這個編輯器的「成員」區段中，選取「動作」直欄中的「程序角色」動作。",
	'AbstractProcessAreaEditor_ArchiveTeamArea': "保存團隊區域",
	'AbstractProcessAreaEditor_ArchiveProjectArea': "保存專案區域",
	'AbstractProcessAreaEditor_ArchiveTeamAreaInProgress': "團隊區域正在進行保存...",
	'AbstractProcessAreaEditor_ArchiveTeamAreaSuccess': "已順利保存團隊區域。",
	'AbstractProcessAreaEditor_ArchiveTeamAreaError': "保存團隊區域時發生錯誤：${0}",
	'AbstractProcessAreaEditor_ShowArchived': "顯示已保存",
	'AbstractProcessAreaEditor_ConfirmArchiveTeam': "您確定要保存團隊區域 ${0} 與所有的子團隊區域嗎？",
	'AbstractProcessAreaEditor_OperationFailProblem': "問題",
	'AbstractProcessAreaEditor_OperationFailReason': "原因",
	'AbstractProcessAreaEditor_OperationFailTip': "如果要完成這項作業，您需要執行下列其他動作的許可權：",
	'AbstractProcessAreaEditor_HistoryHelper': "包含哪些？",
	'AbstractProcessAreaEditor_ArchivedUserLabel': "${0}（已保存）",
	'AccessControlEditor_ArchivedUser': "${0}（已保存）",
	'AccessControlEditor_ErrorFetchingMembers': "提取獲授與專案區域讀取權的成員時，發生錯誤。",
	'AccessControlEditor_NoUsersGrantedAccess': "目前存取清單中沒有任何的使用者。",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "在存取清單中找不到任何相符的使用者。",
	'AccessControlEditor_RemoveIconLabel': "移除",
	'AccessControlEditor_SearchToolTip': "使用者名稱",
	'AccessControlEditor_UserTableNameHeader': "名稱",
	'AccessControlEditor_UserTableEmailHeader': "電子郵件",
	'AccessControlEditor_UserTableUserIdHeader': "使用者 ID",
	'AccessControlEditor_UserTableActionsHeader': "動作",
	'AccessControlEditorHTML_GrantAccessLabel': "授與讀取權給：",
	'AccessControlEditorHTML_MembersHeader': "瀏覽存取清單",
	'AccessControlEditorHTML_AdminVisibility': "無人（僅儲存庫管理者）",
	'AccessControlEditorHTML_MemberVisibility': "專案區域階層中的成員",
	'AccessControlEditorHTML_MemberAndUserVisibility': "專案區域階層中的成員和存取清單中的使用者",
	'AccessControlEditorHTML_PendingMembersAddHeader': "要新增至存取清單的使用者",
	'AccessControlEditorHTML_PendingMembersAddLink': "新增...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "新增...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "要從存取清單中移除的使用者",
	'AccessControlEditorHTML_PublicVisibility': "每個人",
	'AccessControlEditorHTML_SearchDescription': "瀏覽存取清單中的現行使用者。請輸入萬用字元 '*' 來擷取清單中的所有使用者。輸入一個內含選用萬用字元 * 的使用者名稱，以搜尋特定的使用者。",
	'AccessControlEditorHTML_SpecificUsersVisibility': "僅存取清單中的使用者",
	
	'AddMembersWizard_Title':"新增成員",

	'AddProjectLinkDialogHTML_HeaderDetails': "新增專案區域與您在下方選取的構件儲存器之間的關聯。",
	'AddProjectLinkDialogHTML_NoServerDefined': "未定義任何跨伺服器通訊。管理者可以在${0}跨伺服器通訊${1}頁面中，定義伺服器至伺服器的通訊。", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "跨伺服器通訊",
	'AddProjectLinkDialogHTML_Finish': "確定",
	'AddProjectLinkDialogHTML_Cancel': "取消",
	'AddProjectLinkDialogHTML_Server': "應用程式：",
	'AddProjectLinkDialogHTML_Service': "關聯：",
	'AddProjectLinkDialogHTML_Projects': "構件儲存器：",
	'AddProjectLinkDialogHTML_Link': "預覽：",
	'AddProjectLinkDialog_Pending': "擱置中...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "提取遠端資料時，發生問題：",
	'AddProjectLinkDialog_NoErrorDetails': "沒有可用的詳細資料",
	'AddProjectLinkDialog_NoServiceProviders': "沒有可用的構件儲存器",
	'AddProjectLinkDialog_TargetSupportedCatalogsNotFound': "在選取的應用程式中，沒有可用的構件儲存器編目來產生可能的關聯。",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "未指定構件儲存器",
	'AddProjectLinkDialog_SelectServer': "選取應用程式...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "無法讀取構件儲存器型錄資源：",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "無法讀取相符的構件儲存器型錄資源：",
	'AddProjectLinkDialog_FailedRootServicesResource': "無法讀取根服務資源：",
	'AddProjectLinkDialog_FailedFriendsResource': "無法讀取夥伴資源：",
	'AddProjectLinkDialog_FailedServiceProviderCatalog': "無法判斷鏈結類型。讀取構件儲存器型錄時，發生問題：",
	'AddProjectLinkDialog_Loading': "正在載入...",
	'AddProjectLinkDialog_LoadingPercent': "正在載入... (${0}%)",
	'AddProjectLinkDialog_LoadingCatalogs': "載入型錄中 (${0})",
	'AddProjectLinkDialog_defaultXhrErr': "無法載入 URL：${0}",
	'AddProjectLinkDialog_None': "無",
	'AddProjectLinkDialog_ServerCatalogNotFound': "未將任何構件儲存器型錄發佈到這個應用程式的根服務資源中。因此，無法評估這個專案區域的關聯類型。",
	'AddProjectLinkDialog_ServerProviderNotFound': "在這個應用程式根服務資源中發佈的任何型錄內，這個專案區域都無法作為構件儲存器。因此，無法評估這個專案區域的關聯類型。",
	'AddProjectLinkDialog_ApplicationName': "${0} (${1})",
	'AddProjectLinkDialog_LocalApplicationName': "本端",
	'AddProjectLinkDialog_NestedCatalogName': "服務提供者型錄",
	'AddProjectLinkDialog_UsesLinkTypeName': "使用",
	'AddProjectLinkDialog_ProvidesLinkTypeName': "提供",
	'AddProjectLinkDialog_ServiceProviderOptionName': "${0} - ${1}",
	'AddProjectLinkDialog_PreviewTextWithTarget_Uses': "${0} 使用來自 ${2} 的 ${1}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithTarget_Provides': "${0} 提供 ${1} 到 ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Uses': "${0} 使用 ${1}", // {0} is Source Artifact Container Name, {1} is Association Type Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Provides': "${0} 提供 ${1}",	// {0} is Source Artifact Container Name, {1} is Association Type Name
	
	'CreateIterationsDialogHTML_StartDate': "開始日期：",
	
	//The following message corresponds to CreateIterationsDialog_4 and
	//CreateIterationsDialog_5
	'CreateIterationsDialogHTML_ScheduledDays': "排定日：",
	'CreateIterationsDialogHTML_StartTime': "開始時間：",
	'CreateIterationsDialogHTML_EndTime': "結束時間：",
	'CreateIterationsDialogHTML_Cancel': "取消",
	'CreateIterationsDialogHTML_Finish': "確定",
	
	'CreateIterationsDialog_1': "疊代架構：",
	'CreateIterationsDialog_2': "預覽：",
	'CreateIterationsDialog_3': "顯示現有的疊代",
	
	//The following messages correspond to CreateIterationsDialogHTML_ScheduledDays
	'CreateIterationsDialog_4': "疊代只在排定的日期開始或結束。",
	'CreateIterationsDialog_5': "必須指定至少一個排定日期。",
	'CreateIterationsDialog_6': "開始日期沒有落在排定的日期。時間表將在下一個排定的日開始。",
	'CreateIterationsDialog_7': "開始日期沒有落在排定的日期。第一次疊代將在下一個排定的日開始。",
	
	// Translators: the following strings should represent the days of the week
	// starting with Sunday in the most abbreviated form possible 
	'CreateIterationsDialog_scheduledDaySu': "星期日",
	'CreateIterationsDialog_scheduledDayMo': "星期一",
	'CreateIterationsDialog_scheduledDayTu': "星期二",
	'CreateIterationsDialog_scheduledDayWe': "星期三",
	'CreateIterationsDialog_scheduledDayTh': "星期四",
	'CreateIterationsDialog_scheduledDayFr': "星期五",
	'CreateIterationsDialog_scheduledDaySa': "星期六",
	
	'CreateIterationsDialogCustomNamingConventionSection_1': "命名慣例：",
	'CreateIterationsDialogCustomNamingConventionSection_2': "新增詞彙",
	'CreateIterationsDialogCustomNamingConventionSection_3': "新增文字詞彙",
	'CreateIterationsDialogCustomNamingConventionSection_4': "新增計數器詞彙",
	'CreateIterationsDialogCustomNamingConventionSection_5': "移除詞彙",
	'CreateIterationsDialogCustomNamingConventionSection_6': "文字：",
	'CreateIterationsDialogCustomNamingConventionSection_7': "計數器：",
	// as in, "start a counting numbers from"
	'CreateIterationsDialogCustomNamingConventionSection_8': "開始：",
	// as in, "increment a number by"
	'CreateIterationsDialogCustomNamingConventionSection_9': "增量：",
	'CreateIterationsDialogCustomNamingConventionSection_10': "連續",
	
	//Should represent an arbitrary number in as concise a form as possible 
	'CreateIterationsDialogCustomNamingConventionSection_numericTerm': "#",
	
	// Continuous counter:
	//
	// Parent A
	//		Child 1
	//		Child 2
	// Parent B
	//		Child 3
	//		Child 4
	//
	// Non-continuous counter:
	//
	// Parent A
	//		Child 1
	//		Child 2
	// Parent B
	//		Child 1
	//		Child 2
	'CreateIterationsDialogCustomNamingConventionSection_11': "套用至不同母項疊代之下的子項疊代群組。如果啟用，計數器會在一個群組至下一個群組之間持續增量。",
	
	// A name followed by a number, eg. "Sprint2"
	'CreateIterationsDialogIterationStructureModel_defaultNamePattern': "${0}${1}",
	
	'CreateIterationsDialogIterationStructureTable_1': "疊代",
	'CreateIterationsDialogIterationStructureTable_2': "數量",
	'CreateIterationsDialogIterationStructureTable_3': "持續時間",
	'CreateIterationsDialogIterationStructureTable_4': "動作",
	'CreateIterationsDialogIterationStructureTable_5': "新增疊代",
	'CreateIterationsDialogIterationStructureTable_6': "新增子項疊代",
	'CreateIterationsDialogIterationStructureTable_7': "新增疊代到「${0}」之前",
	'CreateIterationsDialogIterationStructureTable_8': "新增疊代到「${0}」之後",
	'CreateIterationsDialogIterationStructureTable_9': "刪除",
	'CreateIterationsDialogIterationStructureTable_10': "編輯內容",
	'CreateIterationsDialogIterationStructureTable_11': "疊代類型：",
	'CreateIterationsDialogIterationStructureTable_12': "會排定這些疊代的版本。",
	'CreateIterationsDialogIterationStructureTable_13': "自訂命名慣例",
	'CreateIterationsDialogIterationStructureTable_14': "週",
	'CreateIterationsDialogIterationStructureTable_15': "新建疊代",
	'CreateIterationsDialogIterationStructureTable_16': "這是專案時間表",

	// this is an iteration name and iteration type in brackets
	'CreateIterationsDialogCreateIterationsDialogPreviewTree_1': "${0} <${1}>",
	'CreateIterationsDialogCreateIterationsDialogPreviewTree_2': "將建立 ${0} 個疊代。上限是 ${1}。",

	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_1': "疊代的某些日期超出母項的日期。",
	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_2': "無法計算日期，因為未設定前次疊代的持續時間。您可以將該疊代的持續時間設為 0。",
	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_3': "無法計算日期，因為母項的持續時間是 0 週。您可以清除母項的持續時間，並自動計算其日期。",

	'DeferredLoadWriteStore_NoServiceProviders': "沒有可用的構件儲存器",
	'DeferredLoadWriteStore_NoServiceProvidersSpecified': "未指定構件儲存器",
	'DeferredLoadWriteStore_Error': "錯誤。請參閱主控台，以取得詳細資料。",
	'ErrorInCustomEditorWidgetHTML_ID': "ID：",
	'ErrorInCustomEditorWidgetHTML_Title': "標題：",
	'ErrorInCustomEditorWidgetHTML_Widget': "小組件：",
	'ErrorInCustomEditorWidgetHTML_Error': "錯誤：",
	'ErrorTab_SummaryText': "無法順利載入下列所識別的標籤：",
	
	'EnableConfigurationManagementDialog_Title': "啟用配置管理",
	'EnableConfigurationManagementDialog_EnableSucceed': "這個專案區域現在已啟用配置。",
	'EnableConfigurationManagementDialog_EnableInProgress': "正在對這個專案啟用配置管理。請稍候...",
	'EnableConfigurationManagementDialog_EnableError': "對這個專案啟用配置管理時發生錯誤。",
	'EnableConfigurationManagementDialogHTML_CloseButton': "關閉",
	
	'HistoryTable_0': "上一頁",
	'HistoryTable_1': "下一頁",
	// this is a date range (with the dates in bold font)
	'HistoryTable_2': "<b>${0}</b>至 <b>${1}</b>",
	'HistoryTable_3': "正在載入歷程...",
	'HistoryTable_4': "沒有進一步的詳細資料",
	'HistoryTable_5': "變更者是 ${0} (${1})",
	'HistoryTable_6': "正在載入詳細資料...",
	'HistoryTable_7': "尚未指派",
	'HistoryTable_8': "已新增：",
	'HistoryTable_9': "已移除：",
	'HistoryTable_10': "提取歷程時，發生錯誤。",
	'HistoryTable_11': "True",
	'HistoryTable_12': "False",
	'HistoryTable_13': "沒有變更",
	'HistoryTable_14': "顯示詳細資料",
	'HistoryTable_15': "隱藏詳細資料",
	'HistoryTable_16': "${0}：",
	'InvitationCustomizationDialog_1': "未指定電子郵件主旨。",
	'InvitationCustomizationDialog_2': "未指定邀請文字。",
	'InvitationCustomizationDialog_3': "正在檢查郵件服務是否可用...",
	'InvitationCustomizationDialog_4': "您無法傳送邀請電子郵件，因為郵件服務無法使用或者已停用。",
	'InvitationCustomizationDialogHTML_1': "團隊邀請",
	'InvitationCustomizationDialogHTML_2': "邀請電子郵件主旨：",
	'InvitationCustomizationDialogHTML_3': "您將在下列找到邀請函的前幾段文字。",
	'InvitationCustomizationDialogHTML_4': "請將它們改成您要併入邀請函的內容：",
	'InvitationCustomizationDialogHTML_5': "團隊邀請函的內容要旨：",
	'InvitationCustomizationDialogHTML_6': "以電子郵件向您傳送一份邀請函副本",
	'InvitationCustomizationDialogHTML_7': "確定",
	'InvitationCustomizationDialogHTML_8': "取消",
	'IterationDialog_CreateIterationTitle': "建立疊代",
	'IterationDialog_CreateIterationsTitle': "建立疊代",
	'IterationDialog_EditIterationTitle': "編輯疊代",
	'IterationDialog_NewIterationDefaultId': "new_iteration",
	'IterationDialogHTML_Cancel': "取消",
	'IterationDialogHTML_DisplayName': "顯示名稱：",
	'IterationDialogHTML_EndDate': "結束日期：",
	'IterationDialogHTML_Finish': "確定",
	'IterationDialogHTML_Heading': "時間表詳細資料",
	'IterationDialogHTML_HeaderDetails': "配置疊代的詳細資料。",
	'IterationDialogHTML_Identifier': "ID：",
	'IterationDialogHTML_IterationTypes': "疊代類型：",
	'IterationDialogHTML_ScheduledRelease': "排定這個疊代的版本。",
	'IterationDialogHTML_StartDate': "開始日期：",
	
	'IterationTypesSelect_IterationTypeArchivedLabel': "${0}（已保存）",
	'IterationTypesSelect_IterationTypeNone': "<無>",
	
	'LinkType_Implements': "實作要求",
	'LinkType_Implemented': "實作要求",
	'LinkType_Validates': "需求",
	'LinkType_Validated': "需求",
	'LinkType_Tests': "問題報告",
	'LinkType_Tested': "問題報告",
	'LinkType_RelatedTo': "相關的變更要求",
	'LinkType_Tracks': "品質管理作業",
	'LinkType_Tracked': "品質管理作業",
	'LinkType_TracksChanges': "變更集",
	'LinkType_ChangesTrackedBy': "變更集",
	'LinkType_Tracks_RM': "需求變更要求",
	'LinkType_Tracked_By_CM': "需求變更要求",
	'LinkType_Elaborates': "需求",
	'LinkType_ElaboratedBy': "需求",
	'LinkType_Architects': "變更要求",
	'LinkType_ArchitectedBy': "變更要求",
	'LinkType_ValidatedByAM': "品質管理構件",
	'LinkType_ValidatesAM': "品質管理構件",
	'LinkType_RelatedToRM': "相關需求",
	'LinkType_Automates': "自動化",
	'LinkType_Automated_By': "自動化",
	'LinkType_ConfigurationContributesTo': "配置",
	'LinkType_ConfigurationContributedFrom': "配置",
	'LinkType_ConfigurationRelatedToCM': "變更管理構件",
	'LinkType_ConfigurationRelatedToSCM': "軟體配置管理構件",
	'LinkType_ConfigurationRelatedToQM': "品質管理構件",
	'LinkType_ConfigurationRelatedToRM': "需求管理構件",
	'LinkType_ConfigurationRelatedToAM': "架構管理構件",
	'LinkType_ConfigurationRelatedToAUTO': "自動化管理構件",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ManageArchivedProjectAreas_1': "保存的專案區域",
	'ManageArchivedProjectAreas_2': "請利用這個介面來管理保存的專案區域。如果要編輯專案區域，請在下表中按一下專案區域的名稱。",
	'ManageArchivedProjectAreas_3': "名稱",
	'ManageArchivedProjectAreas_4': "說明",
	'ManageArchivedProjectAreas_5': "正在載入...",
	'ManageArchivedProjectAreas_6': "不存在任何保存的專案區域",
	'ManageArchivedProjectAreas_7': "還原專案區域",
	'ManageArchivedProjectAreas_8': "專案區域正在進行還原...",
	'ManageArchivedProjectAreas_9': "已順利還原專案區域",
	'ManageArchivedProjectAreas_10': "還原專案區域時，發生錯誤：${0}",
	'ManageArchivedProjectAreas_11': "動作",
	'ManageArchivedProjectAreas_12': "您確定要還原專案區域 ${0} 與所有的子團隊區域嗎？",
	'ManageArchivedProjectAreas_13': "重新整理",
	'ManageProjectAreas_1': "作用中的專案區域",
	'ManageProjectAreas_2': "請利用這個介面來建立及更新專案區域。如果要建立新的專案區域，請按一下「建立專案區域」鏈結。如果要編輯現有的專案區域，請在下表中按一下專案區域的名稱。", //$NON-NLS-2$
	'ManageProjectAreas_3': "名稱",
	'ManageProjectAreas_4': "說明",
	'ManageProjectAreas_5': "建立專案區域",
	'ManageProjectAreas_6': "正在載入...",
	'ManageProjectAreas_7': "保存專案區域",
	'ManageProjectAreas_8': "您確定要保存專案區域 ${0} 與所有的子團隊區域嗎？",
	'ManageProjectAreas_9': "不存在任何專案區域",
	'ManageProjectAreas_10': "專案區域正在進行保存...",
	'ManageProjectAreas_11': "已順利保存專案區域",
	'ManageProjectAreas_12': "保存專案區域時，發生錯誤：${0}",
	'ManageProjectAreas_13': "尋找專案區域中的使用者",
	'ManageProjectAreas_14': "尋找不在專案區域中的使用者",
	'ManageProjectAreas_15': "專案區域起始設定進行中...",
	'ManageProjectAreas_16': "已順利起始設定專案區域。",
	'ManageProjectAreas_17': "起始設定專案區域時，發生錯誤：${0}",
	'ManageProjectAreas_18': "起始設定專案區域",
	'ManageProjectAreas_19': "重新整理",
	'ManageProjectAreas_ActionsColumnHeader': "動作",
	'ManageProjectAreas_LPAExplanation':"<p>您可以從這個頁面，利用「建立專案區域」動作來建立專案區域。新的專案區域供現行應用程式專用，並且不會與其他應用程式中的專案區域相關聯。<p>如果要讓專案區域與其他應用程式中的專案區域產生關聯，以及在整個軟體開發生命週期中取得更多的功能，請改用<a href = \"${0}\">生命週期專案管理</a>，來建立生命週期專案。<p class=\"noBottomMargin\">如果想進一步瞭解專案區域和生命週期專案，請參閱 IBM Knowledge Center 中的下列主題：<ul><li><a href=${1}>專案區域</a></li><li><a href=${2}>建立及管理生命週期專案</a></li></ul>",
	'ManageProjectAreas_CreateLifecycleProject':  "建立生命週期專案",
	'ManageProjectAreas_ProjectUninitialized': "${0}（未起始設定）", // {0} is a project name
	'ManageProjectAreasHTML_LPAHeaderText': "您想建立「專案區域」或「生命週期專案」？",
	'Members_ArchiveAllUsers': "保存所有 ${0} 個使用者",
	'Members_ActiveProjectAreas': "作用中的專案區域",
	"Members_ArchiveUser": "保存使用者",
	'Members_Description': "這個頁面用來尋找和保存唯獨包含在專案區域內和其中之所有作用中團隊內的作用中使用者。其中包括管理者和成員。",
	'Members_ErrorArchivingUser': "保存使用者時，發生錯誤：${0}",
	'Members_ErrorFetchingUsers': "提取使用者時，發生錯誤：${0}",
	'Members_Heading': "${0} 中的作用中使用者",
	'Members_Not_Heading': "非 ${0} 中的作用中使用者",
	'Members_Not_Description': "這個頁面用來尋找和保存不是僅僅包含在專案區域內和其中之所有作用中團隊內的作用中使用者。其中包括管理者和成員。",
	'Members_NoUsersFound': "找不到使用者。",
	'Members_PromptArchiveUser': "您確定要保存這個使用者嗎？",
	'Members_PromptArchiveAllUsers': "您確定要保存所有這些使用者嗎？",
	'Members_SearchingForUsers': "正在搜尋使用者...",
	'Members_UserTableEmailHeader': '電子郵件',
	'Members_UserTableNameHeader': '名稱',
	'Members_UserTableUserIdHeader': '使用者 ID',
	'OperationBehaviorConfigurationStore_0': "一律",
	'OperationBehaviorConfigurationStore_1': "${0}（已保存）",
	'OperationBehaviorCopyConfigurationWizard_0': '合併',
	'OperationBehaviorCopyConfigurationWizard_1': '正在提取作業行為配置...',
	'OperationBehaviorCopyConfigurationWizard_2': '提取作業行為配置時，發生問題。',
	'OperationBehaviorCopyConfigurationWizard_3': '來源',
	'OperationBehaviorCopyConfigurationWizard_4': '請選擇複製來源位置。',
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	//Note to translators: OperationBehaviorCopyConfigurationWizard_5 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorCopyConfigurationWizard_5': '請選擇要複製的${0}目標${1}配置。',
	'OperationBehaviorCopyConfigurationWizard_6': '所選行為配置的 \'${0}\' 角色在您正在編輯的專案或團隊中無效。如果要複製所選配置的前置條件和後續動作，您必須繼續執行精靈並選取另一個角色。',
	'OperationBehaviorCopyConfigurationWizard_7': '所選行為配置的 \'${0}\' 時段在您正在編輯的專案或團隊中無效。如果要複製選取的配置的前置條件和後續動作，您必須繼續執行精靈並選取不同時段。',
	//Note to translators: the word "Merge" in the following message should match the translation for OperationBehaviorCopyConfigurationWizard_0 above
	'OperationBehaviorCopyConfigurationWizard_8': '按一下「合併」，可以新增前置條件和後續動作到現有的配置中。按一下「取消」，可以返回精靈。',
	'OperationBehaviorCopyConfigurationWizard_9': '從母項複製',
	'OperationBehaviorCopyConfigurationWizard_10': '從相同專案區域內複製',
	'OperationBehaviorCopyConfigurationWizard_11': '從另一個專案區域複製',
	'OperationBehaviorCopyConfigurationWizard_12': '複製現有的配置',
	'OperationBehaviorCreateConfigurationWizard_0': "建立新的配置",
	'OperationBehaviorDialog_0': "新增前置條件或後續動作",
	'OperationBehaviorDialog_1': "新增前置條件",
	'OperationBehaviorDialog_2': "新增後續動作",
	'OperationBehaviorDialog_3': "請選擇要配置的前置條件或後續動作。",
	'OperationBehaviorDialog_4': "請選擇要配置的前置條件。",
	'OperationBehaviorDialog_5': "請選擇一個要配置的後續動作。",
	'OperationBehaviorDialog_6': "請選擇一個前置條件或後續動作來查看其說明。",
	'OperationBehaviorDialog_7': "請選擇一個前置條件來查看其說明。",
	'OperationBehaviorDialog_8': "請選擇一個後續動作來查看其說明。",
	'OperationBehaviorDialog_9': "沒有可用的前置條件或後續動作",
	'OperationBehaviorDialogHTML_0': '確定',
	'OperationBehaviorDialogHTML_1': '取消',
	'OperationBehaviorEditDialog_0': "編輯配置",
	'OperationBehaviorEditor_3': "您確定要刪除 '${0}' 作業的這個配置嗎？",
	'OperationBehaviorEditor_4': "動作",
	'OperationBehaviorEditor_5': "配置",
	'OperationBehaviorEditor_6': "正在載入前置條件和後續動作...",
	'OperationBehaviorEditor_7': "無法載入作業行為延伸。",
	'OperationBehaviorEditor_8': "無法載入作業行為配置。",
	'OperationBehaviorEditor_9': "建立新的配置...",
	'OperationBehaviorEditor_10': "複製現有的配置...",
	'OperationBehaviorEditor_13': "編輯配置",
	'OperationBehaviorEditor_14': "刪除配置",
	'OperationBehaviorEditor_15': "請按這一列的「編輯」圖示來配置前置條件。",
	'OperationBehaviorEditor_16': "請按這一列的「編輯」圖示來配置後續動作。",
	'OperationBehaviorEditor_17': "請按這一列的「編輯」圖示來配置前置條件和後續動作。",
	'OperationBehaviorInlineEditor_0': "無特定配置選項",
	'OperationBehaviorInlineEditor_1': "正在載入...",
	'OperationBehaviorInlineEditor_2': "前置條件：",
	'OperationBehaviorInlineEditor_3': "後續動作：",
	'OperationBehaviorInlineEditor_4': "無法配置特定時段的 '${0}' 作業。",
	'OperationBehaviorInlineEditor_5': "請從左側選擇一個前置條件來查看更多詳細資料。",
	'OperationBehaviorInlineEditor_6': "請從左側選擇一個後續動作來查看更多詳細資料。",
	'OperationBehaviorInlineEditor_7': "請從左側選擇一個前置條件或後續動作來查看更多詳細資料。",
	'OperationBehaviorInlineEditor_8': "「標題」欄位不能空白。",
	'OperationBehaviorInlineEditor_9': "載入這項前置條件的自訂控制項時發生錯誤。",
	'OperationBehaviorInlineEditor_10': "載入這項延續動作的自訂控制項時發生錯誤。",
	'OperationBehaviorInlineEditorHTML_0': "定案（在子項區域中，忽略這項作業的自訂作業）",
	'OperationBehaviorInlineEditorHTML_3': "標題：",
	'OperationBehaviorInlineEditorHTML_5': "說明：",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorInlineEditorHTML_16': "對象：",
	'OperationBehaviorInlineEditorHTML_17': "變更...",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorInlineEditorHTML_18': "時間：",
	'OperationBehaviorInlineEditorHTML_19': "變更...",
	'OperationBehaviorSelectContextWidget_0': "這個疊代類型沒有可用的摘要。",
	'OperationBehaviorSelectContextWidget_1': "在特定的時間表或疊代期間（不建議）",
	'OperationBehaviorSelectContextWidget_2': "在特定的疊代期間（不建議）",
	'OperationBehaviorSelectContextWidget_3': "顯示已保存",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	//Note to translators: OperationBehaviorSelectContextWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectContextWidgetHTML_0': '請選擇將套用這個配置的${0}時機${1}。',
	'OperationBehaviorSelectContextWidgetHTML_1': "一律",
	'OperationBehaviorSelectContextWidgetHTML_2': "在疊代類型期間",
	'OperationBehaviorSelectContextWidgetHTML_3': "沒有配置任何疊代類型。如果要在疊代類型期間套用這個行為，您必須開啟這個程序區域編輯器的「疊代類型」標籤，然後建立一個疊代類型。現在，您可以用「一律」選項來完成這個配置，稍後再回來指定配置的疊代類型。",
	'OperationBehaviorSelectContextWidgetHTML_4': "提示：請考慮改用疊代類型。相同的疊代類型可以套用至許多疊代。",
	'OperationBehaviorSelectOperationWidget_0': "這個種類沒有可用的說明。",
	'OperationBehaviorSelectOperationWidget_1': "這個作業沒有可用的說明。",
	'OperationBehaviorSelectOperationWidget_2': "這個作業可以配置 1 個前置條件。",
	'OperationBehaviorSelectOperationWidget_3': "這個作業可以配置 ${0} 個前置條件。",
	'OperationBehaviorSelectOperationWidget_4': "這個作業可以配置 1 個後續動作。",
	'OperationBehaviorSelectOperationWidget_5': "這個作業可以配置 ${0} 個後續動作。",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	//Note to translators: OperationBehaviorSelectOperationWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectOperationWidgetHTML_0': '請選擇要配置的${0}目標${1}作業。',
	'OperationBehaviorSelectOperationWidgetHTML_1': "請選取一項作業來查看其說明，再繼續作業。",
	'OperationBehaviorSelectOperationWidgetHTML_2': "請選取種類下的一項作業來繼續作業。",
	'OperationBehaviorSelectRoleWidget_0': "這個角色沒有可用的說明。",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	//Note to translators: OperationBehaviorSelectRoleWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectRoleWidgetHTML_0': '請選擇這個配置所適用的${0}對象${1}。',
	'OperationBehaviorSelectRoleWidgetHTML_1': "請選取一個角色來查看其說明。",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorTable_0': "目標",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorTable_1': "對象",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorTable_2': "時機",
	'OperationBehaviorTable_3': "摘要",
	'OperationBehaviorTable_5': "${0}，${1}", // this will be something like: "1 precondition, 3 follow-up actions"
	'OperationBehaviorTable_6': "1 個前置條件",
	'OperationBehaviorTable_7': "${0} 個前置條件",
	'OperationBehaviorTable_8': "1 個後續動作",
	'OperationBehaviorTable_9': "${0} 個後續動作",
	'OperationBehaviorTable_13': "沒有配置前置條件。",
	'OperationBehaviorTable_14': "沒有配置後續動作。",
	'OperationBehaviorTable_15': "未配置前置條件或後續動作。",
	'OperationBehaviorTable_16': "目前沒有配置任何前置條件或後續動作。",
	'OperationBehaviorTable_17': "沒有符合過濾文字的前置條件或後續動作配置。",
	'OperationBehaviorTable_18': "顯示保存時段的前置條件和後續動作",
	'OperationBehaviorTree_0': "前置條件",
	'OperationBehaviorTree_1': "後續動作",
	'OperationBehaviorTree_2': "沒有配置前置條件或後續動作",
	'OperationBehaviorTree_3': "沒有配置前置條件",
	'OperationBehaviorTree_4': "沒有配置後續動作",
	'OperationBehaviorTreeEditor_0': "前置條件：",
	'OperationBehaviorTreeEditor_1': "後續動作：",
	'OperationBehaviorTreeEditor_2': "前置條件和後續動作：",
	'OperationBehaviorTreeEditor_3': "新增...",
	'OperationBehaviorTreeEditor_4': "新增前置條件",
	'OperationBehaviorTreeEditor_5': "新增後續動作",
	'OperationBehaviorTreeEditor_6': "新增前置條件或後續動作",
	'OperationBehaviorTreeEditor_7': "上移",
	'OperationBehaviorTreeEditor_8': "下移",
	'OperationBehaviorTreeEditor_9': "刪除",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorWizard_0': "目標",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorWizard_1': "對象",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorWizard_2': "時機",
	'OperationBehaviorWizard_4': "'${0}' 已配置給 '${1}'。",
	'OperationBehaviorWizard_5': "'${0}' 已在 '${2}' 疊代期間配置給 '${1}'。",
	'OperationBehaviorWizard_6': "'${0}' 已在 '${2}' 期間配置給 '${1}'。",

	'PermissionsScopeStore_AlwaysConfigurationNodeName': "一律",
	'PermissionsScopeStore_IterationsNodeName': "疊代",
	'PermissionsScopeStore_IterationTypesNodeName': "疊代類型",
	'PermissionsScopeStore_TimelinesNodeName': "時間表",
	'PermissionsScopeStore_PermissionsNodeName': "許可權",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[專案時間表]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	
	'PermissionsByActionEditor_1': "選取一個動作：",
	'PermissionsByActionEditor_3': "提取權限延伸時，發生錯誤。",
	'PermissionsByActionEditor_4': "動作：",
	'PermissionsByActionEditor_5': "作業：",
	'PermissionsByActionEditor_6': "種類：",
	'PermissionsByActionEditor_7': "${0} 個疊代",
	'PermissionsByActionEditor_8': "沒有作業符合過濾文字。",
	'PermissionsByActionEditor_9': "全部展開",
	'PermissionsByActionEditor_10': "全部收合",
	'PermissionsByActionEditor_HTML_Description': "說明：",
	'PermissionsByActionEditor_HTML_Timeframe': "時間：",
	'PermissionsByActionEditor_HTML_NothingSelected': "請選取作業或動作來檢視它的許可權。",
	'PermissionsByActionEditor_HTML_CategorySelected': "請選取某一種類下的作業或動作來檢視許可權。",
	'PermissionsByRoleEditor_1': "選取角色：",
	'PermissionsByRoleEditor_2': "${0} 的許可權：",
	'PermissionsByRoleEditor_3': "在「${1}」疊代期間「${0}」的許可權：",
	'PermissionsByRoleEditor_4': "在「${1}」期間「${0}」的許可權：",
	'PermissionsByRoleEditor_5': "全部展開",
	'PermissionsByRoleEditor_6': "全部收合",
	'PermissionsByRoleEditor_7': "提取權限延伸時，發生錯誤。",
	'PermissionsByRoleEditor_8': "授與所有作業的許可權",
	'PermissionsByRoleEditor_9': "撤銷所有作業的許可權",
	'PermissionsByRoleEditor_10': "沒有作業符合過濾文字。",
	'PermissionsByRoleEditor_11': "僅顯示自訂的角色",
	'PermissionsByRoleEditor_12': "僅顯示「${0}」疊代的自訂角色",
	'PermissionsByRoleEditor_13': "僅顯示「${0}」的自訂角色",
	'PermissionsByRoleEditor_14': "未自訂角色",
	'PermissionsByRoleEditor_15': "選取角色來配置許可權。",
	'PermissionsByRoleEditor_16': "搜尋中...",
	'PermissionsCustomizeDialog_1': "自訂許可權",
	'PermissionsCustomizeDialog_2': "自訂角色 '${1}' 的作業 '${0}'。",
	'PermissionsCustomizeDialog_3': "在 '${2}' 疊代期間，自訂角色 '${1}' 的作業 '${0}'。",
	'PermissionsCustomizeDialog_4': "在 '${2}' 期間，自訂角色 '${1}' 的作業 '${0}'。",
	'PermissionsCustomizeDialog_5': "提取權限延伸時，發生錯誤。", 
	'PermissionsCustomizeDialogHTML_0': '確定',
	'PermissionsCustomizeDialogHTML_1': '取消',
	'PermissionsEditor_1': "配置用於某個時段",
	'PermissionsEditor_2': "依${0}角色${1}顯示",		//Note to translators: both inserts will be replaced by HTML tags for formatting
	'PermissionsEditor_3': "依${0}作業${1}顯示",	//Note to translators: both inserts will be replaced by HTML tags for formatting
	'PermissionsEditor_4': "提取配置的許可權範圍時，發生錯誤。",
	'PermissionsEditor_5': "隱藏「配置用於某個時段」區段",
	'PermissionsForActionTable_1': "角色",
	'PermissionsForActionTable_2': "將許可權授與所有角色",
	'PermissionsForActionTable_3': "撤銷所有角色的許可權",
    'PermissionsForRoleTable_1': "作業",
	'PermissionsScopeSection_1': "選取一個時段：",
	'PermissionsScopeSection_2': "顯示保存的時段",
	'PermissionsScopeSection_3': "選取一個時段來配置許可權。",
	'PermissionsScopeSection_4': "僅顯示自訂的時段",
	//${0} is the name of a role: eg. "Show time periods for which Team Lead is
	//customized only". Show only the time periods for which permissions are
	//configured for the given role.
	'PermissionsScopeSection_5': "僅顯示自訂「${0}」的時段",
	
	'PermissionsScopeSection_IterationsNodeMessage': "選取疊代以配置該時段的許可權。",
	'PermissionsScopeSection_IterationTypesNodeMessage': "選取疊代類型以配置所選類型疊代期間的許可權。",
	'PermissionsScopeSection_TimelinesNodeMessage': "選取時間表或疊代以配置該時段的許可權。",
	
	//Note to translators: the following strings were previously translated as
	//PermissionScopeEditor_RuntimeLookup... Only the name of the property key
	//has changed, not the value of the property
	'PermissionsScopeSection_RuntimeLookupHeader': "不論在任何時間點，程序都會選擇最具疊代專用性的可用許可權配置。從最高到最低優先順序，程序執行時期會循序選擇：",
	'PermissionsScopeSection_RuntimeLookupListItem1': "針對現行疊代或現行疊代之疊代類型所指定的配置",
	'PermissionsScopeSection_RuntimeLookupListItem2': "針對現行疊代之母項或母項疊代之疊代類型所指定的配置（一直到根目錄）",
	'PermissionsScopeSection_RuntimeLookupListItem3': "針對團隊區域的時間表所指定的配置（在團隊自訂作業中，這是最上層配置）",
	'PermissionsScopeSection_RuntimeLookupListItem4': "在專案區域團隊配置的最上層所指定的配置",
	//End note to translators
	
	'PermissionsTable_1': "許可權",
	'PermissionsTable_2': "動作",
	'PermissionsTable_3': "允許",
	'PermissionsTable_4': "不允許",
	'PermissionsTable_5': "允許部分動作",
	'PermissionsTable_6': "繼承自母項範圍",
	'PermissionsTable_7': "提取配置許可權時，發生錯誤。",
	'PermissionsTable_8': "這個作業的許可權是最終的。將忽略子項區域中的自訂作業。",
	'PermissionsTable_9': "繼承母項區域的許可權（清除置換）",
	'PermissionsTable_10': "編輯作業內容",
	'PermissionsTable_11': "授與許可權",
	'PermissionsTable_12': "撤銷許可權",
	'PermissionsTable_13': "自訂「${0}」",
	'PermissionsTable_14': "定案（在子項區域中，忽略這項作業的自訂作業）",
	'PermissionsTable_15': "拒絕許可權時顯示說明：",
	'PermissionsTable_17': "提取繼承的許可權時，發生錯誤。",
	'PermissionsTable_18': "角色 '${1}' 作業 '${0}' 的許可權在母項範圍中已定案。自訂作業不會生效。\n\n如果要自訂，必須修改下列範圍中的許可權，使其不再是定案的：",
	'PermissionsTable_19': "專案：",
	'PermissionsTable_20': "團隊：",
	'PermissionsTable_21': "開發線：",
	'PermissionsTable_22': "疊代：",
	'PermissionsTable_23': "疊代類型：",
	'PermissionsTable_24': "許可權說明：\"${0}\"",
	'PermissionsWorkingCopy_1': "正在載入許可權配置...",
	'PermissionsWorkingCopy_2': "正在載入 ${0} 的許可權...",
	'PermissionsWorkingCopy_3': "正在載入所有角色的許可權...",
	'PermissionsWorkingCopy_4': "正在載入配置的許可權範圍...",
	'PermissionsWorkingCopy_5': "正在載入繼承許可權的範圍...",
	'PermissionsWorkingCopy_6': "正在載入繼承的許可權...",
	 
	'ProcessRoleDialog_1': "${0} [不可修改]",
	'ProcessRoleDialog_2': "指派程序角色給${0}",
	'ProcessRoleDialog_3': "附註：",
	'ProcessRoleDialog_4': "${0} 使用者之指派角色的排序反映它們的相對優先順序。當配置了多個角色的行為時，程序架構會執行與使用者最高優先順序角色相關聯的行為。優先順序並不影響許可權；程序執行時期會允許使用者執行已授與使用者之任何指派角色的動作。",
	'PromptDialog_0': "確定",
	'PromptDialog_1': "取消",
	'RolesEditor_DefaultIdentifier': "new_role",
	'RolesEditor_DefaultIdentifier_2': "new_role(${0})",
	'RolesEditor_RemoveProcessRole': "當刪除角色時，如果該角色仍受到參照，程序規格和相依團隊自訂作業可能出現不一致狀況。\n要繼續刪除角色嗎？",
	'RolesEditor_ChangeRoleIDMessage': "變更角色 ID 有可能使程序規格和相依團隊自訂作業出現不一致狀況，因為它們可能仍參照舊的角色 ID。",
	'RolesEditor_DuplicateIDMessage': "已定義一個 ID 為 '${0}' 的角色。請另選一個 ID。",
	'RolesEditor_IdentifierMustNotBeEmpty': "角色 ID 不得為空的。",
	'RolesEditor_IdentifierRequired': "必須提供角色 ID",
	'RolesEditorHTML_CreateRole': "建立角色",
	'RolesEditorHTML_Cardinality': "基數：",
	'RolesEditorHTML_Cardinality_Single': "基數：單一",
	'RolesEditorHTML_Cardinality_Many': "基數：多個",
	'RolesEditorHTML_DefinedRolesHeading': "已定義的角色",
	'RolesEditorHTML_DetailsHeading': "角色詳細資料",
	'RolesEditorHTML_Description': "說明：",
	'RolesEditorHTML_Identifier': "ID：",
	'RolesEditorHTML_Many': "多個",
	'RolesEditorHTML_MoveRoleDown': "將所選的角色下移",
	'RolesEditorHTML_MoveRoleUp': "將所選的角色上移",
	'RolesEditorHTML_Name': "名稱：",
	'RolesEditorHTML_DeleteRole': "刪除角色",
	'RolesEditorHTML_Single': "單一",
	'RolesStore_0': "每個人 (${0})",
	'TimelineDialog_CreateTimelineTitle': "建立時間表",
	'TimelineDialog_EditTimelineTitle': "編輯時間表",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "使用這個時間表作為專案時間表",
	'TimelineDialog_NewTimelineDefaultId': "new_timeline",
	'TimelineDialog_NewTimelineDefaultName': "新建時間表",
	'TimelineDialog_NewTimelineDefaultName_1': "新建時間表 (${0})",
	'TimelineDialogHTML_Cancel': "取消",
	'TimelineDialogHTML_DisplayName': "顯示名稱：",
	'TimelineDialogHTML_EndDate': "結束日期：",
	'TimelineDialogHTML_Finish': "確定",
	'TimelineDialogHTML_Heading': "時間表詳細資料",
	'TimelineDialogHTML_HeaderDetails': "配置時間表的詳細資料。",
	'TimelineDialogHTML_Identifier': "ID：",
	'TimelineDialogHTML_StartDate': "開始日期：",
	'TimelineEditorHTML_1': "還原...",
	'TimelineEditorHTML_CreateIterationButtonLabel': "建立疊代...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "建立時間表...",
	'TimelineEditorHTML_ArchiveButtonLabel': "保存...",
	'TimelineEditorHTML_DeleteButtonLabel': "刪除...",
	'TimelineEditorHTML_DuplicateButtonLabel': "複製...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "編輯內容...",
	'TimelineEditorHTML_TimelineTreeLabel': "已定義的時間表",
	'TimelineEditor_ArchiveIterationConfirmationMessage': "您確定要保存疊代 '${0}' 及其所有子項嗎？",
	'TimelineEditor_ArchiveTimelineConfirmationMessage': "您確定要保存時間表 '${0}' 及其所有疊代嗎？",
	'TimelineEditor_DeleteIterationConfirmationMessage': "您確定要刪除疊代 '${0}' 及其所有子項嗎？",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "您確定要刪除時間表 '${0}' 及其所有疊代嗎？",
	'TimelineEditor_MoveIterationTooltip': "移動所選的疊代",
	'TimelineEditor_SetCurrentIterationTooltip': "將所選疊代設為現行",
	'TimelineEditor_UnsetCurrentIterationTooltip': "取消將選取的疊代設為現行",
	'TimelineEditor_SetProjectTimelineTooltip': "將選取的時間表設為專案時間表",
	'TimelineEditor_ShowArchivedTooltip': "顯示已保存",
	'TimelineEditor_LoadingTimelines': "正在載入時間表和疊代...",
	'TimelineEditor_CreateIterationsSummaryText1': "配置新時間表。您也可以選擇新增子疊代的階層。",
	'TimelineEditor_CreateIterationsSummaryText2': "新增子疊代的階層。",
	'TimelineEditor_NewIterationDefaultName': "新建疊代",
	'TimelineEditor_NewIterationDefaultName_1': "新建疊代 (${0})",

	'TimelineStore_PendingTimelineLabel': "擱置中...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "不明",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[專案時間表]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator
	'IterationTypeEditorHTML_DetailsHeading' : "疊代類型詳細資料",
	'IterationTypeEditorHTML_Identifier' : "ID",
	'IterationTypeEditorHTML_Name' : "名稱",
	'IterationTypeEditorHTML_Summary' : "摘要",
	'IterationTypeEditorHTML_IterationTypeTreeLabel': '定義的疊代類型',
	'IterationTypeEditor_ShowArchivedAction': "顯示已保存",
	'IterationTypeEditor_DeleteIterationTypeAction' : "刪除選取的疊代類型",
	'IterationTypeEditor_ArchiveIterationTypeAction' : "保存疊代類型",
	'IterationTypeEditor_RestoreIterationTypeAction' : "還原保存的疊代類型",
	'IterationTypeEditor_NewIterationTypeAction' : "建立新的疊代類型",
	'IterationTypeEditor_ArchiveIterationTypeConfirmationMessage' : "您確定要保存疊代類型 '${0}' 嗎？",
	'IterationTypeEditor_NewIterationTypeDefaultId': "new_iteration_type",
	'IterationTypeEditor_NewIterationTypeDefaultId_1': "new_iteration_type (${0})",
	'IterationTypeEditor_NewIterationTypeDefaultName': "新建疊代類型",
	'IterationTypeEditor_NewIterationTypeDefaultName_1': "新建疊代類型 (${0})",
	'IterationTypeEditor_IdentifierRequired': "需要疊代類型 ID。",
	'IterationTypeEditor_IdentifierValueWhenEmpty': "< 需要疊代類型 ID >",
	'IterationTypeEditor_DuplicateIDMessage': "已定義一個 ID 為 '${0}' 的疊代類型。請另選一個 ID。",
	'IterationTypeEditor_ChangeIterationTypeIDMessage': "變更疊代類型 ID，可能使程序規格中的參照失效。",
	'IterationTypeEditor_LoadingIterationTypes': "正在載入疊代類型...",
	'ProjectAreaEditor_2': "您確定要離開這個頁面嗎？\n\n編輯器中有未儲存的變更。如果繼續，將會失去您所做的變更。\n\n按下「確定」繼續進行，或者按下「取消」，留在現行頁面上。",
	'ProjectAreaEditor_3': "編輯器中有未儲存的變更。如果繼續，將會失去您所做的變更。",
	'ProjectAreaEditor_4': "從儲存庫提取程序範本時，發生錯誤。",
	'ProjectAreaEditor_5': "正在將預先定義的程序範本部署至儲存庫時，發生錯誤。",
	'ProjectAreaEditor_6': "提取專案區域資料時，發生錯誤。",
	'ProjectAreaEditor_7': "專案區域名稱",
	'ProjectAreaEditor_8': "編輯",
	'ProjectAreaEditor_9': "預覽",
	'ProjectAreaEditor_10': "保存的專案區域",
	'ProjectAreaEditor_11': "作用中的專案區域",
	'ProjectAreaEditor_12': "提取團隊區域階層時，發生錯誤。",
	'ProjectAreaEditor_13': "找不到程序範本。您可以按下列鏈結來部署一組預先定義的程序範本。",
	'ProjectAreaEditor_14': "部署預先定義的程序範本",
	'ProjectAreaEditor_15': "部署預先定義的程序範本可能需要一點時間。請耐心等待。",
	'ProjectAreaEditor_16': "已順利部署預先定義的程序範本。",
	'ProjectAreaEditor_17': "正在載入...",
	'ProjectAreaEditor_18': "名稱",
	'ProjectAreaEditor_19': "程序角色",
	'ProjectAreaEditor_20': "電子郵件",
	'ProjectAreaEditor_21': "編輯程序角色...",
	'ProjectAreaEditor_22': "移除",
	'ProjectAreaEditor_23': "編輯程序角色",
	'ProjectAreaEditor_24': "專案區域儲存中... 起始設定專案可能需要一點時間。請耐心等待。",
	'ProjectAreaEditor_25': "儲存進行中...",
	'ProjectAreaEditor_26': "專案區域必須有名稱",
	'ProjectAreaEditor_27': "您必須按下列鏈結來建立程序範本，或部署預先定義的程序範本。",
	'ProjectAreaEditor_28': "您必須選取一個程序範本。",
	'ProjectAreaEditor_29': "已順利建立專案區域。",
	'ProjectAreaEditor_30': "已順利儲存專案區域。",
	'ProjectAreaEditor_31': "無法儲存專案區域。",
	'ProjectAreaEditor_32': "重新整理會捨棄您進行的任何變更。要繼續進行嗎？",
	'ProjectAreaEditor_33': "回到「管理專案和團隊」",
	'ProjectAreaEditor_34': "正在載入...",
	'ProjectAreaEditor_35': "正在載入...",
	'ProjectAreaEditor_36': "配置一份指示如何加入團隊的團隊邀請函，以便用電子郵件傳給 ${0}。",
	'ProjectAreaEditor_37': "配置一份指示如何加入團隊的團隊邀請函，以便用電子郵件傳給新的團隊成員。",
	'ProjectAreaEditor_41': "正在傳送團隊邀請...",
	'ProjectAreaEditor_42': "傳送團隊邀請給新成員嗎？",
	'ProjectAreaEditor_43': "已順利傳送團隊邀請。",
	'ProjectAreaEditor_44': "已順利傳送團隊邀請。",
	'ProjectAreaEditor_45': "無法傳送團隊邀請。",
	'ProjectAreaEditor_46': "無",
	'ProjectAreaEditor_47': "預設值",//this is used as the label for a process role
	'ProjectAreaEditor_48': "無",//"None" as in "No description" 
	'ProjectAreaEditor_49': " 從儲存庫提取程序範本時，發生錯誤。",
	'ProjectAreaEditor_51': "邀請加入團隊",
	'ProjectAreaEditor_52': "載入產生邀請電子郵件內文的延伸時，發生錯誤",	
	'ProjectAreaEditor_53': "將預先定義的範本部署至儲存庫時，會改寫任何已存在於儲存庫中有著相同 ID 的範本。\n\n這項動作無法復原。要繼續嗎？",
	'ProjectAreaEditor_54': "儲存庫中沒有預先定義的範本。如果要匯入範本，請按一下<a href=\"${0}\">「範本」頁面</a>中的「匯入範本」鏈結。",
	'ProjectAreaEditor_55': "專案區域名稱不能包含 '/'",
	'ProjectAreaEditor_56': "正在向遠端程序提供者登錄...",
	'ProjectAreaEditor_57': "正在起始設定跨伺服器程序共用...",
	'ProjectAreaEditor_58': "無法起始設定跨伺服器程序共用。請停止使用其他專案來處理，修正錯誤，然後再重試。",
	'ProjectAreaEditor_59': "已順利起始設定跨伺服器程序共用。",
	'ProjectAreaEditor_60': "這個專案可能沒有其遠端程序提供者的最新變更。",
	'ProjectAreaEditor_61': "置換此項", // "this" refers to an error stating that the user cannot do something because certain conditions are not met. In this case it is override-able.
	'ProjectAreaEditor_62': "您確定要停止共用程序嗎？\n\n這會切斷使用這個專案來處理的所有遠端專案區域的連線。這可能讓遠端專案處於不當狀況。\n\n如果要停止共用程序，請按一下「確定」，並重新儲存專案區域。",
	'ProjectAreaEditor_63': "正在載入專案區域...",
	'ProjectAreaEditor_ErrorCrossServerInitializationSuccessfulReset': "無法起始設定跨伺服器程序共用。請修正錯誤，然後再試一次。",
	'ProjectAreaEditor_AccessControlTabLabel': "存取控制",
	'ProjectAreaEditor_OverviewTabLabel': "概觀",
	'ProjectAreaEditor_PermissionTabLabel': "許可權",
	'ProjectAreaEditor_RolesTabLabel': "角色",
	'ProjectAreaEditor_TimelineTabLabel': "時間表",
	'ProjectAreaEditor_IterationTypesTabLabel': "疊代類型",
	'ProjectAreaEditor_RolesDescription': "每一個專案區域和每個團隊區域都可以定義一組角色。在宣告已定義的角色的區域及所有子項區域中，都可以看到這些角色。專案區域所定義的角色可以指派給整個專案區域的使用者，它們也可以在任何團隊區域中進行指派。同樣地，團隊區域所定義的角色，也可以在這個團隊或任何子項團隊中進行指派。這個區段中的角色排序決定了它們在編輯器其他區段中的排序方式，不過，程序執行時期不會受影響。",
	'ProjectAreaEditor_AccessControlDescription': "配置哪些使用者具有專案區域和其構件的讀取權。如果您授與存取權給專案區域階層中的成員，任何人只要在任何團隊中新增成員，就隱含授與存取權給整個專案。為求嚴格控制，請僅授與存取權給存取清單中的使用者。請注意，儲存庫管理者一律具備存取權。<p/>如果這個專案區域會提供它的程序來共用，任何可以讀取使用該程序專案區域的人員，就可以讀取這個專案區域，不論此頁面中的設定為何。",
	'ProjectAreaEditor_TimelinesDescription': "專案時間表會定義一個開始和結束日期，以及一個疊代分類。可以定義額外的時間表，以追蹤次要的活動。<p><span class=\"dndNote\">提示：</span>可以使用拖放方式，手動重新排序疊代。</p>",
	'IterationTypeEditor_IterationTypesDescription': "可以為疊代類型配置一組許可權，以便套用至同類型的所有疊代。",
	'ProjectAreaEditor_ErrorLoadingLinks': "提取專案區域服務連線時，發生錯誤。",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "提取專案區域服務連線時，發生錯誤：${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "提取專案區域服務連線資訊時，發生錯誤。",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "提取專案區域服務連線資訊時，發生錯誤：${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "新增關聯",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "構件儲存器",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "關聯",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "動作",
	'ProjectAreaEditor_ErrorDeletingLink': "刪除專案區域關聯連線失敗。",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "刪除專案區域關聯連線失敗：${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "刪除專案區域往回關聯連線失敗。",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "刪除專案區域往回關聯連線失敗：${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "建立新的專案區域關聯連線失敗。",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "建立新的專案區域關聯連線失敗：${0}。",
	'ProjectAreaEditor_ErrorCreatingBackLink': "建立專案區域往回關聯連線失敗。",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "建立專案區域往回關聯連線失敗：${0}。",
	'ProjectAreaEditor_ErrorNoReadAccess': "CRJAZ6058E 無法存取這個專案區域。使用者必須具備必要的讀取權，才能存取這個專案區域。",
	'ProjectAreaEditor_ErrorNoReadAccess.explanation': "如果要查看這個專案區域的詳細資料，專案管理者必須授與您讀取權。",
	'ProjectAreaEditor_ErrorNoReadAccess.useraction': "請要求專案管理者授與您讀取權。",
	// Last UA revision: 02/10/2012
	'ProjectAreaEditor_NoLinkServiceProvder': "找不到構件儲存器來建立 ${0} 類型的往回關聯連線",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "找不到符合專案區域的構件儲存器來建立往回關聯連線",
	'ProjectAreaEditor_CreatingBackLinks': "正在建立往回關聯連線",
	'ProjectAreaEditor_CreatingBackLinkOfType': "正在建立從 ${1} 到您專案區域之 ${0} 類型的往回關聯連線",
	'ProjectAreaEditor_NoConsumerRegistry': "未建立往回關聯連線，因為沒有目標消費者登錄",
	'ProjectAreaEditor_ReadingRootservices': "正在讀取根服務資源：${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "正在讀取構件儲存器資源來判斷您的專案區域服務 URL：${0}",
	'ProjectAreaEditor_PostingBackLink': "正在將 ${0} 類型的往回關聯連線公佈到：${1}",
	'ProjectAreaEditor_PostedBackLink': "已將 ${0} 類型的往回關聯連線公佈到：${1}",
	'ProjectAreaEditor_DeletingBackLinks': "正在刪除往回關聯連線",
	'ProjectAreaEditor_DeletingBackLinkOfType': "正在從 ${1} 刪除 ${0} 類型的往回關聯連線",
	'ProjectAreaEditor_DeletedBackLink': "已從 ${1} 刪除 ${0} 類型的往回關聯連線",
	'ProjectAreaEditor_FailedToPostBackLink': "無法將 ${0} 類型的往回關聯連線公佈到目標消費者登錄：${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "無法讀取根服務資源：${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "無法讀取構件儲存器資源：${0}",
	'ProjectAreaEditor_FrontingAppProblem': "嘗試解析前端伺服器的根服務期間，無法讀取夥伴資源",
	'ProjectAreaEditor_ProcessProviderDialogTitle': "選擇專案區域",
	'ProjectAreaEditor_NoProcessProviderName': "無",
	'ProjectAreaEditor_RemoteProcessProviderString': "${0}[${1}]",
	'ProjectAreaEditor_EnterpriseProcessEmptyError':"提供程序的專案區域不能是空的。",
	'ProjectAreaEditor_EnterpriseProcessVisibilityPrompt': "程序變成共用之後，只要能夠看見使用這個程序的專案區域的任何人員，都可以看見這個專案區域，不論這個專案的存取控制設定為何。\n\n 要繼續嗎？",
	'ProjectAreaEditor_LpaBreadcrumbFetching': "正在判斷生命週期專案儲存器...",
	'ProjectAreaEditor_LpaBreadcrumbIntroSingle': "這個專案區域是「生命週期專案」的一部分：",
	'ProjectAreaEditor_FetchingNameOfRemoteProcessProvider': "正在載入...",
	'ProjectAreaEditor_WarningFetchConfigurationDataDeclarations': "無法提取配置資料。",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectAllDisplayed': "新增顯示項目至選項",
	'ProjectAreaEditor_SelectAllPopUpMenuDeselectAllDisplayed': "從選項移除顯示項目",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectInverse': "反向選取",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectAll': "全選",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectNone': "全不選",
	'ProjectAreaEditor_MembersDropDownButtonLabel': "成員功能表",
	'ProjectAreaEditor_AdministratorsDropDownButtonLabel': "管理者功能表",
	'ProjectAreaEditor_BulkAddRolesToMember': "新增程序角色...",
	'ProjectAreaEditor_BulkAddRolesToMembers': "新增程序角色到 ${0} 位成員中...",
	'ProjectAreaEditor_BulkRemoveRolesToMember': "移除程序角色...",
	'ProjectAreaEditor_BulkRemoveRolesToMembers': "從 ${0} 位成員移除程序角色...",
	'ProjectAreaEditor_InviteMemberToJoinTeam': "邀請加入團隊...",
	'ProjectAreaEditor_InviteMembersToJoinTeam': "邀請 ${0} 位成員加入團隊...",
	'ProjectAreaEditor_InviteAdministratorToJoinTeam': "邀請加入團隊...",
	'ProjectAreaEditor_InviteAdministratorsToJoinTeam': "邀請 ${0} 位管理者加入團隊...",
	'ProjectAreaEditor_RemoveMember': "移除成員",
	'ProjectAreaEditor_RemoveMembers': "移除 ${0} 位成員",
	'ProjectAreaEditor_RemoveAdministrator': "移除管理者",
	'ProjectAreaEditor_RemoveAdministrators': "移除 ${0} 位管理者",
	'ProjectAreaEditor_NavigateAwayMessageDuringRemoteProcessInitialization': "您確定要離開這個頁面嗎？\n\n跨伺服器程序共用仍在起始設定中。\n\n按下「確定」繼續進行，或者按下「取消」，留在現行頁面上。",
	'ProjectAreaEditor_ConfigurationManagementPageTitle': "配置管理",
	//NOTE TO TRANSLATORS: ${0} in the string below will always be a number greater than 1.
	'ProjectAreaEditor_LpaBreadcrumbIntroMulti': "這個專案區域是 ${0} 個「生命週期專案」的一部分：",
	'ProjectAreaEditorHTML_1': "重新整理",
	'ProjectAreaEditorHTML_2': "儲存",
	'ProjectAreaEditorHTML_3': "建立團隊...",
	'ProjectAreaEditorHTML_4': "團隊區域階層",
	'ProjectAreaEditorHTML_5': "詳細資料",
	'ProjectAreaEditorHTML_ProcessName': "名稱：",
	'ProjectAreaEditorHTML_6': "摘要：",
	'ProjectAreaEditorHTML_7': "顯示全部",
	'ProjectAreaEditorHTML_8': "簡略顯示",
	'ProjectAreaEditorHTML_9': "顯示全部",
	'ProjectAreaEditorHTML_10': "簡略顯示",
	'ProjectAreaEditorHTML_11': "程序",
	'ProjectAreaEditorHTML_12': "新增...",
	'ProjectAreaEditorHTML_13': "成員",
	'ProjectAreaEditorHTML_14': "角色用來將許可權授與使用者，且決定了所執行的前置條件與後續動作。在這個專案區域內的所有團隊區域中，都會繼承這裡所指派的角色。儲存庫中的所有使用者，不論他們是不是成員，都具備「每個人」（預設）角色。",
	'ProjectAreaEditorHTML_15': "顯示全部",
	'ProjectAreaEditorHTML_16': "簡略顯示",
	'ProjectAreaEditorHTML_17': "新增...",
	'ProjectAreaEditorHTML_18': "管理者",
	'ProjectAreaEditorHTML_19': "如果您需要許可權，請聯絡管理者。專案管理者可以修改和儲存這個專案區域和其團隊區域。",
	'ProjectAreaEditorHTML_20': "顯示全部",
	'ProjectAreaEditorHTML_21': "可用的程序：",
	'ProjectAreaEditorHTML_22': "依語言環境過濾：",
	'ProjectAreaEditorHTML_23': "摘要：",
	'ProjectAreaEditorHTML_24': "語言環境：",
	'ProjectAreaEditorHTML_25': "說明：",
	'ProjectAreaEditorHTML_26': "簡略顯示",
	'ProjectAreaEditorHTML_27': "使用",
	'ProjectAreaEditorHTML_28': "提供",
	'ProjectAreaEditorHTML_29': "正在載入更多的成員...",
    'ProjectAreaEditorHTML_30': "使用程序範本來起始設定這個專案區域",
    'ProjectAreaEditorHTML_31': "將另一個專案區域中的程序配置用於這個專案區域",
	'ProjectAreaEditorHTML_UsesLinkDescription': "這個專案區域可以在這個儲存器中使用或建立構件。",
	'ProjectAreaEditorHTML_ProvidesLinkDescription': "這些構件儲存器可以在這個專案區域中使用或建立構件。",
	'ProjectAreaEditorHTML_LinkAddButton': "新增...",
	'ProjectAreaEditorHTML_Links': "關聯",
	'ProjectAreaEditorHTML_Timeline': "時間表：",
	'ProjectAreaEditorHTML_ChangeProcess': "變更...",
	'ProjectAreaEditorHTML_EnterpriseProcessHeading': "程序共用",
	'ProjectAreaEditorHTML_EnterpriseProcessDescription':"指定專案區域之間如何共用程序配置：",
	'ProjectAreaEditorHTML_EnterpriseProcessNotUsed': "不共用這個專案區域的程序配置",
	'ProjectAreaEditorHTML_IsEnterpriseProcess': "容許其他專案區域使用這個專案區域中的程序配置",
	'ProjectAreaEditorHTML_UsesEnterpriseProcess': "將另一個專案區域中的程序配置用於這個專案區域",
	'ProjectAreaEditorHTML_EnterpriseProcessName': "專案區域：",
	'ProjectAreaEditorHTML_ExploreProject': "探索專案",
	'ProjectAreaEditorHTML_ExportProcessTemplate': "匯出程序範本...",
	'ProjectAreaManagementPage_1': "專案區域管理",
	'ProjectAreaManagementPage_2': "作用中的專案區域",
	'ProjectAreaManagementPage_3': "保存的專案區域",
	'ProjectAreaManagementPage_4': "編輯專案區域",
	'ProjectAreaManagementPage_5': "編輯保存的專案區域",
	'ProjectAreaManagementPage_6': "編輯團隊區域",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: 遺漏必要的參數 'args.action'",
	'ProjectAreaManagementPage_9': "專案區域中的使用者",
	'ProjectAreaManagementPage_10': "重新整理",
	
	'ProcessBulkAddRolesDialog_Title': "新增角色",
	'ProcessBulkAddRolesDialog_HeaderText': "新增角色到 ${0} 成員中", 
	'ProcessBulkAddRolesDialog_RolesSelectorHeader': "可用的角色：", 
	'ProcessBulkAddRolesDialog_FinishButton': "新增",
	
	'ProcessBulkRemoveRolesDialog_Title': "移除角色",
	'ProcessBulkRemoveRolesDialog_HeaderText': "從 ${0} 成員中移除角色", 
	'ProcessBulkRemoveRolesDialog_RolesSelectorHeader': "可移除的角色：", 
	'ProcessBulkRemoveRolesDialog_FinishButton': "移除",
	
	'ProcessBulkEditRolesDialog_DescriptionBoxHeader': "說明：",
	'ProcessBulkEditRolesDialog_CancelButton': "取消",
	
	'SelectProcessAreaWidgetHTML_1': '選取一個母項團隊或專案',
	'SelectProcessAreaWidgetHTML_2': '在母項專案內選取一個團隊區域',
	'SelectProcessAreaWidgetHTML_3': '在儲存庫中選取另一個專案或團隊',
	'SelectProcessAreaWidget_1': '正在提取專案和團隊區域...',
	'SelectProcessAreaWidget_2': '提取專案和團隊區域時，發生問題。',
	'SelectProcessAreaWidget_3': '選取母項專案或團隊區域：',
	'SelectProcessAreaWidget_4': '選取專案或團隊區域：',
	'SelectProcessAreaWidget_5': "顯示已保存",
	'SelectRolesWizardStep_TitleEnding': "選取的使用者。",
	'SelectRolesWizardStep_Title': "選取角色",
	
	'SelectUsersWidgetHTML_Header':"請從可用的使用者清單中選取。",
	'SelectUsersWidgetHTML_SelectedUsers': "已選取的使用者：",		
	'SelectUsersWidget_Add': "新增",
	'SelectUsersWidget_Remove': "移除",
	
	'SelectUsersWizardStep_Title': "選取使用者",
	
	'TeamAreaEditor_2': "正在載入...",
	'TeamAreaEditor_3': "正在載入...",
	'TeamAreaEditor_5': "您確定要離開這個頁面嗎？\n\n團隊區域編輯器中有未儲存的變更。如果繼續，將會失去您所做的變更。\n\n按下「確定」繼續進行，或者按下「取消」，留在現行頁面上。",
	'TeamAreaEditor_6': "團隊區域編輯器中有未儲存的變更。如果繼續，將會失去您所做的變更。",
	'TeamAreaEditor_7': "提取團隊區域資料時，發生錯誤。",
	'TeamAreaEditor_8': "團隊區域名稱",
	'TeamAreaEditor_11': "名稱",
	'TeamAreaEditor_12': "程序角色",
	'TeamAreaEditor_13': "電子郵件",
	'TeamAreaEditor_14': "程序角色",
	'TeamAreaEditor_15': "移除",
	'TeamAreaEditor_16': "編輯程序角色",
	'TeamAreaEditor_17': "[無]",
	'TeamAreaEditor_18': "請先選擇一個程序階層",
	'TeamAreaEditor_19': "提取母項專案區域的時間表時，發生錯誤。",
	'TeamAreaEditor_20': "提取母項團隊區域的時間表時，發生錯誤。",
	'TeamAreaEditor_21': "未提供這個時間表的說明",
	'TeamAreaEditor_22': "所選專案區域沒有相關聯的時間表。",
	'TeamAreaEditor_23': "（新建團隊區域）",
	'TeamAreaEditor_24': "保存的專案區域",
	'TeamAreaEditor_25': "作用中的專案區域",
	'TeamAreaEditor_26': "儲存進行中...",
	'TeamAreaEditor_27': "團隊區域必須有名稱",
	'TeamAreaEditor_28': "您必須選取一個程序階層",
	'TeamAreaEditor_29': "已順利建立團隊區域。",
	'TeamAreaEditor_30': "已順利儲存團隊區域。",
	'TeamAreaEditor_31': "無法儲存團隊區域。",
	'TeamAreaEditor_32': "重新整理會捨棄您進行的任何變更。要繼續進行嗎？",
	'TeamAreaEditor_33': "回到「管理專案和團隊」",
	'TeamAreaEditor_35': "團隊區域名稱不能包含 '/'",
	'TeamAreaEditor_38': "${0} ${1}",
	'TeamAreaEditor_39': "[無]",
	'TeamAreaEditor_40': "正在載入團隊區域...",
	'TeamAreaEditor_ErrorNoReadAccess': "CRJAZ6059E 無法存取這個團隊區域。使用者必須具備必要的讀取權，才能存取這個團隊區域。",
	'TeamAreaEditor_ErrorNoReadAccess.explanation': "如果要查看這個團隊區域的詳細資料，專案管理者必須授與您讀取權。",
	'TeamAreaEditor_ErrorNoReadAccess.useraction': "請要求團隊區域專案的管理者授與您讀取權。",
	// Last UA revision: 02/06/2012
	'TeamAreaEditorHTML_1': "重新整理",
	'TeamAreaEditorHTML_2': "儲存",
	'TeamAreaEditorHTML_3': "建立團隊...",
	'TeamAreaEditorHTML_4': "團隊區域階層",
	'TeamAreaEditorHTML_5': "詳細資料",
	'TeamAreaEditorHTML_6': "摘要：",
	'TeamAreaEditorHTML_7': "顯示全部",
	'TeamAreaEditorHTML_8': "簡略顯示",
	'TeamAreaEditorHTML_9': "說明：",
	'TeamAreaEditorHTML_10': "顯示全部",
	'TeamAreaEditorHTML_11': "簡略顯示",
	'TeamAreaEditorHTML_12': "時間表",
	'TeamAreaEditorHTML_13': "新增...",
	'TeamAreaEditorHTML_14': "角色用來將許可權授與使用者，且決定了所執行的前置條件與後續動作。在所有子團隊區域中，都會繼承這裡所指派的角色。儲存庫中的所有使用者，不論他們是不是成員，都具備「每個人」（預設）角色。",
	'TeamAreaEditorHTML_15': "顯示全部",
	'TeamAreaEditorHTML_16': "簡略顯示",
	'TeamAreaEditorHTML_17': "新增...",
	'TeamAreaEditorHTML_18': "管理者",
	'TeamAreaEditorHTML_19': "如果您需要許可權，請聯絡管理者。團隊管理者可以修改和儲存這個團隊區域和其子項團隊區域。",
	'TeamAreaEditorHTML_20': "顯示全部",
	'TeamAreaEditorHTML_21': "簡略顯示",
	'TeamAreaEditorHTML_22': "成員",
	'TeamAreaEditorHTML_23': "正在載入更多的成員...",
	'TeamInvitationDialogHTML_1': "新成員已新增到團隊中。",
	'TeamInvitationDialogHTML_2': "請選取應該收到團隊邀請電子郵件的成員：",
	'TeamInvitationDialogHTML_3': "全選",
	'TeamInvitationDialogHTML_4': "取消全選",
	'TeamInvitationDialogHTML_5': "確定",
	'TeamInvitationDialogHTML_6': "取消",
	'Timeline_DecoratorText_ProjectTimeline': "[專案時間表]",
	'Timeline_DecoratorText_Archived': "（已保存）",
	'ConfigurationDataEditorContainerHTML_FinalCheckBox':  "定案（在子項區域中，忽略這個資料的自訂作業）",
	'ConfigurationDataEditorContainerHTML_Customize':  "自訂這項配置資料",
	'ConfigurationDataEditorContainerHTML_Delete': "清除置換",
	'ConfigurationDataEditorContainerHTML_ToBeDeletedOnSave': "儲存時會刪除配置資料。",
	'ConfigurationDataEditorContainer_LoadingConfigurationDataEditor': "正在載入配置資料編輯器...",
	'ConfigurationDataEditorContainer_ErrorFindingEditorExtension': "無法載入編輯器 ID <span style='color: orange;'>${0}</span> 的延伸。請檢查是否已為它定義延伸點 <span style='color:orange;'>configurationDataEditor</span> 的延伸。",
	'ConfigurationDataEditorContainer_InheritedWarning':  "這項配置資料來自定義在另一個專案區域 ${0} 中的程序。<br/>如果您要自訂這項配置資料，這個專案區域將不再繼承 ${0} 中的資料變更。",
	'ConfigurationDataEditorContainer_InheritedFinalWarning':  "這項配置資料來自定義在另一個專案區域 ${0} 中的程序。<br/><br/>此資料在 ${0} 中配置成定案。不接受自訂作業。",
	'ConfigurationDataEditorContainer_DeleteWarning': "您確定要刪除這項配置資料嗎？\n\n這會將這項配置資料的所有內容從這個專案區域移除。",
	'ConfigurationDataEditorContainer_UndoChangesWarning': "您確定要復原您對這項配置資料的變更嗎？\n\n這會捨棄您在這個配置資料編輯器中所做但尚未儲存的所有變更。",
	'ConfigurationDataEditorContainer_EditorUndefined':"無法載入配置資料編輯器 <span style='color: orange;'>${0}</span>。請檢查它是否已定義並放在正確的目錄中。",
	'ConfigurationDataEditorContainer_ErrorLoadingEditor': "無法載入配置資料編輯器 <span style='color: orange;'>${0}</span>。請檢查小組件是否定義正確",
	'OsgiBasedConfigurationData_UncategorizedCategoryName': "未分類",
	'OsgiBasedConfigurationData_LoadingConfigurationData': "正在載入配置資料...",
	'OsgiBasedConfigurationData_LoadingConfigurationDataEditor': "正在載入配置資料編輯器...",
	'OsgiBasedConfigurationData_ErrorFetchConfigurationDataContent':"載入編輯器 <span style='color: orange;'>${0}</span> 的配置資料內容時，發生錯誤",
	'ProcessProviderDialogHTML_NoProcesses': "沒有提供程序資訊的專案區域。",
	'ProcessProviderDialogHTML_Heading': "選擇專案區域。",
	'ProcessProviderDialogHTML_OK': "確定",
	'ProcessProviderDialogHTML_Cancel': "取消",
	'ProcessProviderDialog_0': "選擇應用程式。",
	'ProcessProviderDialog_1': "應用程式",
	'ProcessProviderDialog_FetchingProcessProviderContainers': "正在提取遠端程序提供者...",
	'ProcessProviderDialog_Loading': "正在載入...",
	'ProcessProviderDialog_LoadingPercent': "正在載入應用程式...(${0}%)",
	'ProcessProviderDialog_ErrorFetchingRemote': "提取程序提供者時，發生錯誤。",
	'ProcessProviderDialog_NoErrorDetails': "沒有可用的詳細資料",
	'ProcessProviderDialog_Prompt': "選擇專案區域。",
	'ProcessProviderDialog_ProviderContainerName': "${0} (${1})",
	'ProcessProviderDialog_Applications': "應用程式：",
	'ProcessProviderDialog_ProjectAreas': "專案區域：",
	'ProcessProviderDialog_NoApplicationsFound' : "找不到應用程式。",
	'ProjectAreaManagementMenu_Browse': "瀏覽",
	'ProjectAreaManagementMenu_ActiveProjectAreas': "作用中的專案區域",
	'ProjectAreaManagementMenu_ArchivedProjectAreas': "保存的專案區域",
	'ProjectAreaManagementMenu_Create': "建立",
	'ProjectAreaManagementMenu_CreateNewProjectArea': "專案區域",
	'ProjectAreaManagementMenu_CreateNewLifecycleProject': "生命週期專案",
	'ProjectAreaManagementMenu_RecentProjectAreas': "最近的專案區域",
	'ProjectAreaManagementMenu_RecentProjectAreas_Count': "<b>最近的專案區域</b> (${0})",
	'TeamInvitationEditorHTML_0': "邀請電子郵件主旨：",
	'TeamInvitationEditorHTML_1': "邀請電子郵件內文：",
	'TeamInvitationEditorHTML_2': "插入變數...",
	'TeamInvitationEditorHTML_3': "以電子郵件向寄件者傳送一份邀請函副本",
	'TeamInvitationEditor_0': "電子郵件主旨不能是空的。",
	'TeamInvitationEditor_1': "電子郵件內文不能是空的。",
	'SelectVariableDialogHTML_0': "選取要包含在邀請電子郵件範本中的變數。",
	'SelectVariableDialogHTML_1': "選擇變數：",
	'SelectVariableDialogHTML_2': "變數說明：",
	'SelectVariableDialogHTML_3': "確定",
	'SelectVariableDialogHTML_4': "取消",
	'SelectVariableDialog_1': "選取變數",
	'ConfigurationManagementPageHTML_Desc_Summary': "藉由配置管理，您可以在生命週期應用程式的專案區域中建立多條開發串流和基準線。您的團隊可以選擇新增配置至廣域配置，這些配置可以跨多個應用程式。",
	'ConfigurationManagementPageHTML_EnableConfigurationManagement': "啟用配置管理",
	'ConfigurationManagementPageHTML_RelatedProjects': "相關聯的專案區域",
	'ConfigurationManagementPage_EnableConfigurationManagementConfirm': "啟用配置管理之後，就無法停用。在繼續之前，請確定您已備份。\n\n 要繼續嗎？",
	'ConfigurationManagementPage_EnableConfigurationManagementUnsavedChanges': "您有未儲存的變更。請儲存變更，然後再試一次。",
	'ConfigurationManagementPage_ConfigurationManagementInprogress': "這個專案區域正在啟用配置管理。",
	'ConfigurationManagementPage_ConfigurationManagementEnabled': "已啟用",
	'ConfigurationManagementPage_ConfigurationManagementNotEnabled': "未啟用",
	'ConfigurationManagementPage_ConfigurationManagementUnknown': "不明",
	'ConfigurationManagementPage_ConfigurationManagementCompatible': "相容",
	'ConfigurationManagementPage_ArtifactContainer': "專案區域",
	'ConfigurationManagementPage_ConfigurationManagementStatus': "狀態",
	'ConfigurationManagementPage_CM': "變更管理",
	'ConfigurationManagementPage_SCM': "配置管理",
	'ConfigurationManagementPage_QM': "品質管理",
	'ConfigurationManagementPage_RM': "需求管理",
	'ConfigurationManagementPage_AM': "架構管理",
	'ConfigurationManagementPage_AUTO': "自動化管理",
	'ConfigurationManagementPage_NoProjectLinks': "找不到相關聯的專案區域。",
	'ConfigurationManagementPage_Loading': "正在載入 ",
	'ConfigurationManagementPage_Login': "登入",
	'ConfigurationManagementPage_Inactivated': "如果要啟用配置管理，您必須在進階伺服器內容中指定啟動金鑰。",
	'ConfigurationManagementPage_EnabledMessage': "這個專案區域現在已啟用配置。如果要建立串流和基準線，請從<b>起始</b>功能表中選取專案區域。然後從<b>管理</b>功能表，按一下<b>管理配置</b>，或使用工具列上的<b>現行配置</b>功能表。",
	'ConfigurationManagementPage_Desc_Bullets': "<b>重要事項：</b><ul><li>啟用配置管理之後，就無法停用。在繼續之前，請確定您已備份。</li><li>如果您與其他非 CLM 工具整合（例如：透過鏈結或同步化資料），您必須瞭解它們如何鏈結至您的 CLM 應用程式。在其他工具中，構件的版本不見得存在於多條串流或基準線中，因此啟用配置管理可能導致非預期的行為。</li><li>如果要決定是否啟用這項功能，請參閱${0}。</li></ul>",
	'ConfigurationManagementPage_BulletHelpDocLinkLabel': "啟用配置管理之前的考量",
	'ConfigurationManagementPage_CompatibleTooltip': "不需要執行啟用步驟。團隊成員一律可以鏈結至這個專案區域中的構件。",
	'ConfigurationManagementPage_ErrorCheckingStatus': "檢查這個專案區域是否已啟用配置時發生錯誤。請檢查伺服器日誌，以取得詳細資料。",
	'ConfigurationManagementPage_Desc_APPS': "如果要在 CLM 應用程式中支援構件之間的 OSLC 鏈結，必須啟用所有相關的專案區域來進行配置管理，如下所示：<br/><b>需求管理 (RM) 和品質管理 (QM)：</b>只在您需要 OSLC 鏈結且可以全部啟用這些專案區域時，才啟用它們。請在右側的「相關聯的專案區域」表格中，確認是否啟用專案區域。如果要啟用專案區域，請按一下它，並啟用內容頁面中的功能。<br/><b>變更與配置管理 (CCM)：</b> 如果要讓工作項目能夠鏈結至其他應用程式（例如 QM 和 RM）之配置中的構件特定版本，您必須依如下所示配置 CCM 專案區域：讓版本與廣域配置產生關聯，將 OSLC 鏈結類型對映至類型交付項目的工作項目屬性。如需詳細資料，請參閱${0}。<br/><b>設計管理 (DM)：</b>不需要額外的步驟。DM 專案已相容於 RM 和 QM 專案區域。",
	'ConfigurationManagementPage_CCMHelpDocLinkLabel': "讓工作項目能夠鏈結至版本化構件",
	'ConfigurationManagementPage_Desc_Reporting': "如需產生報告和配置的相關資訊，請參閱${0}。",
	'ConfigurationManagementPage_ReportingLinkLabel': "產生配置資料報告"
});



