/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	/* Wizard Application */
	
	'wizardName': "서버 이름 바꾸기",
	
	/* Status Step */
	
	'boxTitle': "서버 이름 바꾸기 상태",
	'renameNotStarted': "Jazz Team Server와 여기 등록된 애플리케이션에 대한 서버 이름 바꾸기가 시작되지 않았습니다. 이름 바꾸기 조작이 진행 중인지 확인한 후 이 페이지로 돌아와 상태를 추적하십시오.",
	'renameInProgress': "Jazz Team Server와 여기 등록된 애플리케이션에 대한 서버 이름 바꾸기가 시작되었습니다. 이름 바꾸기가 완료될 때까지 애플리케이션에 액세스할 수 없습니다.",
	'renameSuccess': "서버 이름 바꾸기에 성공했습니다. JTS 및 등록된 애플리케이션이 현재 읽기 전용 모드에 있습니다. \"다음\"을 클릭하여 검증 프로세스를 시작하십시오. 이 마법사의 최종 단계에서 읽기 전용 모드를 종료하고 비즈니스를 위해 서버를 열 수 있습니다.",
	'renameFailure': "서버 이름 바꾸기가 실패했습니다. 자세한 정보는 아래 오류 메시지를 참조하십시오.",
	'exitLinkText': "Jazz Team Server 홈으로 이동",
	'resetStatus': "이름 바꾸기 상태 재설정",
	'success': "성공",
	'error': "오류",
	'errorFetchingStatus': "서버 이름 바꾸기의 상태를 판별할 수 없습니다. 이 페이지를 새로 고친 후 다시 시도하십시오.",
	'renameStatusResetWarning': "이름 바꾸기 상태 재설정은 테스트 용도로만 사용됩니다. 수행 목적이 확실하지 않으면 이를 수행하지 마십시오.",
	'renameStatusReset': "이름 바꾸기 상태 재설정",
	'renameStatusResetError': "이름 바꾸기 상태 재설정 중 오류 발생",
	'errorFetchingApps': "Jazz Team Server에서 등록된 애플리케이션 목록을 가져올 수 없습니다. 서버 로그를 확인하십시오.",
	
	/* Verification Step */
	
	'h_label': "레이블",
	'h_category': "카테고리",
	'h_url': "URL",
	'h_flag': "플래그",
	
	'verificationStepTitle': "애플리케이션 확인",
	'loading': "이 애플리케이션의 URL 로드 중...",
	'verificationStepDesc': "다음은 이 애플리케이션에 중요한 URL 목록입니다. 이 URL이 올바르고 이름 바꾸기에 성공했는지 확인하십시오. 잘못되거나 이름을 바꿔야 할 URL이 있는 경우 URL 옆에 있는 플래그 아이콘을 클릭하여 표시하십시오. 이 마법사의 최종 단계에서 플래그 지정된 모든 URL이 표시되고 문제점 정정을 위한 제안 조치가 제공됩니다.",
	'flagHover': "이 URL을 사용하여 문제점을 보고하십시오.",
	'urlMarked': "${0}개의 URL을 문제점이 있는 것으로 플래그 지정했습니다. 이 마법사의 마지막에 모든 문제점을 검토하고 해결할 수 있습니다.",
	'publicUrl': "공용 URL",
	'errorFetchingUrls': "CRJAZ2547E 이 애플리케이션에 대한 URL 목록을 페치하는 중에 오류가 발생했습니다. \"다음\"을 클릭하여 계속해서 다른 애플리케이션의 URL을 확인하십시오.",
	'noVerificationUrl': "이 애플리케이션은 수동 검증을 위한 URL 목록을 제공하지 않습니다. \"다음\"을 클릭하여 이 단계를 건너뛰십시오.",
	
	/* Summary Step */
	
	'summaryStepTitle': "요약",
	'flaggedDescription': "검증 프로세스 중에 플래그 지정된 URL을 기반으로 새 URL 맵핑 템플리트가 생성되었습니다. 이 템플리트를 사용하여 철자 오류 또는 누락된 맵핑으로 인해 잘못 맵핑된 URL을 수정할 수 있습니다. 다른 이유로 인해 URL에 플래그가 지정된 경우 권장된 조치 과정을 보려면 ${0}도움말 문서${1}로 이동하십시오.",
	'unlockServer': "서버 이름 바꾸기를 검증했으며 읽기 전용 모드를 종료하고 비즈니스를 위해 서버를 열 준비가 되었습니다.",
	'serverUnlockedOK': "서버 이름 바꾸기를 완료하고 서버의 잠금을 해제하는 요청이 완료되었습니다.",
	'unableToUnlock': "CRJAZ2548E 서버 이름 바꾸기를 완료하고 서버의 잠금을 해제하려는 중에 오류가 발생했습니다. 아래 세부사항을 보고 서버 로그를 확인하십시오.",
	'noneFlaggedDescription': "축하합니다. 서버 이름 바꾸기에 성공했습니다. Jazz Team Server 및 등록된 애플리케이션이 현재 읽기 전용 모드입니다. 데이터가 올바른지 유효성을 검증한 후 아래 상자를 선택하고 \"완료\"를 클릭하십시오. 링크된 CLM 배치가 여러 개인 경우 이름 바꾸기를 완료하기 전에 각 배치를 확인하십시오. 이름 바꾸기 조작을 확인하는 데 대한 자세한 정보는 ${0}도움말 문서${1}를 참조하십시오.",
	'renameComplete': "아래 지시사항에 따라 이름 바꾸기를 완료하십시오.",
	'summaryFailed' :"하나 이상의 URL을 잘못된 것으로 표시했습니다. 이름 바꾸기를 완료하기 전에 이를 정정해야 합니다. 서버를 중지하고 아래 제공된 템플리트를 사용하여 새 맵핑 파일을 작성한 후 importURLMappings를 다시 실행하여 다른 이름 바꾸기를 수행하십시오. 문제점 해결 팁은 ${0}도움말 문서${1}를 참조하십시오."

})

