/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	'limitHeader': "Grenzwert",
	'limitHeaderInfo': "Gibt die höchste Anzahl von Clientzugriffslizenzen an, die auf diesem Server verwendet werden können. Dieser Wert ist der theoretische Grenzwert für den Typ, der davon ausgeht, dass alle möglichen Lizenzen gekauft wurden.", 
	'includedHeader': "Eingeschlossen",
	'includedHeaderInfo': "Die Anzahl der Clientzugriffslizenzen, die in den Schlüssel eingeschlossen sind.", 
	'totalHeader': "Gesamt",
	'totalHeaderInfo': "Die Anzahl der durch diesen Server verwalteten Clientzugriffslizenzen. Dieser Wert ist die Summe der eingeschlossenen und der gekauften Lizenzen.", 
	'trialHeader': "Test",
	'trialHeaderInfo': "Die Anzahl der Clientzugriffslizenzen, die verfügbar sind, weil sich der Server im Testmodus befindet. Falls eine Serverlizenz gekauft wurde, wird dieser Wert durch die tatsächliche gekaufte Anzahl ersetzt.", 
	'purchasedHeader': "Gekauft",
	'purchasedHeaderInfo': "Die Anzahl der gekauften Clientzugriffslizenzen.", 
	'assignedHeader': "Zugewiesen",
	'assignedHeaderInfo': "Die Anzahl der Clientzugriffslizenzen, die gegenwärtig Benutzern zugeordnet sind.", 
	'availableHeader': "Verfügbar",
	'availableHeaderInfo': "Die Anzahl der Clientzugriffslizenzen, die gegenwärtig für eine Zuordnung zu Benutzern verfügbar sind.", 
	'usersHeader': "Benutzer",
	'usersHeaderInfo': "Die Anzahl der Clientzugriffslizenzen, die pro Schlüssel für Benutzer verfügbar sind. Bei einem Serverlizenzschlüssel ist dies die maximale Anzahl von Benutzern, die auf diesem Server zugelassen sind.",
	
	'floatLimitHeader': "Grenzwert",
	'floatLimitHeaderInfo': "Gibt die höchste Anzahl der Floating-Clientzugriffslizenzen dieses Typs an, die auf diesem Server verfügbar gemacht werden können. Dieser Wert ist der theoretische Grenzwert für den Typ, der davon ausgeht, dass alle möglichen Lizenzen gekauft wurden.", 
	'floatIncludedHeader': "Eingeschlossen",
	'floatIncludedHeaderInfo': "Die Anzahl der Floating-Clientzugriffslizenzen, die in den Schlüssel eingeschlossen sind.", 
	'floatTotalHeader': "Gesamt",
	'floatTotalHeaderInfo': "Die Anzahl der durch diesen Server verwalteten Floating-Clientzugriffslizenzen. Dieser Wert ist die Summe der eingeschlossenen und der gekauften Lizenzen.", 
	'floatPurchasedHeader': "Gekauft",
	'floatPurchasedHeaderInfo': "Die Anzahl der gekauften Floating-Clientzugriffslizenzen.", 
	
	'clientDescription': "Clientzugriffslizenzen berechtigen Benutzer zur Ausführung eines definierten Leistungsspektrums und zur Verwaltung von " + 
		"Benutzergrenzwerten für das installierte Produkt. Clientzugriffslizenzen werden jeweils einem Einzelbenutzer " +
		"zugeordnet und garantiert. Floating-Clientzugriffslizenzen können von mehreren Benutzern gemeinsam genutzt werden, " + 
		"die sie bei Bedarf beziehen können, falls eine Lizenz verfügbar ist.", 
		
	'noFloatingSupport': "Auf diesem Server sind keine Floating-Lizenzen aktiviert. Um die Unterstützung von Floating-Lizenzen hinzufügen, verwenden Sie den Server-Link 'Bearbeiten', um eine Serverlizenz zu installieren, die Floating-Lizenzen unterstützt.",
				
	'refresh': "Aktualisieren",
	'save': "Speichern", 
	'heading': "Lizenzschlüsselverwaltung",
	'description': "Auf dieser Seite können Sie die Serverlizenz und die Clientzugriffslizenzen für diesen Jazz Team Server verwalten. Sie können neue Lizenzschlüssel installieren, die Anzahl gekaufter Lizenzschlüssel modifizieren oder eine Verbindung zu einem Floating-Lizenz-Server herstellen. Im Artikel ${0}Lizenzen verwalten${1} finden Sie hilfreiche Informationen zur Installation und Verwaltung von Lizenzschlüsseln. Wenn Sie Lizenzschlüssel kaufen möchten, besuchen Sie ${2}Passport Advantage${3}. Auf der Seite ${4}Rational License Support${5} erfahren Sie, wie Sie gekaufte Lizenzschlüssel herunter laden können. ",	
	'hiddenMessage': "Anzeigebereich für Nachrichten",
	'serverHeading': "Serverinformationen",
	'property': "Eigenschaft",
	'value': "Wert",
	'clientHeading': "Clientzugriffslizenztypen",
	'clientTableHeading': "Clientzugriffslizenztypen",
	'clientTableDescription': "Benutzern auf diesem Server kann der Zugriff auf die folgenden Typen von Clientzugriffslizenzen ermöglicht werden. Ein Benutzer, dem ein Floating-Lizenz-Typ zugeordnet wurde, " + 
		"kann an einem Benutzerpool teilnehmen, in dem die verfügbaren Floating-Lizenzen eines Typs, die auf dem Lizenzserver installiert sind, gemeinsam genutzt werden.",
	'product': "Produkt",
	'edition': "Edition",
	'variant': "Variante",
	'type': "Typ",
	'status': "Status",
	'issued': "Ausgegeben",
	'overallFloatingHeading': "Floating-Lizenz-Server konfigurieren",
	'floatingHeading': "Floating-Lizenz-Server",
	

	'floatingDescription': "Nach der Installation von Aktivierungsschlüsseln für Clientzugriffslizenzen vom Floating-Typ oder Tokentyp fungiert dieser Server als Floating-Lizenz-Server. Clientzugriffslizenzen dieser beiden Typen können von mehreren Benutzern auf diesem Server und/oder auf anderen Servern gemeinsam genutzt und bei Bedarf angefordert werden, sofern eine Kopie der jeweiligen Lizenz verfügbar ist oder der Floating-Lizenz-Server die erforderlichen Token für den Benutzer anfordern kann. Server können auf diese Floating-Lizenzen und Tokenlizenzen zugreifen. Dafür müssen Sie diesen Server im Abschnitt 'Serverinformationen' in der Zeile 'Floating-Lizenz-Server' über die Aktion 'Bearbeiten' angeben. Benutzern muss das Zugriffsrecht für eine der installierten Lizenzen vom Typ Floating oder Token zugewiesen werden, damit sie in den Pool der Benutzer aufgenommen werden, die die verfügbaren Lizenzen des jeweiligen Typs gemeinsam nutzen. ", 
			
	'serverTabLabel': "Server- & Clientzugriff",
	'floatingTabLabel': "Floating-Lizenz-Server", 
	'refreshDirty': "Bei einer Aktualisierung gehen Ihre Änderungen verloren. Möchten Sie fortfahren?",
	'floatingUploadWarning': "Sie haben eine Floating-Lizenz hochgeladen. Auf der Registerseite ${0}Floating-Lizenz-Server${1} können Sie eine Vorschau der Änderungen anzeigen.",
	'convertToFloatingWarning': "Sie haben eine Floating-Lizenz hochgeladen. Beim Speichern der Änderungen wird dieser Server in einen Floating-Lizenz-Server konvertiert.",
	'loadingLicenseInfo': "Lizenzinformationen werden geladen", 
	'savingLicenseInfo': "Lizenzinformationen werden gespeichert...", 
	'saveComplete': "Speicherung abgeschlossen", 
	'saveError': "CRJAZ1494E Es trat ein Problem auf. Die Lizenzkonfiguration wurde nicht gespeichert. ", 
	'calTypelabel': "Aktivierungsschlüssel für Clientzugriffslizenzen",
	'serverTypelabel': "Serverinformationen",
	'floatingTypelabel': "Aktivierungsschlüssel für Floating-Clientzugriffslizenzen",		
	'uploadFormLabel': "Lizenzaktivierungsschlüssel hochladen ",
	'uploadingFile': "Datei wird hochgeladen", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Inaktiv (${0})", 
	'activated': "Aktiv", 
	'activateText': "Lizenzschlüssel aktivieren",
	'confirmActivate': "Möchten Sie diesen Schlüssel aktivieren und die Testperiode von ${0} Tagen starten?",
	'modifyServerKey': "Serverlizenzschlüssel modifizieren",
	'acquiredLinkLabel': "${0} hat Floating- und Tokenlizenz angefordert", 
	'assignedLinkLabel': "${0} wurde zugeordnet", 
	'noFloatSupport': "CRJAZ1493I Die neue Serverlizenz unterstützt Floating-Lizenzen nicht. Falls die Lizenzänderungen gespeichert werden, werden die aktiven Zugangsberechtigungen über Floating-Lizenzen beendet. ", 
	'noFloatMismatch': "Die neue Serverlizenz unterstützt Floating-Clientzugriffslizenzen nicht. Dies bewirkt einige Änderungen an der vorhandenen Lizenzkonfiguration. Bitte prüfen Sie den Inhalt dieser Seite, bevor Sie die Speicherung vornehmen.",
	'serverProduct': "Produkt", 
	'serverEdition': "Edition", 
	'serverDescription': "Beschreibung", 
	'maximumUsers': "Maximale Anzahl Benutzer", 
	'countedUsers': "Benutzer mit gezählten Lizenzen",
	'serverStatus': "Status", 
	'permanent': "Permanent", 
	'expiredTrial': "Test abgelaufen", 
	'trial': "Test", 
	'expiredOn': "Abgelaufen am",
	'expiresOn': "Ablauf am", 
	'serverError': "CRJAZ1495E Bei der Kommunikation mit dem Server trat ein Problem auf. Versuchen Sie es erneut. ", 
	'serverUnreachable': "  (Server nicht erreichbar)",
	'calVersion': "Version",
	
	'validating': "Lizenzinformationen werden ausgewertet", 
	'pendingCalDeactivation': "Der Clientzugriffstyp '${0}' wird inaktiv. Weitere Informationen enthält der Abschnitt 'Aktivierungsschlüssel für Clientzugriffslizenzen'.",
	'purchaseCountError': "Bitte korrigieren Sie die Probleme hinsichtlich der Anzahl gekaufter Aktivierungsschlüsseln für Clientzugriffslizenzen (siehe unten).",
	'serverLicenseError': "CRJAZ1496E Es gibt ein Problem in Bezug auf die Serverlizenz. Lösen Sie das im Abschnitt 'Status' beschriebene Problem, um fortzufahren.",
	'successfulUpload': "Lizenzaktivierungsschlüssel wurde erfolgreich hochgeladen. ",
	'errorUpload': "Fehler beim Hochladen des Lizenzaktivierungsschlüssels ",
	'viewIssued': "Ausgegebene Lizenzen anzeigen",
	'invalidCount': "Der Anzahl der Einkäufe muss zwischen 0 und ${0} liegen. ",
	'invalidCountInfinity': "Die Anzahl der Einkäufe muss bei 0 oder einem höheren Wert liegen. ",
	
	'step1Title' : "Lizenzdateien hochladen",
	'step2Title' : "Verbindung zu Floating-Lizenz-Server herstellen",
	'editFloatTitle' : "Floating-Lizenz-Server konfigurieren",
	'editCALTitle' : "Schlüssel für Clientzugriffslizenzen konfigurieren",
	
	'edit': "Bearbeiten...",
	'add': "Hinzufügen...",
	
	'pendingChangesInfo': "Sie können einen anderen Lizenzschlüssel hochladen oder zum Fortfahren auf 'Weiter'/'Fertigstellen' klicken. ",
	'pendingChangesEditMode':"Klicken Sie auf die Schaltfläche 'Fertigstellen', um die anstehenden Änderungen zu speichern.",
	'cancelWizard': "Sind Sie sicher, dass Sie den Assistenten beenden möchten? Hierbei gehen alle vorgenommenen Änderungen verloren. Klicken Sie auf 'Abbrechen', um die Arbeit fortzusetzen. Klicken Sie auf 'OK', um den Assistenten zu beenden.",
	'confirmDelete': "Sind Sie sicher, dass Sie diesen Schlüssel entfernen möchten? Wenn er entfernt wird, erfolgt kein Hochladen.",
		
	'enterNumberCALS' : "Bitte geben Sie die Anzahl der erworbenen Lizenzen an.",
	'uploadedSoFar' : "Für das Hochladen anstehende Lizenzschlüssel",
	'uploadAnotherButton' : "Weiteren Schlüssel hochladen",
	'wizardUpload': "Lizenzdatei hochladen",
	
	'uploadTips': "Verwenden Sie das Formular zum Hochladen unten, um Lizenzschlüssel zu diesem Server hinzuzufügen. Sie können mehrere Schlüssel hochladen, bevor Sie den Assistenten verlassen. Diese Änderungen können bei Bedarf zu einem späteren Zeitpunkt überarbeitet werden.",
	'configFloatingStepTitle': "Verbindung zu Floating-Lizenz-Server herstellen",  
	'configFloatingdescription': "Konfigurieren Sie diesen Server so, dass eine Verbindung zu einem Floating-Lizenz-Server hergestellt wird. Geben Sie den URI eines Floating-Lizenz-Servers an, um Zugriff auf die Floating-Lizenzen auf diesem Server zu erhalten.", 
	'configFloatingHelp': "Floating-Lizenzen für den Clientzugriff können von mehreren Benutzern gemeinsam verwendet werden, die jeweils bei Bedarf einzeln eine Lizenz beziehen können, sofern eine Kopie dieser Lizenz auf dem Lizenzserver verfügbar ist. Geben Sie den URI eines Floating-Lizenz-Servers an, um Zugriff auf die Floating-Lizenzen auf diesem Server zu erhalten. Die Floating-Lizenzen können dann von Benutzern auf diesem Server angefordert werden.",
	'configFloatingBlockLabel': "Geben Sie den Lizenzserver-URI an, um auf Floating-Lizenzen zugreifen zu können:",
	'floatingLicType': "Dies ist ein Floating-Lizenztyp, der für einen Benutzerpool zur Verfügung steht.",
	'setFloatingServerURL': "Ja, ich möchte Benutzern auf diesem Server ermöglichen, die Floating-Lizenzen auf diesem Lizenzserver zu beziehen.",
	'floatingConnectOption': "Floating-Funktionen auf diesem Server konfigurieren",
	'noRowsYet': "Bis jetzt wurden die anstehenden Lizenzschlüssel noch nicht hochgeladen. Klicken Sie auf 'Durchsuchen', um einen Schlüssel hochzuladen.",
	'noKeysToEdit': "Im Moment liegen keine Lizenzschlüssel zur Bearbeitung vor. Klicken Sie auf 'Fertigstellen' und laden Sie zunächst einen Schlüssel hoch.",
	'noCALsYet': "Bis jetzt wurden noch keine Lizenzschlüssel hochgeladen. Klicken Sie auf 'Hinzufügen...', um einen Schlüssel hochzuladen.",
	
	'removeKey' : "Diesen Lizenzschlüssel aus der Hochladeliste entfernen.",
	'modifyFloatingLicenseServer': "Verbindung zum Floating-Lizenz-Server bearbeiten",
	'floatingServer': "Floating-Lizenz-Server",
	'configuredClient': "Dieser Server ist mit dem Lizenzserver unter ${0} verbunden.",
	'configuredServer': "Dieser Server ist ein Floating-Lizenz-Server (${0} Floating-Lizenz-Typen installiert).",
	'configuredServerOne': "Dieser Server ist ein Floating-Lizenz-Server (${0} Floating-Lizenz-Typ installiert).",
	'notConfiguredClient': "Keine Verbindung zu einem Floating-Lizenz-Server.",
	'notConfiguredServer': "Dieser Server ist kein Floating-Lizenz-Server (0 Floating-Lizenz-Typen installiert).",
	'licenseServerError': "Bei der Kommunikation mit diesem Lizenzserver trat ein Fehler auf: ",
	'multipleWarnings': "Es sind ${0} Warnungen aufgetreten.",
	'multipleErrors': "Es sind ${0} Fehler aufgetreten.",
	'actions' : "Aktionen",
	
	'defaultWizardHeader': "Standardschlüssel für Clientzugriffslizenzen festlegen" ,
	'setDefaultAction': "Standardschlüssel für Clientzugriffslizenzen festlegen",
	'defaultLicenseError': "CRJAZ1491E Der Standardschlüssel für Clientzugriffslizenzen ist ungültig. Den Lizenzschlüssel ${0} gibt es nicht mehr. Wählen Sie die Zeile 'Standardschlüssel für Clientzugriffslizenzen' aus und wählen Sie mit der Aktion \"Standardschlüssel für Clientzugriffslizenzen festlegen\" einen anderen Lizenzschlüssel aus. ",
	'invalidLicenseId': "Ungültige Standardschlüssel für Clientzugriffslizenzen",
	'pickDefaultLicense': "Standardlizenzschlüssel auswählen:",
	'noDefault': "Keine",
	'defaultLicenseLabel': "Standardschlüssel für Clientzugriffslizenzen",
	'noLicensesInstalled': "Es sind keine Lizenzen installiert. Sie können erst eine Standardlizenz festlegen, nachdem Sie eine Lizenz installiert haben. ",
	'defaultWizardDescription': "Wählen Sie in diesem Dialog Standardlizenzen aus. Diese werden automatisch zugewiesen, wenn neue Benutzer erstellt werden. ",
	'conflictingLicensesError': "Einige der ausgewählten Lizenzen können nicht zusammen zugewiesen werden. Dies kann geschehen, wenn eine Lizenz für Funktionen gilt, die einen Teilbereich einer anderen Lizenz bilden. ",
	
	'warnOnFloatingUrlChange': "CRJAZ1497W Sie ändern gerade Ihren Floating-Lizenz-Server von ${0} in ${1}. Wählen Sie unten das Feld ab, wenn Sie diese Änderung nicht vornehmen möchten. " , 
	
	// For token based licensing section		
	'cancel' : "Abbrechen",
	'navigateFromDirtyConfigWarning' : "Die Konfiguration wurde geändert. Ohne Speichern gehen alle Änderungen verloren. ",
	'properties': "Eigenschaften",
	'tokenLicensingHeader': "Tokenbasierte Lizenzierung",
	'tokenLicensingDescription': "Wenn Sie diesen Floating-Lizenz-Server für die Bereitstellung von Clientzugriffslizenzen des Typs 'Token' oder 'Extern' aktivieren möchten, müssen Sie einen externen Lizenzserviceprovider konfigurieren. Ein externer Lizenzserviceprovider kann möglicherweise Tokenlizenzen und/oder externe Lizenzen bereitstellen. Wenn einer der beiden Lizenztypen beim Floating-Lizenz-Server angefragt wird, nimmt der Server Kontakt zum konfigurierten Provider auf, um Tokenlizenzen oder externe Lizenzen anzufordern. ",
	'tokenProviderName': "Name",
	'tokenProviderDesc': "Beschreibung",
	'capabilities': "Funktionen",
	'capabilities_tokens': "Token",
	'capabilities_licenses': "Lizenzen",
	'noTokenProviders': "Zurzeit sind keine License-Token-Service-Provider installiert. ",
	'removeLicense' : "Lizenz entfernen",	
	'tokenProviderTableHeading': "Eigenschaften für License-Token-Service-Provider",
	'editProviderProperties' : "Providereigenschaften bearbeiten",
	'tokenProviderStatus' : "Status",
	'editTokenProviderPropertiesTitle' : "Eigenschaften für ${0}",
	'editTokenProviderPropertiesDialogTitle' : "Eigenschaften bearbeiten",
	'pending' : "Anstehend...",
	'errorFetchingStatus' : "Fehler beim Abrufen des Status: ${0}",
	
	'previewError': "CRJAZ1663E Beim Anfordern einer Vorschau über den Lizenzstatus ist ein Fehler aufgetreten. ",
	'warnIncludesMoreThanMax': "CRJAZ1783W Dieser Lizenzschlüssel vom Typ \"${0}\" umfasst ${1} Lizenzen. Die maximal zulässige Anzahl für diesen Schlüssel liegt allerdings bei ${2}. Sie dürfen nicht mehr als ${2} Lizenzen verwenden. ",
	'infoTotalAvailableLimitedByMax': "Die Gesamtzahl verfügbarer Lizenzen wird durch die maximal zulässige Anzahl von Benutzern für diesen Server begrenzt. Wenn Sie mehr Benutzer für diesen Server ermöglichen wollen, müssen Sie eine der unterstützten Unternehmensdatenbanken verwenden. ",
	
	'activeLinkTitle': "Test aktivieren",
	'trialNotStarted': "Inaktiv (Testperiode von ${0} Tagen nicht gestartet)",
	'licenseAgreementHeader': "Lizenzvereinbarung für Clientzugriffslizenz",
	'activationURLWarning': "CRJAZ1782W Bei Aktivierung des Lizenzschlüssels ${0} wird der ferne Server ${1} kontaktiert. Klicken Sie auf \"Abbrechen\", falls Sie die Aktivierung nicht durchführen möchten. ",
	
	'confirmLicenseRemove' : "Möchten Sie diese Lizenz wirklich entfernen?",
	'confirmLicenseRemoveWithAssignments' : "Die Lizenz, die Sie entfernen möchten, ist Benutzern zugewiesen. Diese Benutzer können die von der Lizenz freigegebenen Operationen nicht mehr ausführen, wenn Sie die Lizenz entfernen. Falls Sie die Lizenz entfernen, können Sie sie später erneut installieren, um die Funktionen wiederherzustellen. Sind Sie sicher, dass die Lizenz entfernt werden soll?",
	'viewAgreement': "Lizenzvereinbarung für Clientzugriffslizenz anzeigen"
})

