/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2014, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'liveUpdateHeader': "Live-Update",
	'updatesHeader': "Verfügbare Updates",
	'installedUpdatesHeader': "Installierte Updates",
	
	'featureLabel': "Feature",
	'fromVersion': "Von",
	'version': "Version",
	'toVersion': "Bis",
	'details': "Details",
	
	'update': "Aktualisieren",
	'updating': "Aktualisierung",
	'updateSuccess': 'Erfolgreich aktualisiert. Stellen Sie sicher, dass das Anwendungsprotokoll keine Fehlermeldungen enthält. Es wird empfohlen, den Server zurückzusetzen, wenn Fehler gefunden wurden.',
	
	'uploadUpdateHeader': "Update-Site hochladen",
	'uploadZip': "ZIP-Datei hochladen:",
	'upload': "Hochladen",
	'uploading': "Upload läuft",
	'uploadSuccess': "Hochgeladen",
	'uploadError': "Fehler beim Hochladen der Aktualisierungs-ZIP-Datei: ${0}",
	
	'noUpdates': "Keine Aktualisierungen verfügbar",
	'noInstalledUpdates': "Es sind keine Aktualisierungen installiert",
	'updateConfirmMessage': "VORSICHT: Für diese Aktion können eine Serverzurücksetzung und ein Serverneustart erforderlich sein, wenn während der Aktualisierung Fehler auftreten." + 
								"Suchen Sie im Anwendungsprotokoll nach Fehlern während der Aktualisierung." +
								"Wenn keine Fehler auftreten, werden die Änderungen der Aktualisierung sofort wirksam." +
								"Klicken Sie auf OK, um mit der Aktualisierung zu beginnen.",
								
	'liveUpdateHeaderWarningMessage': "Beim Live-Update handelt es sich um eine interne und experimentelle Funktionalität, die speziell für Quick Planner-Features implementiert wird. " +
										"Dazu können eine Serverzurücksetzung und ein Serverneustart erforderlich sein, wenn während der Aktualisierung Fehler auftreten.",
	
	'requireServerReset': "Beim Aktualisieren des Servers ist folgender Fehler aufgetreten: \n\n ${0}" +
							"\n\nEs wird nachdrücklich empfohlen, den Server zurückzusetzen und erneut zu starten. Klicken Sie zum Zurücksetzen auf OK.",
	'resettingServer': "Server wird zurückgesetzt", 
	'serverResetSuccess': "Server wurde erfolgreich zurückgesetzt. Starten Sie jetzt den Server erneut.", 
	'serverResetFailed': "Fehler beim Versuch, eine Serverzurücksetzung anzufordern: ${0}" 
	
})

