/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "URL-Whitelist",
	'description_jts' : "Auf dieser Seite können Sie eine Liste abgehender URLs von Sites verwalten, die nicht als Jazz-Anwendung oder Freund registriert sind, an die dieser Jazz Team Server aber dennoch Anfragen senden kann. Diese Whitelist wird für von diesem Jazz Team Server bediente Clients oder Webseiten verwendet, die auch Anfragen an andere Sites absetzen. Aus Sicherheitsgründen dürfen Webseiten nur mit ihrer Ursprungsanwendung oder ihrem Ursprungsserver interagieren. Mithilfe dieser Whitelist können Anfragen an solche anderen Sites vom Client über diesen Jazz Team Server bis zur Zielsite weitergeleitet werden. Ein Verwendungsbeispiel sind OpenSocial-Gadgets. Der URL definiert einen Basisnamenspfad, mit dem dieser Jazz Team Server abgehende URLs vergleicht. Beginnen diese abgehenden URLs mit einem der URLs in der Whitelist, werden sie als von der Whitelist abgedeckte URLs angesehen. ",
	'description_app' : "Auf dieser Seite können Sie eine Liste abgehender URLs von Sites verwalten, die nicht als Jazz-Anwendung oder Freund registriert sind, an die diese Anwendung aber dennoch Anfragen senden kann. Diese Whitelist wird für von dieser Anwendung bediente Clients oder Webseiten verwendet, die auch Anfragen an andere Sites absetzen. Aus Sicherheitsgründen dürfen Webseiten nur mit ihrer Ursprungsanwendung oder ihrem Ursprungsserver interagieren. Mithilfe dieser Whitelist können Anfragen an solche anderen Sites vom Client über diese Anwendung bis zur Zielsite weitergeleitet werden. Ein Verwendungsbeispiel sind OpenSocial-Gadgets. Der URL definiert einen Basisnamenspfad, mit dem diese Anwendung abgehende URLs vergleicht. Beginnen diese abgehenden URLs mit einem der URLs in der Whitelist, werden sie als von der Whitelist abgedeckte URLs angesehen. ",
	
	'whitelistTableHeading': "Whitelist für Jazz-Authentifizierungsproxy",
	'addEntryHeading': "Neuen Whitelist-URL hinzufügen",
	'enterDomainName': "Basis-URL eingeben: ",
	'addButton': "Hinzufügen",
	'addAnywayButton': "Trotzdem hinzufügen",
	'domainLabel': "Abgehender URL",
	'actionsLabel': "Aktionen",
	'deleteButton': "URL entfernen",
	'editButton': "URL bearbeiten",
	'saveButton': "Speichern",
	'saveAnywayButton': "Trotzdem speichern",
	'cancelButton': "Abbrechen",
	'example': "Beispiel",
	'confirmDelete': "Soll dieser URL wirklich aus der Whitelist entfernt werden?",
	'noDomainsYet': "Für diesen Server gibt es zurzeit keine Whitelist-URLs. Fügen Sie im obigen Abschnitt einen URL hinzu. ",
	'validationFailed': "CRJAZ1785E Bei dem Versuch, die Whitelist auszuwerten, ist ein Fehler aufgetreten. Stellen Sie sicher, dass die URLs gültig sind. ",
	'savedOK': "Die Whitelist-Änderungen wurden erfolgreich gespeichert. ",
	'saveFailed': "CRJAZ1784E Bei dem Versuch, die Whitelist-Änderungen zu speichern, ist ein Fehler aufgetreten. Versuchen Sie es erneut. ",
	'noProperties': "Es gibt keine Eigenschaften für den Jazz Authentication Service. Überprüfen Sie die Serverkonfiguration. ",
	'pendingValidation': "Warten Sie, bis der Whitelist-URL ausgewertet ist. Dies kann einen Augenblick dauern. "

})

