/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	'limitHeader': "Limitar",
	'limitHeaderInfo': "El mayor número de Licencias de acceso de cliente que se podría utilizar en este servidor. Es el límite teórico para este tipo, suponiendo que se realizan todas las compras posibles.", 
	'includedHeader': "Incluido",
	'includedHeaderInfo': "Número de Licencias de acceso de cliente que se incluyen con la clave.", 
	'totalHeader': "Total",
	'totalHeaderInfo': "Número de Licencias de acceso de cliente gestionadas por este servidor. El total es la suma del número incluido y del número comprado.", 
	'trialHeader': "Prueba",
	'trialHeaderInfo': "Número de Licencias de acceso de cliente que están disponibles porque el servidor está en modo prueba. Si se compró una licencia de servidor, este número debería sustituirse por el número real comprado.", 
	'purchasedHeader': "Comprado",
	'purchasedHeaderInfo': "Número de Licencias de acceso de cliente que se han comprado.", 
	'assignedHeader': "Asignadas",
	'assignedHeaderInfo': "Número de Licencias de acceso de cliente asignadas actualmente a los usuarios.", 
	'availableHeader': "Disponible",
	'availableHeaderInfo': "Número de Licencias de acceso de cliente actualmente disponible para asignarse a los usuarios.", 
	'usersHeader': "Usuarios",
	'usersHeaderInfo': "Número de licencias de acceso de cliente para los usuarios con cada clave. Con una clave de licencia de servidor, es el número máximo de usuarios permitidos en este servidor.",
	
	'floatLimitHeader': "Limitar",
	'floatLimitHeaderInfo': "El mayor número de Licencias de acceso de cliente flotantes para este tipo se podrían estar disponibles en este servidor. Es el límite teórico para este tipo, suponiendo que se realizan todas las compras posibles.", 
	'floatIncludedHeader': "Incluido",
	'floatIncludedHeaderInfo': "Número de Licencias de acceso de cliente flotantes que se incluyen con la clave.", 
	'floatTotalHeader': "Total",
	'floatTotalHeaderInfo': "Número de Licencias de acceso de cliente flotantes gestionadas por este servidor. El total es la suma del número incluido y del número comprado.", 
	'floatPurchasedHeader': "Comprado",
	'floatPurchasedHeaderInfo': "Número de Licencias de acceso de cliente flotantes que se han comprado.", 
	
	'clientDescription': "Las Licencias de acceso de cliente permiten a los usuarios realizar un conjunto de prestaciones definido y gestionar limites " + 
		"de usuario al producto instalado. Las Licencias de acceso de cliente tienen disponibilidad asignada y garantizada " +
		"para un individuo. Las Licencias flotantes de acceso de cliente se pueden compartir por múltiples usuarios que pueden " + 
		"adquirir una licencia cuando la necesiten, si hay alguna disponible.", 
		
	'noFloatingSupport': "Las licencias flotantes no están habilitadas en este servidor. Para añadir soporte para las licencias flotantes, utilice el enlace \"Editar\" del servidor para instalar una licencia de servidor que acepte licencias flotantes.",
				
	'refresh': "Renovar",
	'save': "Guardar", 
	'heading': "Gestión de clave de licencia",
	'description': "Utilice esta página para gestionar la licencia de servidor y las licencias de acceso de cliente de este Jazz Team Server. Puede instalar nuevas claves de licencia, modificar el número de adquisiciones de claves de licencia, eliminar claves de licencia o conectar con un servidor de licencias flotantes. Para obtener ayuda con la instalación y gestión de claves de licencia, consulte el tema ${0}Gestión de licencias${1}. Si necesita adquirir claves de licencia, visite ${2}Passport Advantage${3}. Para descargar las claves de licencia que ya ha adquirido, consulte la página ${4}Soporte de licencias Rational${5}.",	
	'hiddenMessage': "¡Los mensajes van aquí!",
	'serverHeading': "Información de servidor",
	'property': "Propiedad",
	'value': "Valor",
	'clientHeading': "Tipos de Licencia de acceso de cliente",
	'clientTableHeading': "Tipos de Licencia de acceso de cliente",
	'clientTableDescription': "Los usuarios de este servidor pueden tener problemas de acceso a los siguientes tipos de Licencias de acceso de cliente. Un usuario que se ha asignado al tipo de licencia Flotante " + 
		"participa en una agrupación de usuarios compartiendo las licencias flotantes disponibles del mismo tipo que están instaladas en el servidor de licencias.",
	'product': "Producto",
	'edition': "Edición",
	'variant': "Variante",
	'type': "Tipo",
	'status': "Estado",
	'issued': "Emitido",
	'overallFloatingHeading': "Configurar el servidor de licencia flotante",
	'floatingHeading': "Servidor de licencia flotante",
	

	'floatingDescription': "Una vez están instaladas las claves de activación de licencia de acceso de cliente flotantes o de tipo señal, este servidor actúa como un servidor de licencias flotantes. Las licencias de acceso de cliente flotantes y de señal las pueden compartir varios usuarios en este servidor y/o en otros servidores y se pueden adquirir cuando se requiera si una copia de dicha licencia está disponible o el servidor de licencias flotantes puede adquirir las señales necesarias en nombre del usuario. Los servidores pueden obtener acceso a estas licencias flotantes y de señal especificando este servidor mediante la acción Editar en la fila Servidor de licencias flotantes de la sección Información del servidor. Se debe asignar acceso a los usuarios a uno de los tipos de licencia flotante o de señal instalados para que puedan participar en la agrupación de usuarios que comparten las licencias disponibles de ese tipo.", 
			
	'serverTabLabel': "Acceso de servidor y de cliente",
	'floatingTabLabel': "Servidor de licencia flotante", 
	'refreshDirty': "Actualizar puede dar como resultado la pérdida de cambios. ¿Desea continuar?",
	'floatingUploadWarning': "Ha subido una licencia flotante. Vaya al separador pestaña ${0}Servidor de licencia flotante${1} para obtener una vista previa de sus cambios.",
	'convertToFloatingWarning': "Ha subido una licencia flotante. Al guardar los cambios este servidor se convertirá en un servidor de licencias flotantes.",
	'loadingLicenseInfo': "Cargando información sobre licencia", 
	'savingLicenseInfo': "Guardando información sobre licencia...", 
	'saveComplete': "Acción de guardar completada", 
	'saveError': "CRJAZ1494E Se ha producido un error y no se ha guardado la configuración de licencia", 
	'calTypelabel': "Clave de activación de licencia de acceso de cliente",
	'serverTypelabel': "Información de servidor",
	'floatingTypelabel': "Clave de activación de licencia de acceso de cliente flotante",		
	'uploadFormLabel': "Cargar clave de activación de licencia: ",
	'uploadingFile': "Subiendo archivo", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Inactiva (${0})", 
	'activated': "Activa", 
	'activateText': "Activar clave de licencia",
	'confirmActivate': "¿Está seguro de que desea activar esta clave y empezar la prueba de ${0} días?",
	'modifyServerKey': "Modificar la clave de licencia de servidor",
	'acquiredLinkLabel': "${0} flotante adquirida y señal", 
	'assignedLinkLabel': "${0} Asignado", 
	'noFloatSupport': "CRJAZ1493I La nueva licencia del servidor no admite licencias flotantes. Si se han guardado los cambios de licencia, las concesiones flotantes activas finalizarán.", 
	'noFloatMismatch': "La nueva licencia del servidor no admite CAL flotantes y esto provoca algunos cambios en la configuración de licencias actuales. Revise el contenido de esta página antes de guardar.",
	'serverProduct': "Producto", 
	'serverEdition': "Edición", 
	'serverDescription': "Descripción", 
	'maximumUsers': "Máximo número de usuarios", 
	'countedUsers': "Usuarios con licencias contadas",
	'serverStatus': "Estado", 
	'permanent': "Permanente", 
	'expiredTrial': "Prueba caducada", 
	'trial': "Prueba", 
	'expiredOn': "Caducó el",
	'expiresOn': "Caduca el", 
	'serverError': "CRJAZ1495E Se ha producido un problema al comunicarse con el servidor. Inténtelo de nuevo.", 
	'serverUnreachable': " (Servidor no alcanzable)",
	'calVersion': "Versión",
	
	'validating': "Validando información de licencia", 
	'pendingCalDeactivation': "El tipo de acceso de cliente '${0}' estará desactivado. Consulte la sección 'Clave de activación de licencia de acceso de cliente' para más información.",
	'purchaseCountError': "Arregle los problemas con las cuentas de compra de Clave de activación de licencia de acceso de cliente",
	'serverLicenseError': "CRJAZ1496E Hay un problema con la licencia del servidor. Resuelva el problema descrito en la sección de estado de abajo para continuar.",
	'successfulUpload': "Se ha cargado satisfactoriamente la clave de activación de licencia.",
	'errorUpload': "Error al cargar la clave de activación de licencia.",
	'viewIssued': "Vista emitida",
	'invalidCount': "El recuento de compras debe estar entre 0 y ${0}",
	'invalidCountInfinity': "El recuento de compras debe ser de 0 o más",
	
	'step1Title' : "Cargar archivos de licencia",
	'step2Title' : "Conectar al servidor de licencias flotantes",
	'editFloatTitle' : "Configurar el servidor de licencia flotante",
	'editCALTitle' : "Configurar claves de Licencia de acceso de cliente",
	
	'edit': "Editar...",
	'add': "Añadir...",
	
	'pendingChangesInfo': "Puede cargar otra clave de licencia o pulsar Siguiente/Finalizar para continuar.",
	'pendingChangesEditMode':"Pulsar el botón Finalizar para guardar los cambios pendientes.",
	'cancelWizard': "¿Está seguro de que desea salir de este asistente? Se perderán los cambios que se hayan hecho. Pulse Cancelar para continuar trabajando o Aceptar para salir.",
	'confirmDelete': "¿Está seguro de que desea eliminar esta clave? Si la elimina, no se cargará.",
		
	'enterNumberCALS' : "Especifique el número de licencias adquiridas",
	'uploadedSoFar' : "Cargas de claves de licencia pendientes",
	'uploadAnotherButton' : "Cargar otra clave",
	'wizardUpload': "Cargar archivo de licencia",
	
	'uploadTips': "Utilice el formulario de carga más abajo para añadir claves de licencia a este servidor. Puede cargar varias claves antes de salir de este asistente. Estos cambios se pueden modificar más tarde si fuese necesario.",
	'configFloatingStepTitle': "Conectar al servidor de licencias flotantes",  
	'configFloatingdescription': "Conectar este servidor para conectarlo a un servidor de licencias flotantes.  Proporcione el URI de un servidor de licencias flotantes para obtener acceso a las licencias flotantes en ese servidor.", 
	'configFloatingHelp': "Las Licencias flotantes de acceso de cliente se pueden compartir por varios usuarios que pueden adquirir individualmente una licencia cuando la necesiten, si hay una copia de esa licencia disponible en el servidor de licencias.  Proporcione el URI de un servidor de licencias flotantes para obtener acceso a las licencias flotantes en ese servidor. Los usuarios pueden adquirir  las licencias flotantes en este servidor.",
	'configFloatingBlockLabel': "Proporcione el URI del servidor de licencias para acceder a las licencias flotantes:",
	'floatingLicType': "Este es un tipo de licencia flotante, disponible para una agrupación de usuarios.",
	'setFloatingServerURL': "Sí, deseo permitir a los usuarios en este servidor para que tengan la posibilidad de adquirir licencias flotantes en este servidor de licencias.",
	'floatingConnectOption': "Configurar prestaciones de licencia flotante en este servidor",
	'noRowsYet': "Hasta el momento no se ha cargado ninguna clave de licencia pendiente. Pulse Examinar para cargar la clave.",
	'noKeysToEdit': "En la actualidad no hay ninguna clave de licencia para editar. Pulse Finalizar y cargue una clave en primer lugar.",
	'noCALsYet': "Hasta el momento no se ha cargado ninguna clave de licencia. Pulse Añadir para cargar una clave.",
	
	'removeKey' : "Elimine esta clave de licencia de las cargas pendientes.",
	'modifyFloatingLicenseServer': "Editar conexión de servicio de licencias flotantes",
	'floatingServer': "Servidor de licencia flotante",
	'configuredClient': "Este servidor se ha conectado al servidor de licencias en ${0}.",
	'configuredServer': "Este servidor es un servidor de licencias flotantes (${0} tipos de licencia flotante instalados).",
	'configuredServerOne': "Este servidor es un servidor de licencias flotantes (${0} tipos de licencias flotantes instalados).",
	'notConfiguredClient': "No está conectado a un servidor de licencias flotantes",
	'notConfiguredServer': "Este servidor no es un servidor de licencias flotantes (0 tipos de licencia flotante instalados).",
	'licenseServerError': "Se ha producido un error al comunicar con ese servidor de licencia: ",
	'multipleWarnings': "Se han producido ${0} avisos.",
	'multipleErrors': "Se han producido ${0} errores.",
	'actions' : "Acciones",
	
	'defaultWizardHeader': "Establecer claves de licencia de acceso de cliente predeterminadas" ,
	'setDefaultAction': "Establecer claves de licencia de acceso de cliente predeterminadas",
	'defaultLicenseError': "CRJAZ1491E La clave de licencia de acceso de cliente predeterminada no es válida. La clave de licencia: ${0} ya no existe. Seleccione la fila Clave(s) de licencia de acceso de cliente predeterminada(s) y utilice la acción \"Establecer clave(s) de acceso de cliente predeterminada(s)\" para seleccionar otra clave de licencia.",
	'invalidLicenseId': "Clave(s) de licencia de acceso de cliente predeterminadas no válidas",
	'pickDefaultLicense': "Elija una o varias claves de licencia predeterminadas:",
	'noDefault': "Ninguno",
	'defaultLicenseLabel': "Clave(s) de licencia de acceso de cliente predeterminada(s)",
	'noLicensesInstalled': "No hay licencias instaladas. Debe instalar primero una licencia para poder establecer una licencia predeterminada.",
	'defaultWizardDescription': "Utilice este diálogo para seleccionar una o más licencias predeterminadas. Estas licencias se asignarán automáticamente cuando se creen nuevos usuarios.",
	'conflictingLicensesError': "No se pueden asignar algunas de las licencias seleccionadas juntas. Esto puede suceder si una licencia incluye prestaciones que son un subconjunto de otra licencia.",
	
	'warnOnFloatingUrlChange': "CRJAZ1497W Está a punto de cambiar el servidor de licencias flotantes de ${0} a ${1}. Si no desea realizar este cambio, anule la selección del recuadro siguiente." , 
	
	// For token based licensing section		
	'cancel' : "Cancelar",
	'navigateFromDirtyConfigWarning' : "La configuración se ha modificado.  Si no la guarda,  todos los cambios se perderán.",
	'properties': "Propiedades",
	'tokenLicensingHeader': "Licencias basadas en señales",
	'tokenLicensingDescription': "Para poder habilitar este servidor de licencias flotantes para servir Licencias de acceso de cliente de tipo Señal o Externa, debe configurar un proveedor de servicios de licencia externo. Un proveedor de servicios de licencia externo tiene la capacidad de proporcionar señales y/o licencias externas.  El proveedor configurado se contactará para adquirir señales o licencias externas cuando se pregunte al servidor de licencia flotante por alguno de estos tipos de licencia.",
	'tokenProviderName': "Nombre",
	'tokenProviderDesc': "Descripción",
	'capabilities': "Prestaciones",
	'capabilities_tokens': "Señales",
	'capabilities_licenses': "Licencias",
	'noTokenProviders': "Actualmente no hay instalado ningún proveedor de servicios de señales de licencia.",
	'removeLicense' : "Eliminar licencia",	
	'tokenProviderTableHeading': "Propiedades de proveedor de servicios de señales de licencia",
	'editProviderProperties' : "Editar propiedades de proveedor",
	'tokenProviderStatus' : "Estado",
	'editTokenProviderPropertiesTitle' : "Propiedades de ${0}",
	'editTokenProviderPropertiesDialogTitle' : "Editar propiedades",
	'pending' : "Pendiente...",
	'errorFetchingStatus' : "Error al extraer el estado: ${0}",
	
	'previewError': "CRJAZ1663E Se ha producido un error al solicitar una vista previa del estado de licencia.",
	'warnIncludesMoreThanMax': "CRJAZ1783W Esta clave de licencia \"${0}\" incluye ${1} licencias. Sin embargo, la cantidad máxima permitida para esta clave es ${2}. No puede utilizar más de ${2} licencias.",
	'infoTotalAvailableLimitedByMax': "El número total de licencias disponibles está limitado por el número máximo de usuarios permitidos en este servidor. Para permitir más usuarios en este servidor, debe utilizar una de las bases de datos de empresa admitidas.",
	
	'activeLinkTitle': "Activar prueba",
	'trialNotStarted': "Inactiva (no se ha iniciado la prueba de ${0} días.)",
	'licenseAgreementHeader': "Acuerdo de licencia de acceso de cliente",
	'activationURLWarning': "CRJAZ1782W Después de la activación de la clave de licencia ${0}, el servidor remoto: ${1} será contactado. Si no desea completar la activación, pulse \"Cancelar\".",
	
	'confirmLicenseRemove' : "¿Seguro que desea eliminar esta licencia?",
	'confirmLicenseRemoveWithAssignments' : "La licencia que intenta eliminar está asignada a algunos usuarios. Si elimina la licencia eliminará la capacidad de esos usuarios de utilizar operaciones desbloqueadas por la licencia. Si elige eliminarla, puede restablecer la función reinstalando la licencia más tarde. ¿Seguro que desea eliminar la licencia?",
	'viewAgreement': "Ver acuerdo de licencia de acceso de cliente"
})

