/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "Lista blanca de URL",
	'description_jts' : "Utilice esta página para gestionar una lista de los URL salientes, haciendo referencia a los sitios que no están registrados como una aplicación Jazz o amiga, pero a los que este Jazz Team Server aún puede enviar solicitudes. Esto se utiliza para clientes o páginas web servidas desde este Jazz Team Server que también invocan solicitudes a otros sitios.  Por motivos de seguridad, las páginas web sólo tienen permiso para interactuar con la aplicación o servidor desde el que se originan.  Esta lista blanca permite que las solicitudes a estos otros sitios fluya desde el cliente por este Jazz Team Server al sitio de destino.  Un ejemplo de este uso son los gadgets OpenSocial. El URL define la vía de acceso de nombre base con la que este Jazz Team Server compara los URL salientes. Si estos URL salientes empiezan con alguno de los URL de la lista de confianza, el URL saliente se considerará incluido en esa lista de confianza.",
	'description_app' : "Utilice esta página para gestionar una lista de los URL salientes, haciendo referencia a los sitios que no están registrados como una aplicación Jazz o amiga, pero a los que esta aplicación aún puede enviar solicitudes. Esto se utiliza para clientes o páginas web servidas desde esta aplicación que también invocan solicitudes a otros sitios.  Por motivos de seguridad, las páginas web sólo tienen permiso para interactuar con la aplicación o servidor desde el que se originan.  Esta lista blanca permite que las solicitudes a estos otros sitios fluya desde el cliente por esta aplicación al sitio de destino.  Un ejemplo de este uso son los gadgets OpenSocial. El URL define la vía de acceso de nombre base con la que esta aplicación compara los URL salientes. Si estos URL salientes empiezan con alguno de los URL de la lista de confianza, el URL saliente se considerará incluido en esa lista de confianza.",
	
	'whitelistTableHeading': "Lista blanca de proxy de autenticación de Jazz",
	'addEntryHeading': "Añadir nuevo URL de lista blanca",
	'enterDomainName': "Entrar URL base:",
	'addButton': "Añadir",
	'addAnywayButton': "Añadir de todas formas",
	'domainLabel': "URL de salida",
	'actionsLabel': "Acciones",
	'deleteButton': "Eliminar URL",
	'editButton': "Editar URL",
	'saveButton': "Guardar",
	'saveAnywayButton': "Guardar de todas formas",
	'cancelButton': "Cancelar",
	'example': "Ejemplo",
	'confirmDelete': "¿Está seguro de que desea eliminar este URL de la lista blanca?",
	'noDomainsYet': "Actualmente, este servidor no tiene ningún URL en la lista blanca. Añada uno en la sección anterior.",
	'validationFailed': "CRJAZ1785E Se ha producido un error al intentar validar la lista blanca. Asegúrese de que los URL son válidos.",
	'savedOK': "Los cambios de la lista blanca se han guardado correctamente.",
	'saveFailed': "CRJAZ1784E Se ha producido un error @ID@E mientras se intentaba guardar los cambios de la lista blanca. Inténtelo de nuevo.",
	'noProperties': "El servicio de autenticación Jazz no tiene ninguna propiedad. Verifique la configuración del servidor.",
	'pendingValidation': "Espere mientras se valida el URL de lista blanca. Esto puede requerir unos instantes."

})

