/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	'limitHeader': "Limite",
	'limitHeaderInfo': "Plus grand nombre de licences Client Access pouvant être utilisé sur ce serveur. Il s'agit d'une limite théorique pour ce type, en supposant que toutes les acquisitions possibles ont été effectuées.", 
	'includedHeader': "Eléments inclus",
	'includedHeaderInfo': "Nombre de licences Client Access incluses avec la clé.", 
	'totalHeader': "Total",
	'totalHeaderInfo': "Nombre de licences Client Access gérées par ce serveur. Le nombre total est la somme du nombre inclus et du nombre acheté.", 
	'trialHeader': "Essai",
	'trialHeaderInfo': "Nombre de licences Client Access disponibles avec le serveur est en mode essai. Si une licence de serveur a été achetée, ce nombre va être remplacé par le nombre réel acheté.", 
	'purchasedHeader': "Eléments achetés",
	'purchasedHeaderInfo': "Nombre de licences Client Access qui ont été achetées.", 
	'assignedHeader': "Eléments affectés",
	'assignedHeaderInfo': "Nombre de licences Client Access actuellement affectées aux utilisateurs.", 
	'availableHeader': "Eléments disponibles",
	'availableHeaderInfo': "Nombre de licences Client Access actuellement disponibles pour être affectées aux utilisateurs.", 
	'usersHeader': "Utilisateurs",
	'usersHeaderInfo': "Nombre de licences Client Access disponibles pour les utilisateurs pour chaque clé. Dans le cas d'une clé de licence serveur, il s'agit du nombre maximal d'utilisateurs autorisés sur ce serveur.",
	
	'floatLimitHeader': "Limite",
	'floatLimitHeaderInfo': "Plus grand nombre de licences Client Access flottantes pouvant être disponibles sur ce serveur. Il s'agit d'une limite théorique pour ce type, en supposant que toutes les acquisitions possibles ont été effectuées.", 
	'floatIncludedHeader': "Eléments inclus",
	'floatIncludedHeaderInfo': "Nombre de licences Client Access flottantes incluses avec la clé.", 
	'floatTotalHeader': "Total",
	'floatTotalHeaderInfo': "Nombre de licences Client Access flottantes gérées par ce serveur. Le nombre total est la somme du nombre inclus et du nombre acheté.", 
	'floatPurchasedHeader': "Eléments achetés",
	'floatPurchasedHeaderInfo': "Nombre de licences Client Access flottantes qui ont été achetées.", 
	
	'clientDescription': "Les licences Client Access permettent aux utilisateurs d'effectuer un ensemble défini de fonctions et de gérer les limites " + 
		"des utilisateurs pour le produit installé. Les licences Client Access sont affectées et leur disponibilité est garantie " +
		"pour un individu. Les licences Client Access flottantes peuvent être partagées par plusieurs utilisateurs qui ont la possibilité " + 
		"d'acquérir individuellement une licence lorsqu'ils en ont besoin (si elle est disponible).", 
		
	'noFloatingSupport': "Les licences flottantes ne sont pas activées sur ce serveur. Pour ajouter la prise en charge de licences flottantes, utilisez le lien d'édition de serveur afin d'installer une licence de serveur qui autorise les licences flottantes.",
				
	'refresh': "Actualiser",
	'save': "Sauvegarder", 
	'heading': "Gestion des clés de licence",
	'description': "Utilisez cette page pour gérer la licence du serveur et les licences Client Access pour ce serveur Jazz Team Server. Vous pouvez installer de nouvelles clés de licence, modifier les nombres d'achats de clés de licence, supprimer des clés de licence ou vous connecter au serveur de licences flottantes. Pour obtenir de l'aide sur l'installation et la gestion des clés de licence, consultez la rubrique ${0}Gestion des licences${1}. Si vous avez besoin d'acheter des clés de licence, visitez le site ${2}Passport Advantage${3}. Pour télécharger les clés de licence que vous avez déjà achetées, consultez la page ${4}Rational License Support${5}.",	
	'hiddenMessage': "Les messages s'affichent ici.",
	'serverHeading': "Informations sur le serveur",
	'property': "Propriété",
	'value': "Valeur",
	'clientHeading': "Types de licence Client Access",
	'clientTableHeading': "Types de licence Client Access",
	'clientTableDescription': "Les utilisateurs de ce serveur peuvent obtenir l'accès aux types suivants de licence Client Access. Un utilisateur auquel a été affecté un type de licence flottante " + 
		"fait partie d'un pool d'utilisateurs partageant les licences flottantes disponibles du même type qui sont installées sur le serveur de licences.",
	'product': "Produit",
	'edition': "Edition",
	'variant': "Variante",
	'type': "Type",
	'status': "Statut",
	'issued': "Eléments émis",
	'overallFloatingHeading': "Configuration du serveur de licences flottantes",
	'floatingHeading': "Serveur de licences flottantes",
	

	'floatingDescription': "Une fois les clés d'activation de la licence d'accès client de type flottante ou de jeton installées, ce serveur sert de serveur de licences flottantes. Les licences d'accès client flottantes et de jeton peuvent être partagées par plusieurs utilisateurs sur ce serveur et/ou d'autres serveurs et acquises si nécessaire si une copie de la licence est disponible, ou les jetons requis peuvent être acquis pour le compte de l'utilisateur par le serveur de licences flottantes. Les serveurs peuvent accéder à des licences flottantes et de jeton en spécifiant ce serveur avec l'action Editer sur la ligne Serveur de licences flottantes dans la section Informations sur le serveur. Les utilisateurs doivent avoir accès à l'un des types de licence installés (licence flottante ou de jeton) pour pouvoir faire partie du pool d'utilisateurs partageant les licences disponibles de ce type.", 
			
	'serverTabLabel': "Accès client &serveur",
	'floatingTabLabel': "Serveur de licences flottantes", 
	'refreshDirty': "Si vous actualisez, vous perdrez vos modifications. Voulez-vous continuer ?",
	'floatingUploadWarning': "Vous avez téléchargé une licence flottante. Allez à l'onglet ${0}Serveur de licences flottantes${1} pour prévisualiser vos modifications.",
	'convertToFloatingWarning': "Vous avez téléchargé une licence flottante. La sauvegarde des modifications va transformer ce serveur en serveur de licences flottantes.",
	'loadingLicenseInfo': "Chargement des informations sur la licence", 
	'savingLicenseInfo': "Sauvegarde des informations sur la licence...", 
	'saveComplete': "Sauvegarde terminée", 
	'saveError': "CRJAZ1494E Un incident s'est produit et la configuration de la licence n'a pas été sauvegardée", 
	'calTypelabel': "Clé d'activation de licence Client Access",
	'serverTypelabel': "Informations sur le serveur",
	'floatingTypelabel': "Clé d'activation de licence Client Access flottante",		
	'uploadFormLabel': "Télécharger la clé d'activation de licence : ",
	'uploadingFile': "Téléchargement de fichier", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Inactive (${0})", 
	'activated': "Active", 
	'activateText': "Activer la clé de licence",
	'confirmActivate': "Voulez-vous vraiment activer cette clé et démarrer la période d'évaluation de ${0} jours ?",
	'modifyServerKey': "Modifier la clé de licence de serveur",
	'acquiredLinkLabel': "${0} licence acquise et jeton", 
	'assignedLinkLabel': "${0} affecté", 
	'noFloatSupport': "CRJAZ1493I La nouvelle licence du serveur ne prend pas en charge les licences flottantes. Si les modifications de licence sont sauvegardées, les baux flottants actifs ne seront pas arrêtés.", 
	'noFloatMismatch': "Le nouveau serveur de licence ne prend pas en charge les licences Client Access flottantes, ce qui qui entraîne des modifications à la configuration de licence existante. Veuillez réviser le contenu de cette page avant de sauvegarder.",
	'serverProduct': "Produit", 
	'serverEdition': "Edition", 
	'serverDescription': "Description", 
	'maximumUsers': "Nombre maximal d'utilisateurs", 
	'countedUsers': "Utilisateurs avec licences dénombrées",
	'serverStatus': "Statut", 
	'permanent': "Permanent", 
	'expiredTrial': "Période d'essai arrivée à expiration", 
	'trial': "Essai", 
	'expiredOn': "A expiré le",
	'expiresOn': "Expire le", 
	'serverError': "CRJAZ1495E Un problème est survenu lors de la communication avec le serveur. Faites une nouvelle tentative.", 
	'serverUnreachable': " (Serveur inaccessible)",
	'calVersion': "Version",
	
	'validating': "Validation des informations sur la licence", 
	'pendingCalDeactivation': "Le type Client Access '${0}' va être désactivé. Pour plus d'informations, voir la section 'Clés d'activation de licences Client Access'.",
	'purchaseCountError': "Pour remédier à l'incident, utilisez le nombre d'achats de clés d'activation de licence Client Access ci-dessous",
	'serverLicenseError': "CRJAZ1496E Incident lié à la licence du serveur. Remédiez à l'incident décrit dans la section de statut ci-dessous avant de continuer.",
	'successfulUpload': "Clé d'activation de licence téléchargée.",
	'errorUpload': "Erreur lors du téléchargement de la clé d'activation de licence.",
	'viewIssued': "Afficher les licences émises",
	'invalidCount': "Le nombre d'achats doit être compris entre 0 et ${0}",
	'invalidCountInfinity': "Le nombre d'achats doit être supérieur ou égal à 0.",
	
	'step1Title' : "Téléchargement des fichiers de licence",
	'step2Title' : "Connexion au serveur de licences flottantes",
	'editFloatTitle' : "Configuration du serveur de licences flottantes",
	'editCALTitle' : "Configuration des clés de licence Client Access",
	
	'edit': "Editer...",
	'add': "Ajouter...",
	
	'pendingChangesInfo': "Vous pouvez télécharger une autre clé de licence ou cliquer sur Suivant/Terminer pour continuer.",
	'pendingChangesEditMode':"Cliquez sur le bouton Terminer pour sauvegarder les modifications en attente.",
	'cancelWizard': "Voulez-vous vraiment quitter cet assistant ? Les modifications apportées seront perdues. Cliquez sur Annuler pour continuer votre travail ou sur OK pour quitter.",
	'confirmDelete': "Voulez-vous vraiment supprimer cette clé ? Si elle est supprimée, elle ne sera pas téléchargée.",
		
	'enterNumberCALS' : "Entrez le nombre de licences achetées",
	'uploadedSoFar' : "Téléchargements de clé de licence en attente",
	'uploadAnotherButton' : "Télécharger une autre clé",
	'wizardUpload': "Télécharger le fichier de licence",
	
	'uploadTips': "Utilisez le formulaire de chargement pour ajouter des clés de licence à ce serveur. Vous pouvez télécharger plusieurs clés avant de quitter cet assistant. Vous pourrez modifier ces modifications ultérieurement si nécessaire.",
	'configFloatingStepTitle': "Connexion au serveur de licences flottantes",  
	'configFloatingdescription': "Configurez ce serveur pour vous connecter à un serveur de licences flottantes.  Indiquez l'URI d'un serveur de licences flottantes pour pouvoir accéder aux licences flottantes sur ce serveur.", 
	'configFloatingHelp': "Les licences Client Access flottantes peuvent être partagées par plusieurs utilisateurs qui peuvent acquérir individuellement une licence en cas de besoin, si une copie de cette licence est disponible sur le serveur de licences.  Indiquez l'URI d'un serveur de licences flottantes pour pouvoir accéder aux licences flottantes sur ce serveur. Les licences flottantes peuvent ensuite être acquises par les utilisateurs sur ce serveur.",
	'configFloatingBlockLabel': "Indiquez l'URI du serveur de licences pour accéder aux licences flottantes :",
	'floatingLicType': "Ceci est un type de licence flottante auquel un pool d'utilisateurs peut accéder.",
	'setFloatingServerURL': "Oui, je veux permettre aux utilisateurs de ce serveur d'acquérir les licences flottantes sur ce serveur de licences.",
	'floatingConnectOption': "Configurer les fonctions flottantes de ce serveur",
	'noRowsYet': "Aucune clé de licence en attente n'a été téléchargée jusqu'à présent. Cliquez sur Parcourir pour télécharger une clé.",
	'noKeysToEdit': "Il n'existe actuellement aucune clé de licence à éditer. Cliquez sur Terminer et téléchargez d'abord une clé.",
	'noCALsYet': "Aucune clé de licence n'a été téléchargée jusqu'à présent. Cliquez sur Ajouter... pour télécharger une clé.",
	
	'removeKey' : "Retirer cette clé de licence des téléchargements en attente",
	'modifyFloatingLicenseServer': "Modifier la connexion au serveur de licences flottantes",
	'floatingServer': "Serveur de licences flottantes",
	'configuredClient': "Ce serveur est connecté au serveur de licences sur ${0}.",
	'configuredServer': "Ce serveur est un serveur de licences flottantes (${0} types de licence flottante installés).",
	'configuredServerOne': "Ce serveur est un serveur de licences flottantes (${0} type de licence flottante installé).",
	'notConfiguredClient': "Non connecté à un serveur de licences flottantes.",
	'notConfiguredServer': "Ce serveur n'est pas un serveur de licences flottantes (aucun type de licence flottante installé).",
	'licenseServerError': "Une erreur de communication liée à ce serveur de licences s'est produite : ",
	'multipleWarnings': "${0} avertissement(s) a/ont été émis.",
	'multipleErrors': "${0} erreur(s) est/sont survenue(s).",
	'actions' : "Actions",
	
	'defaultWizardHeader': "Définition des clés de licence Client Access par défaut" ,
	'setDefaultAction': "Définition des clés de licence Client Access par défaut",
	'defaultLicenseError': "CRJAZ1491E La clé de licence Client Access par défaut n'est pas valide. La clé de licence ${0} n'existe plus. Sélectionnez la ligne Clés de licence Client Access par défaut et utilisez l'action \"Définition des clés de licence Client Access par défaut\" pour choisir une autre clé de licence.",
	'invalidLicenseId': "Clés de licence Client Access par défaut non valides.",
	'pickDefaultLicense': "Choisissez une clé de licence par défaut :",
	'noDefault': "Aucune",
	'defaultLicenseLabel': "Clés de licence Client Access par défaut",
	'noLicensesInstalled': "Aucune licence n'est installée. Vous devez installer une licence avant de définir une licence par défaut.",
	'defaultWizardDescription': "Cette boîte de dialogue permet de sélectionner une ou plusieurs licences par défaut. Ces dernières seront automatiquement affectées aux utilisateurs créés.",
	'conflictingLicensesError': "Certaines licences sélectionnées ne peuvent pas être affectées conjointement. Cela peut se produire si une licence inclut des fonctionnalités qui constituent un sous-ensemble d'une autre licence.",
	
	'warnOnFloatingUrlChange': "CRJAZ1497W Vous êtes sur le point de modifier votre serveur de licences flottantes de ${0} en ${1}. Si vous ne souhaitez pas effectuer cette modification, désélectionnez la case ci-dessous." , 
	
	// For token based licensing section		
	'cancel' : "Annuler",
	'navigateFromDirtyConfigWarning' : "La configuration a été modifiée. Si vous ne la sauvegardez pas, toutes les modifications seront perdues.",
	'properties': "Propriétés",
	'tokenLicensingHeader': "Octroi de licence basé sur les jetons",
	'tokenLicensingDescription': "Pour configurer ce serveur de licences flottantes de sorte qu'il prenne en charge les licences Client Access à jeton ou externes, vous devez configurer un fournisseur de licences externe. Un fournisseur de services de licences externes peut être capable de fournir des jetons et/ou des licences externes.  Le fournisseur configuré va être contacté pour acquérir des jetons ou des licences externes lorsque le serveur de licences flottantes est sollicité pour fournir l'un de ces types de licence.",
	'tokenProviderName': "Nom",
	'tokenProviderDesc': "Description",
	'capabilities': "Fonctions",
	'capabilities_tokens': "Jetons",
	'capabilities_licenses': "Licences",
	'noTokenProviders': "Actuellement, aucun fournisseur de services de jeton de licence n'est installé.",
	'removeLicense' : "Retirer la licence",	
	'tokenProviderTableHeading': "Propriétés du fournisseur de services de jeton de licence",
	'editProviderProperties' : "Editer les propriétés du fournisseur",
	'tokenProviderStatus' : "Statut",
	'editTokenProviderPropertiesTitle' : "Propriétés ${0}",
	'editTokenProviderPropertiesDialogTitle' : "Editer les propriétés",
	'pending' : "En attente...",
	'errorFetchingStatus' : "Erreur lors de l'extraction du statut : ${0}",
	
	'previewError': "CRJAZ1663E Une erreur s'est produite lors de la demande de prévisualisation de l'état de licence.",
	'warnIncludesMoreThanMax': "CRJAZ1783W Cette clé de licence \"${0}\" inclut ${1} licences. Toutefois, le nombre maximal admis pour cette clé est ${2}. Vous ne pouvez pas utiliser plus de ${2} licences.",
	'infoTotalAvailableLimitedByMax': "Le nombre total de licences disponibles ne peut pas dépasser le nombre maximal d'utilisateurs autorisés sur ce serveur. Pour autoriser plus d'utilisateurs sur ce serveur, utilisez l'une des bases de données d'entreprise prises en charge.",
	
	'activeLinkTitle': "Activer la période d'essai",
	'trialNotStarted': "Inactive (période d'essai de ${0} jours non démarrée.)",
	'licenseAgreementHeader': "Contrat de licence Client Access",
	'activationURLWarning': "CRJAZ1782W A l'activation de la clé de licence ${0}, le serveur distant ${1} sera contacté. Si vous ne voulez pas effectuer l'activation, cliquez sur \"Annuler\".",
	
	'confirmLicenseRemove' : "Voulez-vous vraiment supprimer cette licence ?",
	'confirmLicenseRemoveWithAssignments' : "La licence que vous tentez de supprimer a également été attribuée à d'autres utilisateurs. Si vous la supprimez, ces utilisateurs ne pourront plus effectuer les opérations déverrouillées par la licence. Toutefois, vous pourrez restaurer la fonction en installant à nouveau la licence ultérieurement. Voulez-vous vraiment supprimer la licence ?",
	'viewAgreement': "Afficher le contrat de licence Client Access"
})

