/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "Liste blanche d'URL",
	'description_jts' : "Utilisez cette page pour gérer une liste d'URL sortantes faisant référence à des sites qui ne sont pas enregistrés comme application ou ami Jazz mais auxquels ce serveur Jazz Team Server peut néanmoins envoyer des demandes. Cela est utilisé pour les clients ou les pages Web pris en charge à partir de ce serveur Jazz Team Server, qui appellent également les demandes adressées à d'autres sites.  Pour des raisons de sécurité, les pages Web ne sont autorisées à interagir qu'avec l'application ou le serveur dont elles émanent.  Cette liste blanche permet aux demandes adressées à ces autres sites d'être transmises du client vers le site cible via ce serveur Jazz Team Server.  Les gadgets OpenSocial représentent un exemple de cette utilisation. L'URL définit un chemin de nom de base auquel ce serveur Jazz Team Server compare les URL sortantes. Si ces URL sortantes commencent par l'une des URL figurant dans la liste blanche, l'URL sortante est considérée comme étant couverte par cette liste blanche.",
	'description_app' : "Utilisez cette page pour gérer une liste d'URL sortantes faisant référence à des sites qui ne sont pas enregistrés comme application ou ami Jazz mais auxquels cette application peut néanmoins envoyer des demandes. Cela est utilisé pour les clients ou les pages Web pris en charge à partir de cette application, qui appellent également les demandes adressées à d'autres sites.  Pour des raisons de sécurité, les pages Web ne sont autorisées à interagir qu'avec l'application ou le serveur dont elles émanent.  Cette liste blanche permet aux demandes adressées à ces autres sites d'être transmises du client vers le site cible via cette application.  Les gadgets OpenSocial représentent un exemple de cette utilisation. L'URL définit un chemin de nom de base auquel cette application compare les URL sortantes. Si ces URL sortantes commencent par l'une des URL figurant dans la liste blanche, l'URL sortante est considérée comme étant couverte par cette liste blanche.",
	
	'whitelistTableHeading': "Liste blanche du proxy d'authentification Jazz",
	'addEntryHeading': "Ajouter une nouvelle URL de liste blanche",
	'enterDomainName': "Entrez une URL de base :",
	'addButton': "Ajouter",
	'addAnywayButton': "Toujours ajouter",
	'domainLabel': "URL sortante",
	'actionsLabel': "Actions",
	'deleteButton': "Supprimer l'URL",
	'editButton': "Editer l'URL",
	'saveButton': "Sauvegarder",
	'saveAnywayButton': "Toujours sauvegarder",
	'cancelButton': "Annuler",
	'example': "Exemple",
	'confirmDelete': "Voulez-vous vraiment supprimer cette URL de la liste blanche ?",
	'noDomainsYet': "Actuellement, ce serveur ne possède pas d'URL sur liste blanche. Ajoutez-en une dans la section ci-dessus.",
	'validationFailed': "CRJAZ1785E Une erreur s'est produite lors de la tentative de validation de la liste blanche. Assurez-vous que les URL sont valides.",
	'savedOK': "L'enregistrement des modifications de liste blanche a abouti.",
	'saveFailed': "CRJAZ1784E Une erreur s'est produite lors de la tentative d'enregistrement des modifications de liste blanche. Faites une nouvelle tentative.",
	'noProperties': "Le service d'authentification Jazz ne possède aucune propriété. Vérifiez la configuration du serveur.",
	'pendingValidation': "Veuillez patienter durant la validation de l'URL de la liste blanche. Cette opération peut prendre un certain temps."

})

