/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	'pageTitle': "Diagnostics",
	'pageDescription': "Cette page fournit des diagnostics qui analysent divers aspects du serveur et permettent d'identifier rapidement les problèmes. Vous pouvez choisir d'\"exécuter tous les diagnostics\" ou de n'exécuter qu'un seul diagnostic en cliquant sur l'action \"Exécuter\". Une fois le diagnostic effectué, les résultats sont répertoriés dans chaque section. Pour exporter un rapport détaillé et complet des diagnostics, cliquez sur \"Exporter les résultats\". Pour envoyer un rapport par courrier électronique aux administrateurs, cliquez sur l'icône \"Rapport par courrier électronique\". Pour utiliser les fonctions de messagerie, vous devez activer les notifications par courrier électronique sur ce serveur et spécifier une liste d'adresses électroniques d'administrateur dans la page Propriétés avancées.",
	'runAllTests': "Exécuter tous les diagnostics",
	'exportResults': "Exporter les résultats",
	'emailReport': "Rapport par courrier électronique",
	'lastExecuted': "Dernière exécution",
	'id': "ID : ",
	'run': "Exécuter",
	'cancel': "Annuler",
	'disable': "Désactiver",
	'disabled': "Désactivé",
	'enable': "Activer",
	'loading': "Chargement...",
	'pending': "En attente...",
	'running': "Exécution...",
	'cancelling': "Annulation...",
	'never': "Jamais",
	'status_ok': "OK",
	'status_warning': "AVERTISSEMENT",
	'status_error': "ERREUR",
	'emailReportSentOK': "Un rapport par courrier électronique contenant les informations de diagnostic a été envoyé aux administrateurs.",
	'allTestsCompleted': "Tous les diagnostics ont été effectués. Vous pouvez afficher les résultats individuels ci-après ou cliquer sur le lien \"Exporter les résultats\" pour générer un rapport détaillé incluant tous les résultats.",
	'someTestsHighlighted': "Les diagnostics concernant chaque noeud du cluster s'affichent. Ceux qui contiennent des erreurs et/ou des avertissements pour le noeud <strong>${0}</strong> sont mis en évidence.",
	'adminEmailNotSet': "La fonctionnalité de rapport de courrier électronique est désactivée. Assurez-vous d'avoir ajouté au moins une adresse à la propriété \"Liste des adresses électroniques d'administrateur\" de la page Propriétés avancées.",
	'emailDisabled': "La fonctionnalité de rapport de courrier électronique est désactivée. Activez les notifications par courrier électronique dans la page \"Configuration de la messagerie électronique\".",	
	'multipleErrors': "erreurs",
	'multipleWarnings': "avertissements",
	'error': "erreur",
	'warning': "avertissement",
	'allOkay': "OK",
	'runningAllTests': "Les diagnostics sont en cours d'exécution et les résultats sont collectés. Certains diagnostics peuvent prendre plusieurs minutes."
	
})

