/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	'limitHeader': "Limite",
	'limitHeaderInfo': "Numero massimo di licenze CAL potenzialmente utilizzabili su questo server. Si tratta del limite teorico per questo tipo nel caso in cui venissero effettuati tutti i possibili acquisti.", 
	'includedHeader': "Incluso",
	'includedHeaderInfo': "Numero di licenze CAL che sono comprese con la chiave.", 
	'totalHeader': "Totale",
	'totalHeaderInfo': "Numero di licenze CAL gestite da questo server. Il totale equivale alla somma del numero di CAL che sono incluse e acquistate.", 
	'trialHeader': "Prova",
	'trialHeaderInfo': "Numero di licenze CAL disponibili perché il server è in modalità di prova. Se è stata acquistata una licenza server, questo numero viene sostituito dall'effettivo numero di licenze acquistate.", 
	'purchasedHeader': "Acquistate",
	'purchasedHeaderInfo': "Numero di licenze CAL acquistate.", 
	'assignedHeader': "Assegnata",
	'assignedHeaderInfo': "Numero di licenze CAL attualmente assegnate agli utenti.", 
	'availableHeader': "Disponibile",
	'availableHeaderInfo': "Numero di licenze CAL attualmente disponibili per l'assegnazione agli utenti.", 
	'usersHeader': "Utenti",
	'usersHeaderInfo': "Numero di licenze CAL disponibili per ciascuna chiave. Per una chiave di licenza del server, si tratta del massimo numero di utenti consentito su questo server.",
	
	'floatLimitHeader': "Limite",
	'floatLimitHeaderInfo': "Numero massimo di licenze CAL mobili potenzialmente disponibili sul server per questo tipo. Si tratta del limite teorico per questo tipo nel caso in cui venissero effettuati tutti i possibili acquisti", 
	'floatIncludedHeader': "Incluso",
	'floatIncludedHeaderInfo': "Numero di licenze CAL incluse con la chiave.", 
	'floatTotalHeader': "Totale",
	'floatTotalHeaderInfo': "Numero di licenze CAL mobili gestite dal server. Il totale equivale alla somma del numero di CAL incluse e acquistate.", 
	'floatPurchasedHeader': "Acquistate",
	'floatPurchasedHeaderInfo': "Numero di licenze CAL mobili acquistate.", 
	
	'clientDescription': "Le licenze CAL consentono agli utenti di eseguire una serie definita di funzionalità e gestire " + 
		"i limiti dell'utente per il prodotto installato. Una licenza CAL può essere assegnata e utilizzata " +
		"da un solo utente. Una licenza CAL mobile invece, può essere condivisa tra più utenti che all'occorrenza possono " + 
		"acquistare una licenza individualmente, in base alla disponibilità.", 
		
	'noFloatingSupport': "Le licenze mobili non sono abilitate sul server. Per aggiungere il supporto per le licenze mobili, utilizzare il collegamento \"Modifica\" del server per installare una licenza server che consenta l'uso di licenze mobili.",
				
	'refresh': "Aggiorna",
	'save': "Salva", 
	'heading': "Gestione chiavi di licenza",
	'description': "Utilizzare questa pagina per gestire la licenza server e le licenze di accesso client per questo server Jazz Team Server. È possibile installare nuove chiavi di licenza, modificare conteggi di acquisti di chiavi di licenza, rimuovere chiavi di licenza o collegarsi al server delle licenze mobili. Per assistenza nell'installazione e nella gestione delle chiavi di licenza, consultare la sezione ${0}Gestione di licenze${1}. Se occorre acquistare chiavi di licenza, visitare ${2}Passport Advantage${3}. Per scaricare le chiavi di licenza già acquistate, fare riferimento alla pagina ${4}Rational License Support${5}.",	
	'hiddenMessage': "Qui i messaggi",
	'serverHeading': "Informazioni sul server",
	'property': "Proprietà",
	'value': "Valore",
	'clientHeading': "Tipi di licenza CAL",
	'clientTableHeading': "Tipi di licenza CAL",
	'clientTableDescription': "Per gli utenti di questo server possono essere emessi i seguenti tipi di licenza CAL. Un utente a cui è stato assegnato un tipo di licenza mobile " + 
		"fa parte di un pool di utenti che condividono le licenze mobili dello stesso tipo di quelle installate nel server delle licenze.",
	'product': "Prodotto",
	'edition': "Edition",
	'variant': "Variante",
	'type': "Tipo",
	'status': "Stato",
	'issued': "Emessa",
	'overallFloatingHeading': "Configura il server delle licenze mobili",
	'floatingHeading': "Server delle licenze mobili",
	

	'floatingDescription': "Una volta installate chiavi di attivazione di licenze di accesso client di tipo mobile o token, questo server funge da server di licenze mobili. Le licenze di accesso client mobili e token possono essere condivise da più utenti in questo server e/o altri server e acquistate quando necessario se una copia di tale licenza è disponibile oppure i token richiesti possono essere acquistati per conto dell'utente tramite il server di licenze mobili. I server possono accedere a queste licenze mobili e token specificando questo server con l'azione Modifica nella riga del server licenze mobili, nella sezione relativa alle informazioni del server. Agli utenti deve essere assegnato l'accesso a uno dei tipi di licenze mobili o token installate per partecipare al pool di utenti che condividono le licenze disponibili di tale tipo.", 
			
	'serverTabLabel': "Accesso server &client",
	'floatingTabLabel': "Server delle licenze mobili", 
	'refreshDirty': "L'aggiornamento causerà la perdita delle modifiche. Continuare?",
	'floatingUploadWarning': "È stata caricata una licenza mobile. Accedere alla scheda ${0}Server delle licenze mobili${1} per l'anteprima delle modifiche.",
	'convertToFloatingWarning': "È stata caricata una licenza mobile. Il salvataggio delle modifiche convertirà questo server in un server delle licenze mobili.",
	'loadingLicenseInfo': "Caricamento delle informazioni sulla licenza in corso", 
	'savingLicenseInfo': "Salvataggio delle informazioni sulla licenza in corso...", 
	'saveComplete': "Salvataggio completato", 
	'saveError': "CRJAZ1494E Si è verificato un problema e la configurazione della licenza non è stata salvata", 
	'calTypelabel': "Chiave di attivazione della licenza CAL",
	'serverTypelabel': "Informazioni sul server",
	'floatingTypelabel': "Chiave di attivazione della licenza CAL mobile",		
	'uploadFormLabel': "Carica chiave di attivazione della licenza: ",
	'uploadingFile': "Caricamento file", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Non attiva (${0})", 
	'activated': "Attivo", 
	'activateText': "Attiva chiave di licenza",
	'confirmActivate': "Attivare questa chiave e cominciare il giorno di prova di ${0}?",
	'modifyServerKey': "Modifica la chiave di licenza server",
	'acquiredLinkLabel': "${0} Licenze token e mobili acquistate", 
	'assignedLinkLabel': "${0} Assegnata", 
	'noFloatSupport': "CRJAZ1493I La nuova licenza server non supporta licenze mobili. Se le modifiche della licenza sono state salvate, le locazioni delle licenze mobili termineranno.", 
	'noFloatMismatch': "La nuova licenza server non supporta le licenze CAL mobili e ciò causerà delle modifiche alla configurazione della licenza esistente. Controllare i contenuti di questa pagina prima di salvare.",
	'serverProduct': "Prodotto", 
	'serverEdition': "Edition", 
	'serverDescription': "Descrizione", 
	'maximumUsers': "Numero massimo di utenti", 
	'countedUsers': "Utenti con licenze conteggiate",
	'serverStatus': "Stato", 
	'permanent': "Permanente", 
	'expiredTrial': "Prova scaduta", 
	'trial': "Prova", 
	'expiredOn': "Scaduta il",
	'expiresOn': "Scade il", 
	'serverError': "CRJAZ1495E Si è verificato un problema nella comunicazione con il server. Provare di nuovo.", 
	'serverUnreachable': " (Server non raggiungibile)",
	'calVersion': "Versione",
	
	'validating': "Convalida delle informazioni sulla licenza in corso", 
	'pendingCalDeactivation': "Il tipo di accesso client '${0}' verrà disattivato. Per ulteriori informazioni, consultare la sezione 'Chiavi di attivazione licenze di accesso client'.",
	'purchaseCountError': "Correggere i problemi relativi al numero di acquisti di chiavi di attivazione della licenza CAL riportati di seguito",
	'serverLicenseError': "CRJAZ1496E Si è verificato un problema con la licenza del server. Risolvere il problema descritto nella sezione seguente relativa allo stato prima di continuare.",
	'successfulUpload': "Chiave di attivazione della licenza caricata correttamente.",
	'errorUpload': "Errore nel caricamento della chiave di attivazione della licenza.",
	'viewIssued': "Visualizza emissioni",
	'invalidCount': "Il conteggio degli acquisti deve essere compreso tra 0 e ${0}",
	'invalidCountInfinity': "Il conteggio degli acquisti deve essere un numero maggiore o uguale a 0.",
	
	'step1Title' : "Carica file di licenza",
	'step2Title' : "Connetti al server delle licenze mobili",
	'editFloatTitle' : "Configura il server delle licenze mobili",
	'editCALTitle' : "Configura chiavi di licenza di accesso client",
	
	'edit': "Modifica...",
	'add': "Aggiungi...",
	
	'pendingChangesInfo': "È possibile caricare un'altra chiave di licenza o fare clic su Avanti/Fine per continuare.",
	'pendingChangesEditMode':"Fare clic sul pulsante Termina per salvare le modifiche in sospeso.",
	'cancelWizard': "Uscire da questa procedura guidata? Le eventuali modifiche andranno perse. Fare clic su Annulla per continuare o su OK per uscire.",
	'confirmDelete': "Rimuovere questa chiave? Se viene rimossa non verrà caricata.",
		
	'enterNumberCALS' : "Immettere il numero di licenze acquistate",
	'uploadedSoFar' : "Caricamento delle chiavi di licenza in sospeso",
	'uploadAnotherButton' : "Carica un'altra chiave",
	'wizardUpload': "Carica file di licenza",
	
	'uploadTips': "Utilizzare il modulo di caricamento riportato di seguito per aggiungere chiavi di licenza a questo server. È possibile caricare più chiavi prima di uscire dalla procedura guidata. Tali modifiche potranno essere cambiate in un secondo momento.",
	'configFloatingStepTitle': "Connetti al server delle licenze mobili",  
	'configFloatingdescription': "Configurare il server per la connessione a un server delle licenze mobili.  Fornire l'URI di un server di licenze mobili per accedere alle licenze mobili in tale server.", 
	'configFloatingHelp': "Le licenze CAL (Client Access Licenses) mobili possono essere condivise da più utenti che possono acquisire singolarmente una licenza quando necessario, se una copia di tale licenza è disponibile sul server di licenze.  Fornire l'URI di un server di licenze mobili per accedere alle licenze mobili in tale server. Le licenze mobili possono essere acquisite dagli utenti su questo server.",
	'configFloatingBlockLabel': "Fornire l'URI del server delle licenze per accedere alle licenze mobili:",
	'floatingLicType': "Questo è un tipo di licenza mobile, disponibile per un pool di utenti.",
	'setFloatingServerURL': "Sì, consenti agli utenti di questo server di acquistare le licenze mobili su questo server delle licenze.",
	'floatingConnectOption': "Configurare le funzioni di licenze mobili su questo server",
	'noRowsYet': "Attualmente, nessuna chiave di licenza in sospeso è stata caricata. Fare clic su Sfoglia per caricare una chiave.",
	'noKeysToEdit': "Attualmente, non esistono chiavi di licenza da modificare. Fare clic su Termina e caricare prima una chiave.",
	'noCALsYet': "Attualmente, nessuna chiave di licenza è stata caricata. Fare clic su Aggiungi... per caricare una chiave.",
	
	'removeKey' : "Rimuovere questa chiave di licenza dai caricamenti in sospeso.",
	'modifyFloatingLicenseServer': "Modifica connessione server licenze mobili",
	'floatingServer': "Server delle licenze mobili",
	'configuredClient': "Questo server è collegato a un server licenze su ${0}.",
	'configuredServer': "Questo server è un Server delle licenze mobili (${0} tipi di licenze mobili installati).",
	'configuredServerOne': "Questo server è un Server delle licenze mobili (è installato un tipo di licenza mobile ${0}).",
	'notConfiguredClient': "Non connesso a un server delle licenze mobili.",
	'notConfiguredServer': "Questo server non è un Server delle licenze mobili (0 tipi di licenze mobili installati).",
	'licenseServerError': "Si è verificato un errore di comunicazione con tale server delle licenze: ",
	'multipleWarnings': "Si sono verificate ${0} avvertenze.",
	'multipleErrors': "Si sono verificati ${0} errori.",
	'actions' : "Azioni",
	
	'defaultWizardHeader': "Imposta chiavi di licenze di accesso client predefinite" ,
	'setDefaultAction': "Imposta chiavi di licenze di accesso client predefinite",
	'defaultLicenseError': "CRJAZ1491E La chiave di licenza di accesso client predefinita non è valida. La chiave di licenza : ${0} non esiste più. Selezionare la riga Chiavi di licenze di accesso client predefinite e utilizzare l'azione \"Imposta chiavi di licenze di accesso client predefinite\" per selezionare un'altra chiave di licenza.",
	'invalidLicenseId': "Chiavi di licenze di accesso client predefinite non valide.",
	'pickDefaultLicense': "Scegliere una chiave di licenza client predefinita:",
	'noDefault': "Nessuno",
	'defaultLicenseLabel': "Chiavi di licenze di accesso client predefinite",
	'noLicensesInstalled': "Nessuna licenza installata. È necessario installare una licenza prima di poter impostare una licenza predefinita.",
	'defaultWizardDescription': "Utilizzare questa finestra di dialogo per selezionare una o più licenze predefinite. Tali licenze verranno assegnate automaticamente quando vengono creati nuovi utenti.",
	'conflictingLicensesError': "Alcune delle licenze selezionate non possono essere assegnate insieme. Ciò può accadere se una licenza include funzionalità che costituiscono un sottoinsieme di un'altra licenza.",
	
	'warnOnFloatingUrlChange': "CRJAZ1497W Verrà modificato il server delle licenze mobili da ${0} a ${1}. Se non si desidera apportare questa modifica, deselezionare la casella sottostante." , 
	
	// For token based licensing section		
	'cancel' : "Annulla",
	'navigateFromDirtyConfigWarning' : "La configurazione è stata modificata. Se non si effettuerà il salvataggio, tutte le modifiche andranno perse.",
	'properties': "Proprietà",
	'tokenLicensingHeader': "Concessione di licenze basate su token",
	'tokenLicensingDescription': "Per abilitare questo server di licenze mobili per fornire licenze di accesso client di tipo esterne o token, è necessario configurare un provider di servizi licenze esterno. Un provider di servizi licenze esterno può avere la possibilità di fornire licenze esterne e/o token.  Il provider configurato verrà contattato per l'acquisto di licenze esterne o token quando al server di licenze mobili viene chiesto uno di questi tipi di licenze.",
	'tokenProviderName': "Nome",
	'tokenProviderDesc': "Descrizione",
	'capabilities': "Funzioni",
	'capabilities_tokens': "Token",
	'capabilities_licenses': "Licenze",
	'noTokenProviders': "Al momento, non sono installati provider di servizi di token di licenza.",
	'removeLicense' : "Rimuovi licenza",	
	'tokenProviderTableHeading': "Proprietà del provider di servizi di token di licenza",
	'editProviderProperties' : "Modifica proprietà del provider",
	'tokenProviderStatus' : "Stato",
	'editTokenProviderPropertiesTitle' : "Proprietà di ${0}",
	'editTokenProviderPropertiesDialogTitle' : "Modifica proprietà",
	'pending' : "In sospeso...",
	'errorFetchingStatus' : "Errore durante il caricamento dello stato: ${0}",
	
	'previewError': "CRJAZ1663E Si è verificato un errore nella richiesta di anteprima dello stato della licenza.",
	'warnIncludesMoreThanMax': "CRJAZ1783W Questa chiave di licenza \"${0}\" include ${1} licenze. Tuttavia, la quantità massima consentita per questa chiave è ${2}. Non è possibile utilizzare più di ${2} licenze.",
	'infoTotalAvailableLimitedByMax': "Il numero totale di licenze disponibili è limitato dal numero massimo di utenti consentiti su questo server. Per abilitare più utenti su questo server, è necessario utilizzare uno dei database enterprise supportati.",
	
	'activeLinkTitle': "Attiva versione prova",
	'trialNotStarted': "Non attiva (giorno di prova ${0} non avviato)",
	'licenseAgreementHeader': "Accordo di licenza di accesso client",
	'activationURLWarning': "CRJAZ1782W All'attivazione della chiave di licenza ${0}, verrà contattato il server remoto: ${1}. Se non si desidera completare l'attivazione, fare clic su \"Annulla\".",
	
	'confirmLicenseRemove' : "Rimuovere questa licenza?",
	'confirmLicenseRemoveWithAssignments' : "La licenza che si tenta di rimuovere è assegnata ad alcuni utenti. La rimozione della licenza implicherà l'eliminazione della possibilità per tali utenti di utilizzare le operazioni sbloccate dalla licenza. Se si sceglie di rimuoverla, è possibile ripristinare la funzione installando nuovamente la licenza in un secondo momento. Rimuovere la licenza?",
	'viewAgreement': "Visualizza accordo di licenza di accesso client"
})

