/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2014, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'liveUpdateHeader': "ライブ更新",
	'updatesHeader': "使用可能な更新",
	'installedUpdatesHeader': "インストール済みの更新",
	
	'featureLabel': "フィーチャー",
	'fromVersion': "開始",
	'version': "バージョン",
	'toVersion': "終了",
	'details': "詳細",
	
	'update': "更新",
	'updating': "更新中",
	'updateSuccess': '正常に更新されました。アプリケーション・ログにエラーが記録されていないことを確認してください。 エラーが検出された場合にはサーバーをリセットすることが推奨されています。',
	
	'uploadUpdateHeader': "更新サイトのアップロード",
	'uploadZip': ".zip ファイルのアップロード:",
	'upload': "アップロード",
	'uploading': "アップロード中",
	'uploadSuccess': "アップロード済み",
	'uploadError': "更新 .zip ファイルのアップロード中にエラーが発生しました: ${0}",
	
	'noUpdates': "使用可能な更新がありません",
	'noInstalledUpdates': "インストール済みの更新がありません",
	'updateConfirmMessage': "注意: 更新中にエラーが発生した場合、このアクションを実行するにはサーバーのリセットと再始動が必要です。" + 
								"アプリケーション・ログをトレースして、更新中にエラーが発生していないかどうか確認してください。" +
								"エラーが発生していなければ、更新によって変更内容は即時に有効になります。" +
								"更新を開始するには「OK」をクリックしてください",
								
	'liveUpdateHeaderWarningMessage': "ライブ更新は、特に Quick Planner のフィーチャーを対象として実装されている、内部の試験用機能です。" +
										"更新中にエラーが発生した場合、これを実行するにはサーバーのリセットと再始動が必要です。",
	
	'requireServerReset': "サーバーの更新中に次のエラーが発生しました: \n\n ${0}" +
							"\n\nサーバーをリセットして再始動することが強く推奨されています。リセットするには「OK」をクリックしてください。",
	'resettingServer': "サーバーのリセット", 
	'serverResetSuccess': "サーバーは正常にリセットされました。次にサーバーを再始動してください。", 
	'serverResetFailed': "サーバーのリセットの要求を試行中にエラーが発生しました ${0}" 
	
})

