/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	'pageTitle': "診断",
	'pageDescription': "このページは、問題を迅速に特定するためにサーバーの多くの局面を分析する診断を提供します。「すべての診断を実行」を選択することも、「実行」アクションをクリックして個別の診断を実行することもできます。診断が完了すると、各セクションに結果がリストされます。診断の完全な詳細レポートをエクスポートするには、「結果のエクスポート」をクリックします。 E メール・レポートを管理者に送信するには、「E メール・レポート」アイコンをクリックします。 E メール機能を使用するためには、このサーバー上で E メール通知を使用可能にして、「拡張プロパティー」ページで「管理者の E メール・リスト」を指定する必要があります。",
	'runAllTests': "すべての診断を実行",
	'exportResults': "結果のエクスポート",
	'emailReport': "E メール・レポート",
	'lastExecuted': "最後の実行",
	'id': "ID: ",
	'run': "実行",
	'cancel': "キャンセル",
	'disable': "使用不可にする",
	'disabled': "使用不可",
	'enable': "使用可能にする",
	'loading': "ロード中...",
	'pending': "保留中...",
	'running': "実行中...",
	'cancelling': "キャンセル中...",
	'never': "何もしない",
	'status_ok': "OK",
	'status_warning': "警告",
	'status_error': "エラー",
	'emailReportSentOK': "診断情報を記載した E メール・レポートが管理者に正常に送信されました。",
	'allTestsCompleted': "すべての診断が完了しました。以下で個別の結果を確認することもできますが、「結果のエクスポート」リンクを使用して、すべての結果が含まれた詳細レポートを生成することもできます。",
	'someTestsHighlighted': "現在、クラスター内のノードごとに診断を表示しています。ノード <strong>${0}</strong> のエラーまたは警告 (あるいは両方) を含む診断は強調表示されています。",
	'adminEmailNotSet': "E メール・レポート機能は使用不可になっています。「拡張プロパティー」ページの「管理者 E メール・リスト」プロパティーに少なくとも 1 つのアドレスを追加してください。",
	'emailDisabled': "E メール・レポート機能は使用不可になっています。「E メール設定」ページで E メール通知を使用可能にしてください。",	
	'multipleErrors': "エラー",
	'multipleWarnings': "警告",
	'error': "エラー",
	'warning': "warning",
	'allOkay': "OK",
	'runningAllTests': "現在、すべての診断を実行し、結果を収集しています。一部の診断については、完了に数分かかる可能性があります。"
	
})

