/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "URL 화이트리스트",
	'description_jts' : "이 페이지를 사용하여 Jazz 애플리케이션으로 등록되지 않았지만 이 Jazz Team Server는 계속 요청을 보낼 수 있는 사이트를 참조하는 아웃바운드 URL 목록을 관리합니다. 이는 다른 사이트에 요청을 호출하기도 하는 이 Jazz Team Server에서 지원하는 클라이언트 또는 웹 페이지에서 사용됩니다.  보안상의 이유로 웹 페이지만 생성된 애플리케이션 또는 서버와 상호 작용할 수 있습니다.  이 화이트리스트에서는 다른 사이트에 대한 요청을 클라이언트에서 이 Jazz Team Server를 거쳐 대상 사이트로 전달할 수 있습니다.  이 사용에 대한 한 가지 예는 OpenSocial 가젯입니다. URL은 이 Jazz Team Server가 출력 URL을 비교하는 기준 이름 경로를 정의합니다. 이러한 전송 URL이 화이트리스트에 있는 특정 URL로 시작하는 경우, 아웃바운드 URL은 화이트리스트에 의해 포함되는 것으로 간주됩니다.",
	'description_app' : "이 페이지를 사용하여 Jazz 애플리케이션 또는 동반자로 등록되지 않았지만 이 애플리케이션이 계속 요청을 보낼 수 있는 사이트를 참조하는 아웃바운드 URL 목록을 관리합니다. 이는 다른 사이트에 요청을 호출하기도 하는 이 애플리케이션에서 지원하는 클라이언트 또는 웹 페이지에서 사용됩니다.  보안상의 이유로 웹 페이지만 생성된 애플리케이션 또는 서버와 상호 작용할 수 있습니다.  이 화이트리스트에서는 다른 사이트에 대한 요청을 클라이언트에서 이 애플리케이션을 거쳐 대상 사이트로 전달할 수 있습니다.  이 사용에 대한 한 가지 예는 OpenSocial 가젯입니다. URL은 이 애플리케이션이 출력 URL을 비교하는 기준 이름 경로를 정의합니다. 이러한 전송 URL이 화이트리스트에 있는 특정 URL로 시작하는 경우, 아웃바운드 URL은 화이트리스트에 의해 포함되는 것으로 간주됩니다.",
	
	'whitelistTableHeading': "Jazz 인증 프록시 화이트리스트",
	'addEntryHeading': "새 화이트리스트 URL 추가",
	'enterDomainName': "기본 URL 입력:",
	'addButton': "추가",
	'addAnywayButton': "계속 추가",
	'domainLabel': "아웃바운드 URL",
	'actionsLabel': "조치",
	'deleteButton': "URL 제거",
	'editButton': "URL 편집",
	'saveButton': "저장",
	'saveAnywayButton': "계속 저장",
	'cancelButton': "취소",
	'example': "예제",
	'confirmDelete': "화이트리스트에서 이 URL을 제거하시겠습니까?",
	'noDomainsYet': "현재 이 서버에 화이트리스트 URL이 없습니다. 위의 섹션에 하나를 추가하십시오.",
	'validationFailed': "CRJAZ1785E 화이트리스트의 유효성을 검증하는 중에 오류가 발생했습니다. URL이 올바른지 확인하십시오.",
	'savedOK': "화이트리스트 변경사항이 저장되었습니다.",
	'saveFailed': "CRJAZ1784E 화이트리스트 변경사항을 저장하는 중에 오류가 발생했습니다. 다시 시도하십시오.",
	'noProperties': "Jazz 인증 서비스에 특성이 없습니다. 서버 구성을 확인하십시오.",
	'pendingValidation': "화이트리스트 URL을 유효성 검증하는 동안 기다려 주십시오. 몇 분 정도의 시간이 소요됩니다."

})

