/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	'limitHeader': "Limite",
	'limitHeaderInfo': "O maior número de Licenças de Acesso de Cliente que já pôde ser utilizado neste servidor. Este é o limite teórico para este tipo, supondo-se que todas as compras possíveis serão feitas.", 
	'includedHeader': "Incluído",
	'includedHeaderInfo': "O número de Licenças de Acesso de Cliente que são incluídas com a chave.", 
	'totalHeader': "Total",
	'totalHeaderInfo': "O número de Licenças de Acesso de Cliente gerenciadas por este servidor. O total é a soma do número incluído e do número adquirido.", 
	'trialHeader': "Teste",
	'trialHeaderInfo': "O número de Licenças de Acesso de Cliente que estão disponíveis porque o servidor está em modo de teste. Se uma licença de servidor tiver sido adquirida, esse número será substituído pelo número real adquirido.", 
	'purchasedHeader': "Adquirido",
	'purchasedHeaderInfo': "O número de Licenças de Acesso de Cliente que foram adquiridas.", 
	'assignedHeader': "Atribuído",
	'assignedHeaderInfo': "O número de Licenças de Acesso de Cliente que são atualmente designadas aos usuários.", 
	'availableHeader': "Disponível",
	'availableHeaderInfo': "O número de Licenças de Acesso de Cliente que estão disponíveis atualmente a serem designadas aos usuários.", 
	'usersHeader': "Usuários",
	'usersHeaderInfo': "O número de Licenças de Acesso de Cliente disponível para usuários para cada chave. Para uma Chave de Licença do Servidor, esse é o máximo de usuários permitido neste servidor.",
	
	'floatLimitHeader': "Limite",
	'floatLimitHeaderInfo': "O maior número de Licenças Flutuantes de Acesso de Cliente para este tipo que já foi possível disponibilizar neste servidor. Este é o limite teórico para este tipo, supondo-se que todas as compras possíveis tenham sido feitas.", 
	'floatIncludedHeader': "Incluído",
	'floatIncludedHeaderInfo': "O número de Licenças Flutuantes de Acesso de Cliente que são incluídas com a chave.", 
	'floatTotalHeader': "Total",
	'floatTotalHeaderInfo': "O número de Licenças Flutuantes de Acesso do Cliente gerenciadas por esse servidor. O total é a soma do número incluído e do número comprado.", 
	'floatPurchasedHeader': "Adquirido",
	'floatPurchasedHeaderInfo': "O número de Licenças Flutuantes de Acesso de Cliente que foram adquiridas.", 
	
	'clientDescription': "As Licenças de Acesso de Cliente permitem que os usuários executem um conjunto definido de capacidades e gerenciam os limites do usuário " + 
		"para o produto instalado. Essas licenças são designadas e com garantia de estarem disponíveis " +
		"para um indivíduo. As Licenças Flutuantes de Acesso de Cliente podem ser compartilhadas por vários usuários que podem adquirir individualmente " + 
		"uma licença quando precisarem, se houver uma disponível.", 
		
	'noFloatingSupport': "As licenças flutuantes não estão ativadas neste servidor. Para incluir suporte para licenças flutuantes, use o link \"Editar\" do servidor para instalar uma licença do servidor que permita licenças flutuantes.",
				
	'refresh': "Atualizar",
	'save': "Salvar", 
	'heading': "Gerenciamento da Chave de Licença",
	'description': "Use esta página para gerenciar a Licença do Servidor e as Licenças de Acesso de Cliente para este Jazz Team Server. É possível instalar novas chaves de licença, modificar contagens de compra de chaves de licença, remover chaves de licença ou conectar-se a um Servidor de Licença Flutuante. Para obter ajuda para instalação e gerenciamento de chaves de licença, consulte o tópico ${0}Gerenciando Licenças${1}. Se precisar comprar chaves de licença, visite o ${2}Passport Advantage${3}. Para fazer o download de chaves de licença que você já comprou, consulte a página ${4}Suporte de Licenças Rational${5}.",	
	'hiddenMessage': "Inclua mensagens aqui!",
	'serverHeading': "Informações do Servidor",
	'property': "Propriedade",
	'value': "Valor",
	'clientHeading': "Tipos de Licença de Acesso de Cliente",
	'clientTableHeading': "Tipos de Licença de Acesso de Cliente",
	'clientTableDescription': "Os usuários neste servidor podem ter acesso aos seguintes tipos de Licenças de Acesso de Cliente. Um usuário a quem foi designado um tipo de licença flutuante " + 
		"participa de um conjunto de usuários que compartilham as licenças flutuantes disponíveis do mesmo tipo que são instaladas no servidor de licença.",
	'product': "Produto",
	'edition': "Edição",
	'variant': "Variante",
	'type': "Tipo",
	'status': "Status",
	'issued': "Emitidas",
	'overallFloatingHeading': "Configurar Servidor de Licença Flutuante",
	'floatingHeading': "Servidor de Licença Flutuante",
	

	'floatingDescription': "Assim que as chaves de Ativação da Licença de Acesso do Cliente do tipo Flutuante ou de Token estiverem instaladas, este servidor atuará como um servidor de licença flutuante. As Licenças de Acesso do Cliente Flutuantes e de Token podem ser compartilhadas por múltiplos usuários neste servidor e/ou em outros servidores e adquiridas quando necessário se uma cópia dessa licença estiver disponível ou os tokens necessários puderem ser adquiridos em nome do usuário pelo servidor de licença flutuante. Os servidores podem obter acesso a essas licenças flutuantes e de token especificando este servidor usando a ação Editar no Servidor de Licença Flutuante na seção Informações do Servidor. Deve-se atribuir acesso aos usuários para um dos tipos de licença flutuantes ou de token, para que eles participem do conjunto de usuários que compartilham as licenças disponíveis desse tipo.", 
			
	'serverTabLabel': "Acesso de Servidor &Cliente",
	'floatingTabLabel': "Servidor de Licença Flutuante", 
	'refreshDirty': "A atualização resultará na perda das mudanças. Deseja continuar?",
	'floatingUploadWarning': "Você transferiu por upload uma licença flutuante. Vá para a guia ${0}Servidor de Licença Flutuante${1} para visualizar suas alterações.",
	'convertToFloatingWarning': "Você transferiu por upload uma licença flutuante. Salvar as alterações converterá esse servidor em um servidor de licença flutuante.",
	'loadingLicenseInfo': "Carregando informações sobre licença", 
	'savingLicenseInfo': "Salvando informações sobre licença...", 
	'saveComplete': "Salvamento concluído", 
	'saveError': "CRJAZ1494E Ocorreu um problema e a configuração da licença não foi salva", 
	'calTypelabel': "Chave de Ativação da Licença de Acesso de Cliente",
	'serverTypelabel': "Informações do Servidor",
	'floatingTypelabel': "Chave de Ativação de Licença Flutuante de Acesso de Cliente",		
	'uploadFormLabel': "Fazer Upload da Chave de Ativação de Licença: ",
	'uploadingFile': "Fazendo upload do arquivo", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Inativo (${0})", 
	'activated': "Ativo", 
	'activateText': "Ativar Chave de Licença",
	'confirmActivate': "Tem certeza de que deseja ativar esta chave e iniciar o período de experiência de ${0} dias?",
	'modifyServerKey': "Modificar Chave de Licença do Servidor",
	'acquiredLinkLabel': "${0} Flutuante e de Token Adquirido", 
	'assignedLinkLabel': "${0} Designada", 
	'noFloatSupport': "CRJAZ1493I A nova licença do servidor não suporta licenças flutuantes. Se as mudanças na licença forem salvas, os leases flutuantes ativos serão terminados.", 
	'noFloatMismatch': "A nova licença de servidor não suporta CALs flutuantes e isso provoca algumas alterações na configuração da licença existente. Revise o conteúdo desta página antes de salvar.",
	'serverProduct': "Produto", 
	'serverEdition': "Edição", 
	'serverDescription': "Descrição", 
	'maximumUsers': "Número Máximo de Usuários", 
	'countedUsers': "Usuários com Licenças Contadas",
	'serverStatus': "Status", 
	'permanent': "Permanente", 
	'expiredTrial': "Teste Vencido", 
	'trial': "Teste", 
	'expiredOn': "Venceu em",
	'expiresOn': "Vence em", 
	'serverError': "CRJAZ1495E Ocorreu um problema na comunicação com o servidor. Tente novamente.", 
	'serverUnreachable': " (Servidor não acessível)",
	'calVersion': "Versão",
	
	'validating': "Validando informações sobre licença", 
	'pendingCalDeactivation': "O Tipo de Acesso de Cliente '${0}' se tornará inativo. Consulte a seção 'Chaves de Ativação de Licenças de Acesso do Cliente' para obter mais informações.",
	'purchaseCountError': "Corrija os problemas com as contagens de aquisição de Chaves de Ativação de Licença de Acesso de Cliente a seguir",
	'serverLicenseError': "CRJAZ1496E Há um problema com a licença do servidor.  Resolva o problema descrito na seção de status abaixo para continuar.",
	'successfulUpload': "Chave de Ativação da Licença transferida por upload com êxito.",
	'errorUpload': "Erro ao fazer upload da Chave de Ativação da Licença.",
	'viewIssued': "Visualização Emitida",
	'invalidCount': "A contagem de compra deve estar entre 0 e ${0}",
	'invalidCountInfinity': "A contagem de compra deve ser 0 ou mais.",
	
	'step1Title' : "Fazer Upload de Arquivos de Licença",
	'step2Title' : "Conectar ao Servidor de Licença Flutuante",
	'editFloatTitle' : "Configurar Servidor de Licença Flutuante",
	'editCALTitle' : "Configurar Chaves de Licença de Acesso do Cliente",
	
	'edit': "Editar...",
	'add': "Incluir...",
	
	'pendingChangesInfo': "Você pode fazer upload de outra chave de licença ou clicar em Avançar/Concluir para continuar.",
	'pendingChangesEditMode':"Clique no botão Concluir para salvar mudanças pendentes.",
	'cancelWizard': "Tem certeza de que deseja sair deste assistente? As mudanças feitas serão perdidas. Clique em Cancelar para continuar trabalhando ou em OK para sair.",
	'confirmDelete': "Tem certeza de que deseja remover este keye? Se removida, ela não será transferida por upload.",
		
	'enterNumberCALS' : "Insira o número de licenças compradas",
	'uploadedSoFar' : "Uploads de Chaves de Licença Pendentes",
	'uploadAnotherButton' : "Fazer Upload de Outra Chave",
	'wizardUpload': "Fazer Upload de Arquivo de Licença",
	
	'uploadTips': "Use o formulário de upload abaixo para incluir novas chaves de Licença neste servidor. É possível fazer upload de diversas chaves antes de sair deste assistente. Essas mudanças podem ser modificadas mais tarde, se necessário.",
	'configFloatingStepTitle': "Conecte-se ao Servidor de Licença Flutuante",  
	'configFloatingdescription': "Configure este servidor para conectar-se a um servidor de licença flutuante.  Forneça o URI de um servidor de licença flutuante para ganhar acesso a licenças flutuantes nesse servidor.", 
	'configFloatingHelp': "Licenças de Acesso do Cliente Flutuantes podem ser compartilhadas por vários usuários que podem adquirir individualmente uma licença quando necessário, se uma cópia dessa licença estiver disponível no servidor de licença.  Forneça o URI de um servidor de licença flutuante para ganhar acesso a licenças flutuantes nesse servidor. As licenças flutuantes podem ser adquiridas por usuários nesse servidor.",
	'configFloatingBlockLabel': "Forneça o URI do Servidor de Licença para acessar licenças flutuantes:",
	'floatingLicType': "Este é um tipo de licença Flutuante, disponível para um conjunto de usuários.",
	'setFloatingServerURL': "Sim, quero permitir que usuários neste servidor possam adquirir as licenças flutuantes neste servidor de licença.",
	'floatingConnectOption': "Configurar recursos flutuantes deste servidor",
	'noRowsYet': "No momento, nenhuma chave de licença pendente foi transferida por upload. Clique em Procurar para fazer upload de uma chave.",
	'noKeysToEdit': "No momento, não existem chaves de licença para edição. Clique em Concluir e, primeiro, faça upload de uma chave.",
	'noCALsYet': "No momento, nenhuma chave de licença foi transferida por upload. Clique em Incluir... para fazer upload de uma chave.",
	
	'removeKey' : "Remover esta chave de licença de uploads pendentes.",
	'modifyFloatingLicenseServer': "Editar Conexão do Servidor de Licença Flutuante",
	'floatingServer': "Servidor de Licença Flutuante",
	'configuredClient': "Este servidor está conectado ao servidor de licença em ${0}.",
	'configuredServer': "Este servidor é um Servidor de Licença Flutuante (${0} tipos de Licenças Flutuantes instaladas).",
	'configuredServerOne': "Este servidor é um Servidor de Licença Flutuante (${0} tipo de Licença Flutuante instalada).",
	'notConfiguredClient': "Não conectado a um servidor de Licença Flutuante.",
	'notConfiguredServer': "Este servidor não é um Servidor de Licença Flutuante (0 tipos de Licenças Flutuantes instaladas).",
	'licenseServerError': "Houve um erro de comunicação com esse servidor de licença: ",
	'multipleWarnings': "${0} avisos ocorreram.",
	'multipleErrors': "${0} erros ocorreram.",
	'actions' : "Ações",
	
	'defaultWizardHeader': "Configurar Chaves de Licença de Acesso do Cliente Padrão" ,
	'setDefaultAction': "Configurar Chaves de Licença de Acesso do Cliente Padrão",
	'defaultLicenseError': "CRJAZ1491E A Chave de Licença de Acesso do Cliente Padrão é inválida. A chave de licença: ${0} não existe mais. Selecione a linha Chaves de Licença de Acesso do Cliente Padrão e use a ação \"Configurar Chaves de Licença de Acesso do Cliente Padrão\" para selecionar outra chave de licença.",
	'invalidLicenseId': "Chaves de Licença de Acesso do Cliente Padrão Inválida.",
	'pickDefaultLicense': "Escolha uma chave de licença padrão:",
	'noDefault': "Nenhum",
	'defaultLicenseLabel': "Chaves de Licença de Acesso do Cliente Padrão",
	'noLicensesInstalled': "Não há licenças instaladas. Primeiro você deve instalar uma licença antes de configurar uma licença padrão.",
	'defaultWizardDescription': "Use este diálogo para selecionar uma ou mais licenças padrão. Essas licenças serão automaticamente designadas quando novos usuários forem criados.",
	'conflictingLicensesError': "Algumas das licenças selecionadas não podem ser designadas juntas. Isso poderá ocorrer se uma licença incluir recursos que são um subconjunto de outra licença.",
	
	'warnOnFloatingUrlChange': "CRJAZ1497W Você está prestes a alterar o Servidor de Licença Flutuante de ${0} para ${1}. Se você não desejar fazer essa mudança, desmarque a caixa abaixo." , 
	
	// For token based licensing section		
	'cancel' : "Cancelar",
	'navigateFromDirtyConfigWarning' : "A configuração foi modificada.  Se você não salvar,  todas as mudanças serão perdidas",
	'properties': "Propriedades",
	'tokenLicensingHeader': "Licenciamento Baseado em Token",
	'tokenLicensingDescription': "Para ativar esse servidor de licença flutuante para servir Licenças de Acesso do Cliente do tipo de licença Token ou Externa, você deve configurar um provedor de serviços de licença externa. Um provedor de serviços de licença externa pode ter a capacidade de fornecer licenças de tokens, externas ou ambas.  O provedor configurado será contatado para adquirir licenças de tokens ou externas quando o servidor de licença flutuante for solicitado a fornecer um desses tipos de licença.",
	'tokenProviderName': "Nome",
	'tokenProviderDesc': "Descrição",
	'capabilities': "Recursos",
	'capabilities_tokens': "Tokens",
	'capabilities_licenses': "Licenças",
	'noTokenProviders': "Atualmente, não há provedores de serviços de token de licença instalados.",
	'removeLicense' : "Remover licença",	
	'tokenProviderTableHeading': "Propriedades do Provedor de Serviços de Token de Licença",
	'editProviderProperties' : "Editar Propriedades do Provedor",
	'tokenProviderStatus' : "Status",
	'editTokenProviderPropertiesTitle' : "${0} Propriedades",
	'editTokenProviderPropertiesDialogTitle' : "Editar Propriedades",
	'pending' : "Pendente...",
	'errorFetchingStatus' : "Erro ao buscar o status: ${0}",
	
	'previewError': "CRJAZ1663E Ocorreu um erro ao solicitar uma visualização do estado da licença.",
	'warnIncludesMoreThanMax': "CRJAZ1783W Esta chave de licença \"${0}\" inclui ${1} licenças. No entanto, a quantia máxima permitida para essa chave é ${2}. Você não pode usar mais que ${2} licenças.",
	'infoTotalAvailableLimitedByMax': "O número total de licenças disponíveis é limitado pelo número máximo de usuários permitidos nesse servidor. Para ativar mais usuários nesse servidor, você deve usar um dos bancos de dados corporativos suportados.",
	
	'activeLinkTitle': "Ativar Tentativa",
	'trialNotStarted': "Inativo (tentativa do dia ${0} não iniciada.)",
	'licenseAgreementHeader': "Contrato de Licença de Acesso do Cliente",
	'activationURLWarning': "CRJAZ1782W Na ativação da chave de licença ${0}, o servidor remoto: ${1} será contatado. Se você não desejar concluir a ativação, clique em \"Cancelar\".",
	
	'confirmLicenseRemove' : "Tem certeza de que deseja remover essa licença?",
	'confirmLicenseRemoveWithAssignments' : "A licença que você está tentando remover está designada a alguns usuários. A remoção da licença removerá a capacidade de os usuários usarem operações desbloqueadas pela licença. Se você escolher removê-la, será possível restaurar a função reinstalando a licença posteriormente. Tem certeza de que deseja remover a licença?",
	'viewAgreement': "Visualizar Contrato de Licença de Acesso do Cliente"
})

