/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	'limitHeader': "限制",
	'limitHeaderInfo': "在這部伺服器中所能使用的最大「用戶端存取授權」數目。假設已完成了所有可能的採購，這是這個類型的理論限制。", 
	'includedHeader': "已併入",
	'includedHeaderInfo': "已併入授權碼中的「用戶端存取授權」數目。", 
	'totalHeader': "總計",
	'totalHeaderInfo': "這部伺服器所管理的「用戶端存取授權」數目。總計是併入的數目與採購數目的總和。", 
	'trialHeader': "試用",
	'trialHeaderInfo': "因為伺服器在試用模式而可用的「用戶端存取授權」數目。如果採購了伺服器授權，這個數目會取代為實際的採購數目。", 
	'purchasedHeader': "已採購",
	'purchasedHeaderInfo': "已採購的「用戶端存取授權」數目。", 
	'assignedHeader': "已指派",
	'assignedHeaderInfo': "目前已指派給使用者的「用戶端存取授權」數目。", 
	'availableHeader': "可用",
	'availableHeaderInfo': "目前可指派給使用者的「用戶端存取授權」數目。", 
	'usersHeader': "使用者",
	'usersHeaderInfo': "在每一份授權碼方面，可供使用者使用的「用戶端存取授權」數目。若為「伺服器授權碼」，則是指這部伺服器中所容許的使用者數上限。",
	
	'floatLimitHeader': "限制",
	'floatLimitHeaderInfo': "在這部伺服器中所能提供的這類型最大「浮動用戶端存取授權」數目。假設已完成了所有可能的採購，這是這個類型的理論限制。", 
	'floatIncludedHeader': "已併入",
	'floatIncludedHeaderInfo': "已併入授權碼中的「浮動用戶端存取授權」數目。", 
	'floatTotalHeader': "總計",
	'floatTotalHeaderInfo': "這部伺服器所管理的「浮動用戶端存取授權」數目。總計是併入的數目與採購數目的總和。", 
	'floatPurchasedHeader': "已採購",
	'floatPurchasedHeaderInfo': "已採購的「浮動用戶端存取授權」數目。", 
	
	'clientDescription': "「用戶端存取授權」可讓使用者執行一組定義好的功能，以及管理使用者" + 
		"限制，以運用安裝好的產品。「用戶端存取授權」會指派且保證可供" +
		"單一個人使用。「浮動用戶端存取授權」可以由多位使用者共用，他們可以個別" + 
		"取得授權以因應必要情況（如有授權可用的話）。", 
		
	'noFloatingSupport': "這部伺服器未啟用浮動授權。如果要新增浮動授權的支援，請使用伺服器的「編輯」鏈結，來安裝容許浮動授權的伺服器授權。",
				
	'refresh': "重新整理",
	'save': "儲存", 
	'heading': "授權碼管理",
	'description': "請利用這個頁面來管理這部 Jazz Team Server 的「伺服器授權」與「用戶端存取授權」。您可以安裝新的授權碼、修改授權碼購買計數、移除授權碼，或是連接「浮動授權伺服器」。如需安裝與管理授權碼的說明，請參閱${0}管理授權${1}主題。如果您需要購買授權碼，請造訪 ${2}Passport Advantage${3}。如果要下載您已購買的授權碼，請參閱 ${4}Rational License Support${5} 頁面。",	
	'hiddenMessage': "訊息在這裡！",
	'serverHeading': "伺服器資訊",
	'property': "內容",
	'value': "值",
	'clientHeading': "用戶端存取授權類型",
	'clientTableHeading': "用戶端存取授權類型",
	'clientTableDescription': "下列類型的「用戶端存取授權」的存取權可以核發給這部伺服器的使用者。獲指派「浮動授權類型」的使用者" + 
		"會加到使用者儲存區中，共用授權伺服器中已安裝之相同類型的可用「浮動授權」。",
	'product': "產品",
	'edition': "版本",
	'variant': "變式",
	'type': "類型",
	'status': "狀態",
	'issued': "已核發",
	'overallFloatingHeading': "配置浮動授權伺服器",
	'floatingHeading': "浮動授權伺服器",
	

	'floatingDescription': "一旦安裝「浮動」或「記號」類型的「用戶端存取授權啟動」金鑰，這部伺服器即會扮演浮動授權伺服器的角色。「浮動」與「記號」用戶端存取授權可供這部伺服器及/或其他伺服器中的多位使用者共用，必要時也可以獲得它（只要該授權有可用副本的話），或者，浮動授權伺服器可以代表使用者獲得所需的記號。伺服器可以使用「伺服器資訊」區段之「浮動授權伺服器」列上的「編輯」動作，來指定這部伺服器，以獲得「浮動」與「記號」授權的存取權。使用者必須具備其中一種已安裝的「浮動」或「記號」授權類型的存取權指派，才能加入共用該類型之可用授權的使用者儲存區。", 
			
	'serverTabLabel': "伺服器和用戶端存取權",
	'floatingTabLabel': "浮動授權伺服器", 
	'refreshDirty': "重新整理會使您的變更遺失。要繼續嗎？",
	'floatingUploadWarning': "您已上傳浮動授權。請移至${0}浮動授權伺服器${1}標籤來預覽您的變更。",
	'convertToFloatingWarning': "您已上傳浮動授權。儲存變更會將這部伺服器轉換成浮動授權伺服器。",
	'loadingLicenseInfo': "正在載入授權資訊", 
	'savingLicenseInfo': "正在儲存授權資訊...", 
	'saveComplete': "儲存完成", 
	'saveError': "CRJAZ1494E 發生問題，未儲存授權配置", 
	'calTypelabel': "用戶端存取授權啟動金鑰",
	'serverTypelabel': "伺服器資訊",
	'floatingTypelabel': "浮動用戶端存取授權啟動金鑰",		
	'uploadFormLabel': "上傳授權啟動金鑰：",
	'uploadingFile': "正在上傳檔案", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "非作用中 (${0})", 
	'activated': "作用中", 
	'activateText': "啟動授權碼",
	'confirmActivate': "您確定要啟動這個金鑰，並開始 ${0} 天的試用嗎？",
	'modifyServerKey': "修改伺服器授權碼",
	'acquiredLinkLabel': "${0} 獲得「浮動」與「記號」", 
	'assignedLinkLabel': "${0} 已指派", 
	'noFloatSupport': "CRJAZ1493I 新伺服器授權不支援浮動授權。如果儲存授權變更，便會終止作用中的浮動租約。", 
	'noFloatMismatch': "新伺服器授權不支援浮動 CAL，造成現有的授權配置有了一些改變。在儲存之前，請先檢閱這個頁面的內容。",
	'serverProduct': "產品", 
	'serverEdition': "版本", 
	'serverDescription': "說明", 
	'maximumUsers': "使用者數目上限", 
	'countedUsers': "具備計數之授權的使用者",
	'serverStatus': "狀態", 
	'permanent': "永久", 
	'expiredTrial': "試用過期", 
	'trial': "試用", 
	'expiredOn': "過期時間",
	'expiresOn': "到期時間", 
	'serverError': "CRJAZ1495E 與伺服器通訊時，發生問題。請重試。", 
	'serverUnreachable': " （無法呼叫到伺服器）",
	'calVersion': "版本",
	
	'validating': "正在驗證授權資訊", 
	'pendingCalDeactivation': "用戶端存取權類型 '${0}' 將變成非作用中。請參閱「用戶端存取授權啟動金鑰」區段，以取得相關資訊。",
	'purchaseCountError': "請以下面的「用戶端存取授權啟動金鑰」採購計數來修正問題",
	'serverLicenseError': "CRJAZ1496E 伺服器授權發生問題。請解析下列狀態區段中所說明的問題，以繼續進行。",
	'successfulUpload': "已順利上傳授權啟動金鑰。",
	'errorUpload': "上傳授權啟動金鑰時，發生錯誤。",
	'viewIssued': "檢視已核發",
	'invalidCount': "購買計數必須在 0 到 ${0} 之間",
	'invalidCountInfinity': "購買計數必須是 0 或以上。",
	
	'step1Title' : "上傳授權檔",
	'step2Title' : "連接至浮動授權伺服器",
	'editFloatTitle' : "配置浮動授權伺服器",
	'editCALTitle' : "配置用戶端存取授權碼",
	
	'edit': "編輯...",
	'add': "新增...",
	
	'pendingChangesInfo': "您可以上傳另一個授權碼，或是按「下一步」/「完成」，繼續進行。",
	'pendingChangesEditMode':"按一下「完成」按鈕，儲存擱置的變更。",
	'cancelWizard': "您確定要結束這個精靈嗎？任何變更都將遺失。請按一下「取消」繼續工作，或按一下「確定」結束作業。",
	'confirmDelete': "您確定要移除這個金鑰嗎？如果移除，就不會將它上傳。",
		
	'enterNumberCALS' : "請輸入已採購的授權數",
	'uploadedSoFar' : "授權碼上傳擱置中",
	'uploadAnotherButton' : "上傳另一個金鑰",
	'wizardUpload': "上傳授權檔",
	
	'uploadTips': "使用下方的上傳表單，將「授權碼」新增至這部伺服器。您可以在結束這個精靈之前，上傳多份授權碼。之後若有需要，可以修改這些變更。",
	'configFloatingStepTitle': "連接浮動授權伺服器",  
	'configFloatingdescription': "配置這部伺服器來連接到浮動授權伺服器。請提供浮動授權伺服器的 URI，以取得該伺服器上之浮動授權的存取權。", 
	'configFloatingHelp': "「浮動用戶端存取授權」可供多位使用者共用，只要授權伺服器中有提供該授權的副本，這些使用者即可在需要時，個別獲得授權。請提供浮動授權伺服器的 URI，以取得該伺服器上之浮動授權的存取權。之後，這部伺服器中的使用者即可獲得浮動授權。",
	'configFloatingBlockLabel': "請提供「授權伺服器 URI」，以存取浮動授權：",
	'floatingLicType': "這是一種「浮動授權」類型，可供儲存區中的使用者使用。",
	'setFloatingServerURL': "是，我容許這部伺服器中的使用者能，夠獲得這部授權伺服器中的浮動授權。",
	'floatingConnectOption': "配置這部伺服器的浮動功能",
	'noRowsYet': "目前未上傳任何擱置的授權碼。請按一下「瀏覽」，以上傳一份授權碼。",
	'noKeysToEdit': "目前並無要編輯的授權碼。請按一下「完成」，並先上傳一份授權碼。",
	'noCALsYet': "目前未上傳任何授權碼。請按一下「新增...」，以上傳一份授權碼。",
	
	'removeKey' : "將這個授權碼從擱置的上傳項目中移除。",
	'modifyFloatingLicenseServer': "編輯浮動授權伺服器連線",
	'floatingServer': "浮動授權伺服器",
	'configuredClient': "這部伺服器連接至位於 ${0} 的授權伺服器。",
	'configuredServer': "這部伺服器是「浮動授權伺服器」（已安裝 ${0} 個「浮動授權」類型）。",
	'configuredServerOne': "這部伺服器是「浮動授權伺服器」（已安裝 ${0} 個「浮動授權」類型）。",
	'notConfiguredClient': "未連接「浮動授權」伺服器。",
	'notConfiguredServer': "這部伺服器不是「浮動授權伺服器」（已安裝 0 個「浮動授權」類型）。",
	'licenseServerError': "與這部授權伺服器通訊時，發生錯誤：",
	'multipleWarnings': "已發生 ${0} 個警告。",
	'multipleErrors': "已發生 ${0} 個錯誤。",
	'actions' : "動作",
	
	'defaultWizardHeader': "設定預設用戶端存取授權碼" ,
	'setDefaultAction': "設定預設用戶端存取授權碼",
	'defaultLicenseError': "CRJAZ1491E 「預設用戶端存取授權碼」無效。授權碼 ${0} 已不存在。請選取「預設用戶端存取授權碼」列，並使用「設定預設用戶端存取授權碼」動作，來挑選另一個授權碼。",
	'invalidLicenseId': "無效的預設用戶端存取授權碼。",
	'pickDefaultLicense': "請選擇預設授權碼：",
	'noDefault': "無",
	'defaultLicenseLabel': "預設用戶端存取授權碼",
	'noLicensesInstalled': "未安裝任何授權。您必須先安裝授權，才能設定預設授權。",
	'defaultWizardDescription': "請利用這個對話框來選取一或多項預設授權。當建立新使用者時，會自動指派這些授權。",
	'conflictingLicensesError': "某些選取的授權無法一起指派。如果某項授權包含的功能是另一項授權的子集，就可能發生此情況。",
	
	'warnOnFloatingUrlChange': "CRJAZ1497W 您打算將「浮動授權伺服器」從 ${0} 變更為 ${1}。如果您不想進行這項變更，請取消勾選下方的方框。" , 
	
	// For token based licensing section		
	'cancel' : "取消",
	'navigateFromDirtyConfigWarning' : "配置已修改。如果不儲存，所有的變更將會遺失",
	'properties': "內容",
	'tokenLicensingHeader': "記號型授權",
	'tokenLicensingDescription': "如果要啟用這個浮動授權伺服器來提供「記號」或「外部」授權類型的「用戶端存取授權」，您必須配置外部授權服務提供者。外部授權服務提供者可能有能力提供記號、外部授權，或兩者。當要求浮動授權伺服器來取得記號或外部授權類型之一時，將聯絡配置的提供者來獲得這些授權類型的任一個。",
	'tokenProviderName': "名稱",
	'tokenProviderDesc': "說明",
	'capabilities': "功能",
	'capabilities_tokens': "記號",
	'capabilities_licenses': "授權",
	'noTokenProviders': "目前未安裝任何授權記號服務提供者。",
	'removeLicense' : "移除授權",	
	'tokenProviderTableHeading': "授權記號服務提供者內容",
	'editProviderProperties' : "編輯提供者內容",
	'tokenProviderStatus' : "狀態",
	'editTokenProviderPropertiesTitle' : "${0} 內容",
	'editTokenProviderPropertiesDialogTitle' : "編輯內容",
	'pending' : "擱置中...",
	'errorFetchingStatus' : "提取狀態時，發生錯誤：${0}",
	
	'previewError': "CRJAZ1663E 要求預覽授權狀況時，發生錯誤。",
	'warnIncludesMoreThanMax': "CRJAZ1783W 這個 \"${0}\" 授權碼包含 ${1} 份授權。但是，這個金鑰的容許數量上限是 ${2}。因此，您使用的授權數不能超過 ${2} 份。",
	'infoTotalAvailableLimitedByMax': "可用的授權總數目受這部伺服器上容許的使用者數目上限所限制。如果要在這部伺服器上啟用更多使用者，您必須使用其中一個支援的企業資料庫。",
	
	'activeLinkTitle': "啟動試用",
	'trialNotStarted': "非作用中（${0} 天試用尚未開始。）",
	'licenseAgreementHeader': "用戶端存取授權合約",
	'activationURLWarning': "CRJAZ1782W 一旦啟動 ${0} 授權碼，即會聯絡遠端伺服器 ${1}。如果您不想完成啟動，請按一下「取消」。",
	
	'confirmLicenseRemove' : "您確定要移除這份授權嗎？",
	'confirmLicenseRemoveWithAssignments' : "您嘗試移除的授權已指派給某些使用者。如果移除授權，這些使用者就無法使用該授權已解除鎖定的作業。如果您選擇移除它，您可以之後再重新安裝授權來還原其功能。您確定要移除授權嗎？",
	'viewAgreement': "檢視用戶端存取授權合約"
})

