/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'welcome': "欢迎使用 Jazz Team Server 管理主页",
	'subTitle': "作为 ${0} 用户，您可以了解以下任务：",
	
	'subTitle_admin': "作为 <strong>Jazz 管理员</strong>，您对下列任务具有访问权：",
	'subTitle_projectAdmin': "作为 <strong>Jazz 项目管理员</strong>，您对下列任务具有访问权：",
	'subTitle_user': "作为 <strong>Jazz 用户</strong>，您对下列任务具有访问权：",
	'subTitle_guest': "作为 <strong>Jazz 访客</strong>，您对下列任务具有访问权：",
	
	'applicationAdministration': "应用程序管理",
	'serverAdministration': "Jazz Team Server 管理",
	'loading': "正在装入...",
	'goToSetup': "转至设置",
	
	//manage profile section
	'manageProfile': "浏览“我的仪表板”和用户概要文件",
	'manageProfileDescription': "通过下面的链接来访问您的用户概要文件和使用个人仪表板。",
	'personalDashboards': "管理个人仪表板",
	'editProfile': "编辑用户概要文件",
	
	//manage server section
	'manageServer': "管理服务器",
	'manageServerDescription': "配置 Jazz Team Server 设置、管理许可证密钥以及检查服务器状态信息。",
	'aboutAdministeringTheJTS': "关于管理 Jazz Team Server",
	'noSetupDetected': "在开始使用 Jazz Team Server 管理 Web UI 之前，必须运行设置向导来配置服务器。这将允许您注册应用程序并初始化生命周期项目管理，以便您可以创建和管理项目及其成员资格。",
	'noFriendForFloatingLicenseServer': "浮动许可证客户机无法连接到服务器。</br> ${0}",
	'setupJustCompleted': "恭喜您成功完成了“Jazz Team Server 与应用程序设置”。现在，您可以设置用户和项目了。要了解建议执行的后续步骤，请参阅以下页面右侧的“任务指南”。",
	'connected': "已连接",
	'unavailable': "不可用",
	'databaseStatus': "数据库状态",
	'diagnosticStatus': "诊断",
	'publicURI': "公用 URI",
	'serverStatus': "服务器状态",
	'notSet': "未设置",
	'unknown': "未知",
	'tryAgain': "重试",
	
	//manage users section
	'manageUsers': "管理用户",
	'manageUsersDescImport': "为什么要将用户导入 Jazz Team Server 中？ 使用外部用户注册表时，用户存在于该注册表中，但不存在于 Jazz Team Server 存储库中。要使这些用户能够使用 Jazz Team Server 及其关联的应用程序，必须导入用户。为了简化您的设置和管理，我们建议您先将用户导入 Jazz Team Server 中，然后再进行任何应用程序管理。",
	'manageUsersDescCreate': "Jazz Team Server 提供了单个已同步的用户数据库，服务器和所有已注册的应用程序共享此数据库。您可以直接在中央 Jazz Team Server 管理或者已向服务器注册的应用程序中创建和管理用户帐户以及分配的用户许可证。",
	'syncJts': "将 Jazz Team Server 用户与外部用户注册表同步",
	'syncStarted': "（开始同步...）",
	'syncRunning': "（正在运行：已完成 ${0}%）", //${0} is an integer (0-100) representing a %
	'syncFinished': "已完成外部用户注册表同步。已将所有用户导入到 Jazz Team Server 中。",
	'importUsersAction': "导入用户",
	'createUsersAction': "创建用户",
	'assignCALS': "分配客户访问许可证",
	'aboutCreatingUsers': "关于创建用户",
	'aboutManagingUsers': "关于管理用户",
	'aboutImportingUsers': "关于从外部注册服务导入用户",
	'noUsersImported': "尚未导入用户。",
	'noUsersCreated': "尚未创建用户",
	
	//manage lifecycle projects
	'manageLPA': "管理生命周期项目",
	'manageLPADescription': "为什么要创建和管理生命周期项目？使用生命周期项目使您在软件开发生命周期中容易建立和管理项目之间的关联。无论您打算是首次创建项目时建立关联还是稍后建立关联，从生命周期项目开始建立这些关联，比您在应用程序中创建单个独立的项目区域会更灵活且更容易。",
	'noProjectsYet': "尚未创建项目",
	'createProject': "创建生命周期项目",
	'manageProjects': "管理生命周期项目",
	'aboutProjects': "关于创建和管理生命周期项目",
	'trySample': "试用 Money that Matters 样本",
	'trySampleInLPA': "试用生命周期项目中的 Money that Matters 样本",
	
	//task guide
	'taskGuide': "任务指南",
	'taskGuideDesc': "“任务指南”为您提供了有关建议执行的后续步骤和相关任务的快速参考。有关每项任务的更多信息，请参阅此页面中的内容部分。",
	'setupServer': "设置服务器",
	'createLPA': "创建生命周期项目",

	//task guide - learn more
	'learnMore': "浏览相关主题",
	'aboutAddingMembers': "关于向项目添加成员",
	'aboutAddingUsers': "关于添加和修改用户作为项目区域的成员",
	
	//manage application section
	'viewApplications' : "查看应用程序",
	'manageApplications' : "管理应用程序工件",
	'createProjectArea': "创建项目区域",
	'viewAllProjects': "所有项目",
	'manageAllProjects': "管理所有项目区域",
	'aboutCreatingProject': "关于创建项目区域",
	'linksToAppPages': "指向应用程序管理页面的链接：",
	
	//success and error messages
	'dbErrorOccurred': "数据库发生了错误。请访问${0}状态摘要${1}页面以了解有关此错误的详细信息。",
	'syncRequestFailed': "请求使用户与此 Jazz Team Server 同步失败。"

})

