/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	'limitHeader': "限制",
	'limitHeaderInfo': "在此服务器上可以使用的客户访问许可证的最大数目。这是假定用户完成所有可能的购买行为后此类型的理论限制。", 
	'includedHeader': "包括数",
	'includedHeaderInfo': "随密钥包括的客户访问许可证的数目。", 
	'totalHeader': "总数",
	'totalHeaderInfo': "此服务器管理的客户访问许可证的数目。总数是包括数目与购买数目之和。", 
	'trialHeader': "试用",
	'trialHeaderInfo': "由于服务器处于试用方式而提供的客户访问许可证的数目。如果已购买服务器许可证，那么此数目将替换为实际购买的许可证数目。", 
	'purchasedHeader': "购买数",
	'purchasedHeaderInfo': "已购买的客户访问许可证的数目。", 
	'assignedHeader': "已分配",
	'assignedHeaderInfo': "当前分配给用户的客户访问许可证的数目。", 
	'availableHeader': "可用",
	'availableHeaderInfo': "当前可以分配给用户的客户访问许可证的数目。", 
	'usersHeader': "用户",
	'usersHeaderInfo': "对于每个密钥可供用户使用的客户访问许可证数。对于服务器许可证密钥，这是此服务器上允许的最大用户数。",
	
	'floatLimitHeader': "限制",
	'floatLimitHeaderInfo': "在此服务器上可以使用的此类浮动客户访问许可证的最大数目。这是假定用户完成所有可能的购买行为后此类型的理论限制。", 
	'floatIncludedHeader': "包括数",
	'floatIncludedHeaderInfo': "随密钥包括的浮动客户访问许可证的数目。", 
	'floatTotalHeader': "总数",
	'floatTotalHeaderInfo': "此服务器所管理的浮动客户访问许可证的数目。总数是包括数目与购买数目之和。", 
	'floatPurchasedHeader': "购买数",
	'floatPurchasedHeaderInfo': "已购买的浮动客户访问许可证的数目。", 
	
	'clientDescription': "客户访问许可证允许用户执行一组确定的功能以及管理已安装的" + 
		"产品的用户限制。客户访问许可证被授予单个用户并保证可供该" +
		"用户使用。浮动客户访问许可证可以由多个用户共享，这些用户" + 
		"在需要许可证时可以逐个地获取许可证（如果有可用许可证）。", 
		
	'noFloatingSupport': "尚未在此服务器上启用浮动许可证。要添加对浮动许可证的支持，请使用服务器的“编辑”链接来安装允许使用浮动许可证的服务器许可证。",
				
	'refresh': "刷新",
	'save': "保存", 
	'heading': "许可证密钥管理",
	'description': "使用此页面可以管理此 Jazz Team Server 的服务器许可证和客户访问许可证。您可以安装新许可证密钥、修改许可证密钥购买计数、除去许可证密钥或者连接到浮动许可证服务器。有关安装和管理许可证密钥的帮助，请参阅${0}管理许可证${1}主题。如果您需要购买许可证密钥，请访问 ${2}Passport Advantage${3}。要下载您已购买的许可证密钥，请参阅 ${4}Rational 许可证支持${5}页面。",	
	'hiddenMessage': "此处显示消息！",
	'serverHeading': "服务器信息",
	'property': "属性",
	'value': "值",
	'clientHeading': "客户访问许可证类型",
	'clientTableHeading': "客户访问许可证类型",
	'clientTableDescription': "此服务器上的用户可以被授权访问下列类型的客户访问许可证。已被授予浮动许可证类型的" + 
		"用户将参与用户池，这些用户共享许可证服务器上安装的同一类型的可用浮动许可证。",
	'product': "产品",
	'edition': "修订版",
	'variant': "变体",
	'type': "类型",
	'status': "状态",
	'issued': "已发放",
	'overallFloatingHeading': "配置浮动许可证服务器",
	'floatingHeading': "浮动许可证服务器",
	

	'floatingDescription': "如果浮动和令牌客户访问许可证的副本可用，或者浮动许可证服务器可用用户的名义获取所需的令牌，那么此类许可证可以由此服务器和/或其他服务器上的多个用户共享，并且将在需要时被获取。服务器可以通过对“服务器信息”部分中的“浮动许可证服务器”行使用“编辑”操作来访问这些浮动许可证和令牌许可证。用户必须被授予对其中一个已安装的浮动或令牌许可证类型的访问权才能参与共享该类可用许可证的用户池。", 
			
	'serverTabLabel': "服务器与客户机访问",
	'floatingTabLabel': "浮动许可证服务器", 
	'refreshDirty': "进行刷新将导致丢失变更。要继续吗？",
	'floatingUploadWarning': "您已上载浮动许可证。请转到${0}浮动许可证服务器${1}选项卡以预览变更。",
	'convertToFloatingWarning': "您已上载浮动许可证。保存变更将把此服务器转换为浮动许可证服务器。",
	'loadingLicenseInfo': "正在装入许可证信息", 
	'savingLicenseInfo': "正在保存许可证信息...", 
	'saveComplete': "保存完成", 
	'saveError': "CRJAZ1494E 发生问题，未保存许可证配置", 
	'calTypelabel': "客户访问许可证激活密钥",
	'serverTypelabel': "服务器信息",
	'floatingTypelabel': "浮动客户访问许可证激活密钥",		
	'uploadFormLabel': "上载许可证激活密钥：",
	'uploadingFile': "正在上载文件", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "不活动 (${0})", 
	'activated': "活动", 
	'activateText': "激活许可证密钥",
	'confirmActivate': "确定要激活此密钥并开始 ${0} 天的试用期吗？",
	'modifyServerKey': "修改服务器许可证密钥",
	'acquiredLinkLabel': "${0} 已获取浮动许可证和令牌", 
	'assignedLinkLabel': "${0} 已分配", 
	'noFloatSupport': "CRJAZ1493I 新服务器许可证不支持浮动许可证。如果保存许可证变更，那么活动的浮动租约将终止。", 
	'noFloatMismatch': "新服务器许可证不支持浮动 CAL，这将导致对现有的许可证配置进行一些变更。在保存前，请复审本页面的内容。",
	'serverProduct': "产品", 
	'serverEdition': "修订版", 
	'serverDescription': "描述", 
	'maximumUsers': "最大用户数", 
	'countedUsers': "用户及许可证计数",
	'serverStatus': "状态", 
	'permanent': "永久", 
	'expiredTrial': "已到期的试用许可证", 
	'trial': "试用", 
	'expiredOn': "已于以下时间到期",
	'expiresOn': "到期日期", 
	'serverError': "CRJAZ1495E 与服务器进行通信时发生问题。请重试。", 
	'serverUnreachable': " （服务器不可达）",
	'calVersion': "版本",
	
	'validating': "正在验证许可证信息", 
	'pendingCalDeactivation': "客户访问类型“${0}”将进入不活动状态。有关更多信息，请参阅“客户访问许可证激活密钥”一节。",
	'purchaseCountError': "请解决以下客户访问许可证激活密钥购买计数问题",
	'serverLicenseError': "CRJAZ1496E 服务器许可证有问题。请解决以下状态部分中描述的问题，然后继续。",
	'successfulUpload': "上载许可证激活密钥成功。",
	'errorUpload': "上载许可证激活密钥时发生错误。",
	'viewIssued': "查看已发放的许可证",
	'invalidCount': "购买数必须介于 0 与 ${0} 之间",
	'invalidCountInfinity': "购买数必须是 0 或更大的值。",
	
	'step1Title' : "上载许可证文件",
	'step2Title' : "连接到浮动许可证服务器",
	'editFloatTitle' : "配置浮动许可证服务器",
	'editCALTitle' : "配置客户访问许可证密钥",
	
	'edit': "编辑...",
	'add': "添加...",
	
	'pendingChangesInfo': "您可以上载另一个许可证密钥，或者单击“下一步”/“完成”以继续。",
	'pendingChangesEditMode':"单击“完成”按钮以保存暂挂的变更。",
	'cancelWizard': "您是否确定要退出此向导？所作的任何变更都将丢失。请单击“取消”以继续工作，单击“确定”以退出。",
	'confirmDelete': "确实要除去此密钥吗？如果将其除去，那么它将不会被上载。",
		
	'enterNumberCALS' : "请输入已购买的许可证的数目",
	'uploadedSoFar' : "暂挂的许可证密钥上载",
	'uploadAnotherButton' : "上载另一个密钥",
	'wizardUpload': "上载许可证文件",
	
	'uploadTips': "使用下面的上载表单将许可证密钥添加到此服务器。在退出本向导前，可以上载多个密钥。以后，可以在需要时修改这些变更。",
	'configFloatingStepTitle': "连接到浮动许可证服务器",  
	'configFloatingdescription': "配置此服务器，以便连接到浮动许可证服务器。请提供浮动许可证服务器的 URI，以便获取对该服务器上的浮动许可证的访问权。", 
	'configFloatingHelp': "浮动客户访问许可证可由多个用户共享，这些用户可在需要许可证时逐个地获取该许可证（如果许可证服务器上提供了该许可证的副本）。请提供浮动许可证服务器的 URI，以便获取对该服务器上的浮动许可证的访问权。然后，此服务器上的用户可获取这些浮动许可证。",
	'configFloatingBlockLabel': "请提供许可证服务器 URI 以访问浮动许可证：",
	'floatingLicType': "这是可供一组用户使用的浮动许可证类型。",
	'setFloatingServerURL': "是，我希望允许此服务器上的用户获取此许可证服务器上的浮动许可证。",
	'floatingConnectOption': "配置此服务器的浮动能力",
	'noRowsYet': "当前尚未上载任何暂挂的许可证密钥。请单击“浏览”以上载密钥。",
	'noKeysToEdit': "当前没有可编辑的许可证密钥。请单击“完成”并首先上载密钥。",
	'noCALsYet': "当前尚未上载任何许可证密钥。请单击“添加...”以上载密钥。",
	
	'removeKey' : "从暂挂的上载中除去此许可证密钥。",
	'modifyFloatingLicenseServer': "编辑浮动许可证服务器连接",
	'floatingServer': "浮动许可证服务器",
	'configuredClient': "此服务器已连接至 ${0} 处的许可证服务器。",
	'configuredServer': "此服务器是浮动许可证服务器（已安装 ${0} 种浮动许可证类型）。",
	'configuredServerOne': "此服务器是浮动许可证服务器（已安装 ${0} 种浮动许可证类型）。",
	'notConfiguredClient': "尚未连接到浮动许可证服务器。",
	'notConfiguredServer': "此服务器不是浮动许可证服务器（尚未安装任何浮动许可证类型）。",
	'licenseServerError': "与该许可证服务器进行通信时发生错误：",
	'multipleWarnings': "发生 ${0} 个警告。",
	'multipleErrors': "发生 ${0} 个错误。",
	'actions' : "操作",
	
	'defaultWizardHeader': "设置缺省客户访问许可证密钥" ,
	'setDefaultAction': "设置缺省客户访问许可证密钥",
	'defaultLicenseError': "CRJAZ1491E 缺省客户访问许可证密钥无效。许可证密钥 ${0} 不再存在。请选择“缺省客户访问许可证密钥”行并使用“设置缺省客户访问许可证密钥”操作来选择另一个许可证密钥。",
	'invalidLicenseId': "缺省客户访问许可证密钥无效。",
	'pickDefaultLicense': "请选择缺省许可证密钥：",
	'noDefault': "无",
	'defaultLicenseLabel': "缺省客户访问许可证密钥",
	'noLicensesInstalled': "未安装许可证。您必须先安装许可证，才能设置缺省许可证。",
	'defaultWizardDescription': "使用此对话框来选择一个或多个缺省许可证。创建了新用户时将自动分配这些许可证。",
	'conflictingLicensesError': "无法同时分配所选择的某些许可证。如果一个许可证包括作为另一个许可证的子集的功能，就可能会发生这种情况。",
	
	'warnOnFloatingUrlChange': "CRJAZ1497W 浮动许可证服务器即将由 ${0} 变更为 ${1}。如果您不希望进行此变更，请取消选中下面的框。" , 
	
	// For token based licensing section		
	'cancel' : "取消",
	'navigateFromDirtyConfigWarning' : "配置已被修改。如果不进行保存，那么所有变更都将丢失。",
	'properties': "属性",
	'tokenLicensingHeader': "基于令牌的许可证发放",
	'tokenLicensingDescription': "为了使此浮动许可证服务器能够提供令牌类型或者外部许可证类型的客户访问许可证，您必须配置外部许可证服务提供者。外部许可证服务提供者可能能够提供令牌和/或外部许可证。当请求浮动许可证服务器提供任一类型的许可证时，将与所配置的提供者联系以获取令牌或外部许可证。",
	'tokenProviderName': "名称",
	'tokenProviderDesc': "描述",
	'capabilities': "能力",
	'capabilities_tokens': "令牌",
	'capabilities_licenses': "许可证",
	'noTokenProviders': "目前，尚未安装许可证令牌服务提供程序。",
	'removeLicense' : "除去许可证",	
	'tokenProviderTableHeading': "许可证令牌服务提供程序属性",
	'editProviderProperties' : "编辑提供程序属性",
	'tokenProviderStatus' : "状态",
	'editTokenProviderPropertiesTitle' : "${0} 属性",
	'editTokenProviderPropertiesDialogTitle' : "编辑属性",
	'pending' : "暂挂中...",
	'errorFetchingStatus' : "访存状态时发生错误：${0}",
	
	'previewError': "CRJAZ1663E 请求预览许可证状态时发生错误。",
	'warnIncludesMoreThanMax': "CRJAZ1783W 此“${0}”许可证密钥包含 ${1} 个许可证。但是，此密钥允许的最大数量为 ${2}。您不得使用 ${2} 个以上的许可证。",
	'infoTotalAvailableLimitedByMax': "可用的许可证总数受服务器上所允许的最大用户数目的限制。要在此服务器上启用更多用户，必须使用其中一个受支持的企业数据库。",
	
	'activeLinkTitle': "激活试用许可证",
	'trialNotStarted': "不活动（${0} 天试用期未开始。）",
	'licenseAgreementHeader': "客户访问许可协议",
	'activationURLWarning': "CRJAZ1782W 在激活 ${0} 许可证密钥之后，将访问远程服务器 ${1}。如果您不希望完成激活，请单击“取消”。",
	
	'confirmLicenseRemove' : "确定要除去此许可证吗？",
	'confirmLicenseRemoveWithAssignments' : "已将您试图除去的许可证分配给某些用户。除去此许可证就会使这些用户失去执行由该许可证解锁的操作的能力。如果您选择除去此许可证，那么您可以通过稍后重新安装此许可证来恢复此功能。确定要除去此许可证吗？",
	'viewAgreement': "查看客户访问许可协议"
})

