/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'loading': "Chargement...",
	'details': "Détails",
	'summary': "Récapitulatif",
	'description': "Description",
	'readOnlyName': "Le nom est un attribut accessible en lecture seule",
	'readOnlyDescription': "La description est un attribut accessible en lecture seule",
	'readOnlySummary': "Le récapitulatif est un attribut accessible en lecture seule",
	'remove': "Retirer",
	'navigateAway': "Voulez-vous vraiment quitter cette page ?",
	'unsavedChanges': "Vous avez effectué des modifications non sauvegardées dans l'éditeur du groupe d'utilisateurs.  Si vous continuez, elles seront perdues.",
	'okOrCancel': "Appuyez sur OK pour continuer, ou sur Annuler pour rester sur la page en cours.",
	'groupInfoError': "CRJAZ1523E Erreur lors de l'extraction des informations de groupe du registre d'utilisateurs. Veuillez vérifier la configuration de votre registre.",
	'userNotFound': "CRJAZ1532I Cet utilisateur n'a pas été trouvé dans le service du répertoire. Il ne pourra pas se connecter tant qu'il ne dispose pas d'un compte dans le service du répertoire.",
	'saveInProgress': "Sauvegarde en cours...",
	'groupMustHaveName': "L'utilisateur doit porter un nom",
	'groupMustHaveSummary': "Le groupe doit avoir un récapitulatif",
	'groupMustHaveDescription': "Le groupe doit avoir une description",
	'groupCreatedSuccessfully': "La création du groupe a abouti.",
	'groupSavedSuccessfully': "La sauvegarde du groupe a abouti.",
	
	 'groupSaveFailed': "CRJAZ1534E Le groupe n'a pas pu être sauvegardé.",
	 'groupSaveFailed.explanation': "Cette erreur peut survenir si le groupe n'a pas pu être validé ou si un utilisateur du groupe ne possède pas de licence.",
	 'groupSaveFailed.useraction': "Vérifiez que le groupe possède toutes les informations requises pour sa sauvegarde, comme le nom, le récapitulatif et la description. Demandez à un administrateur Jazz de vérifier que tous les utilisateurs possèdent une licence. Vous pouvez aussi demander à l'administrateur Jazz de resynchroniser les utilisateurs de Jazz Team Server et de l'application dans laquelle l'erreur est survenue avec l'utilitaire repotools de l'application.",
	 //Last UA revision: 06/18/2013
	
	'refreshWarning': "L'actualisation va annuler les modifications que vous avez apportées.  Voulez-vous continuer ?",
	'errorTimeout': "CRJAZ1521E L'opération de sauvegarde a expiré pour la page de l'éditeur : ${0}",
	'overviewTabName': "Présentation",
	'refresh': "Actualiser", 
	'save': "Sauvegarder",
	'showMore': "Afficher plus",
	'showLess': "Afficher moins",
	'addMember': "Ajouter un membre...",
	'member': "Membre",
	'members': "Membres",
	'memberDescription': "Il s'agit des membres de ce groupe. N'importe quel membre du groupe sera considéré comme ayant reçu le même accès que le groupe proprement dit.",
	'name': "Nom",
	'actions': "Actions",
	'email': "Adresse électronique",
	'userId': "ID utilisateur",
	'deleteMember': "Supprimer le membre",
	'defaultGroupName': "Nom du groupe",
	'required': "*"
})	

