/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'activeUsers': "アクティブ・ユーザー",
	'usersPageDescription': "アプリケーション内の「ユーザー」ページ、または Jazz Team Server でユーザー・アカウントとライセンスを管理できます。ただし、アプリケーション固有のユーザー設定を編集するには、アプリケーション内の「ユーザー」ページを使用してください。共通のユーザー情報は、アプリケーションとサーバーの間で同期化されます。",
	'pageDescription': "このページは、ユーザー・アカウントを作成、インポート、および編集し、クライアント・アクセス・ライセンスをユーザーに割り当てる場合に使用します。新規アカウントを作成するには、上の「ユーザーの作成」アクションをクリックします。アカウントを編集して、ライセンスを割り当てるには、下のリストにあるユーザー名をクリックします。特定ユーザーを検索するには、下のフィルター・ボックスに名前、ユーザー ID、または E メール・アドレスの一部を入力します。",
	'search': "検索",
	'actionsLabel': "アクション",
	'name': "名前",
	'userId': "ユーザー ID",
	'email': "E メール",
	'createUser': "ユーザーの作成",
	'importUsers': "ユーザーのインポート",
	'showingFirstUsers': "(最初の ${0} ユーザーを表示)",
	'searchingForUsers': "ユーザーを検索中...",
	'searchUsers' : "ユーザーの検索",
	'successfulImport': "ユーザーは正常にインポートされました",
	'failedImport': "一部のユーザーのインポート中に問題が発生しました。",
	'noMatchingUsers': "一致するユーザーが見つかりません",
	'archiveUser': "ユーザーのアーカイブ",
	'errorArchiving': "CRJAZ1517E 次の問題によって、ユーザーをアーカイブできませんでした: '${0}'",
	'errorArchiving.explanation': "ユーザーのアーカイブ中に問題が発生しました。問題の原因はメッセージに提供されています。",
	'errorArchiving.useraction': "問題の原因およびその修正方法を特定するには、メッセージに提供された詳細を参照してください。追加ヘルプについては、ヘルプ・トピック「ユーザーのアーカイブと復元」を参照してください。",
	// Last UA revision: 02/10/2012
	
	'previous': "前へ",
	'next': "次へ",
	'of': "/",
	'confirmArchive': "ユーザー ${0} をアーカイブしてよろしいですか?", // ${0} is a user ID
	'searchPlaceholder': "フィルター入力",
	'unknown': "不明",
	'registryNotWriteable': "このユーザー・レジストリーは書き込み不可のため、「ユーザーの作成」ボタンは使用不可になっています。新規ユーザーを作成するには、外部ユーザー・レジストリーによって提供されているツールを使用してください。",
	'registryNotQueryable': "このユーザー・レジストリーは照会不可であり、ユーザーのインポートをサポートしていないため、「ユーザーのインポート」ボタンは使用不可になっています。"
})	

