/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'loading': "載入中...",
	'details': "詳細資料",
	'summary': "摘要",
	'description': "說明",
	'readOnlyName': "名稱是一個唯讀屬性",
	'readOnlyDescription': "說明是唯讀屬性",
	'readOnlySummary': "摘要是唯讀屬性",
	'remove': "移除",
	'navigateAway': "您確定要離開這個頁面嗎？",
	'unsavedChanges': "使用者群組編輯器中有未儲存的變更。如果繼續，將會失去您所做的變更。",
	'okOrCancel': "按下「確定」繼續進行，或者按下「取消」，留在現行頁面上。",
	'groupInfoError': "CRJAZ1525E 從使用者登錄提取群組資訊時，發生錯誤。請檢查您的登錄配置。",
	'userNotFound': "CRJAZ1532I 在目錄服務中找不到這位使用者。除非在目錄服務中有帳戶，否則，這位使用者無法登入。",
	'saveInProgress': "儲存進行中...",
	'groupMustHaveName': "使用者必須有名稱",
	'groupMustHaveSummary': "群組必須有摘要",
	'groupMustHaveDescription': "群組必須有說明",
	'groupCreatedSuccessfully': "已順利建立群組。",
	'groupSavedSuccessfully': "已順利儲存群組。",
	
	 'groupSaveFailed': "CRJAZ1534E 無法儲存群組。",
	 'groupSaveFailed.explanation': "如果無法驗證群組，或者未指派授權給群組中的使用者，便可能發生這個錯誤。",
	 'groupSaveFailed.useraction': "請確定群組具備所有必要的儲存資訊，例如：名稱、摘要和說明。請要求 Jazz 管理者確定所有使用者都具備授權。或者，請要求 Jazz 管理者將 Jazz Team Server 與因使用應用程式 repotools 公用程式而發生錯誤的應用程式之間的使用者重新同步化。",
	 //Last UA revision: 06/18/2013
	
	'refreshWarning': "重新整理會捨棄您進行的任何變更。您要繼續嗎？",
	'errorTimeout': "CRJAZ1521E 編輯器頁面的儲存作業逾時：${0}",
	'overviewTabName': "概觀",
	'refresh': "重新整理", 
	'save': "儲存",
	'showMore': "顯示其他",
	'showLess': "簡略顯示",
	'addMember': "新增成員...",
	'member': "成員",
	'members': "成員",
	'memberDescription': "這些是這個群組的成員。群組的任何成員都會被視為「具有給予群組本身的相同存取權」。",
	'name': "名稱",
	'actions': "動作",
	'email': "電子郵件",
	'userId': "使用者 ID",
	'deleteMember': "刪除成員",
	'defaultGroupName': "群組名稱",
	'required': "*"
})	

