/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'activeUsers': "活动用户",
	'usersPageDescription': "您可以在应用程序或者 Jazz Team Server 中的“用户”页面上管理用户帐户和许可证。但是，要编辑特定于应用程序的用户设置，请使用应用程序中的“用户”页面。常见用户信息在应用程序与服务器之间同步。",
	'pageDescription': "使用此页面来创建、导入和编辑用户帐户并将客户访问许可证分配给用户。要创建新帐户，请单击上面的“创建用户”操作。要编辑帐户并分配许可证，请在以下列表中单击用户名。要搜索特定用户，请在以下过滤器框中输入名称、用户标识或电子邮件地址的部分内容。",
	'search': "搜索",
	'actionsLabel': "操作",
	'name': "名称",
	'userId': "用户标识",
	'email': "电子邮件",
	'createUser': "创建用户",
	'importUsers': "导入用户",
	'showingFirstUsers': "（正在显示前 ${0} 个用户）",
	'searchingForUsers': "正在搜索用户...",
	'searchUsers' : "搜索用户",
	'successfulImport': "已成功地导入用户",
	'failedImport': "导入某些用户时遇到问题：",
	'noMatchingUsers': "找不到匹配的用户",
	'archiveUser': "对用户进行归档",
	'errorArchiving': "CRJAZ1517E 用户无法归档，因为发生了以下问题：“${0}”。",
	'errorArchiving.explanation': "尝试将用户归档时发生问题。随消息一起提供了发生此问题的原因。",
	'errorArchiving.useraction': "要确定此问题的原因以及如何解决此问题，请参阅随消息一起提供的详细信息。有关更多帮助，请参阅帮助主题“将用户归档和恢复用户”。",
	// Last UA revision: 02/10/2012
	
	'previous': "上一个",
	'next': "下一个",
	'of': "共",
	'confirmArchive': "确定要对用户 ${0} 进行归档吗？", // ${0} is a user ID
	'searchPlaceholder': "输入过滤文本",
	'unknown': "未知",
	'registryNotWriteable': "“创建用户”按钮被禁用，因为不可写入用户注册表。要创建新用户，请使用外部用户注册表所提供的工具。",
	'registryNotQueryable': "“导入用户”按钮被禁用，因为用户注册表不可查询，并且不支持导入用户。"
})	

