/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'repoPermissions': "存储库许可权",
	'loading': "正在装入...",
	'details': "详细信息",
	'userIdCS': "用户标识（区分大小写）：",
	'emailAddr': "电子邮件地址：",
	'changePassword': "变更密码...",
	'clientAccessLicenses': "客户访问许可证",
	'noCALMessage': "虽然不需要许可证即可管理 Jazz Team Server，但是，不具备许可证的用户可能对该产品中的其他功能仅具有有限的访问权。服务器不会限制不具备许可证的用户数，并且这些用户将不会视为服务器限制的一部分。",
	'serverLicenseLimitMessage': "CRJAZ1531W 警告：服务器已达到最大用户数限制。您将无法增大分配服务器用户限制所统计的客户访问许可证类型的用户数。",
	'readOnlyName': "名称是只读属性",
	'readOnlyUserID': "用户标识是只读属性",
	'readOnlyEmailAddress': "电子邮件地址是只读属性",
	'userRegistryNotWritable': "因为此服务器已连接至外部用户注册表，所以某些用户详细信息（其中包括用户标识、电子邮件地址和存储库许可权）是只读信息。要修改这些只读详细信息，您必须在外部用户注册表中进行变更。",
	'photo': "照片",
	'revert': "还原",
	'remove': "除去",
	'browseButton': "浏览...",
	'scaled': "大小将缩放为 100 x 100 像素",
	'userName': "用户名",
	'navigateAway': "确定要进行导航并离开此页面吗？",
	'unsavedChanges': "用户编辑器中包含未保存的变更。如果继续，那么将丢失您所作的变更。",
	'okOrCancel': "请按“确定”继续，或者按“取消”留在当前页面。",
	'userRegistryError': "CRJAZ1533E 未能装入有关用户注册表的必要信息。有关更多信息，请查看错误详细信息并查阅服务器日志文件。",
	'userRegistryError.explanation': "访存用户注册表的配置详细信息时发生错误。",
	'userRegistryError.useraction': "请查看错误消息附带的详细信息并查阅服务器日志文件。",
	// Last UA revision: 09/18/2012
	
	'newDefaultPassword': "新用户将创建于您的目录服务中，缺省密码与其用户标识相同。",
	'licensesAvailable': "（${0} 个可用）",
	'simpleLicensesAvailable': "${0} 个可用",
	'noCALsFound': "找不到任何客户访问许可证。",
	'disabledLicenseAssignment': "许可证分配已禁用",
	'disabledReason_admin': "您必须是管理员才能分配许可证。请与管理员联系以编辑许可证密钥分配。",
	'disabledReason_available': "没有可用的许可证。请使用“许可证密钥管理”页面来管理许可证分配。",
	'licenseInfoError': "CRJAZ1525E 在存储库中访存许可证信息时发生错误。",
	'groupInfoError': "CRJAZ1523E 在用户注册表中访存组信息时发生错误。请检查注册表配置。",
	'dsNotWritable': "注意：您正在使用不可写的目录服务。无法修改用户角色。",
	'errorFetchingUserData': "CRJAZ1520E 未能检索到用户数据。有关更多信息，请参阅“详细信息”。",
	'errorFetchingUserData.explanation': "执行操作期间，发生了阻止检索用户数据的错误。",
	'errorFetchingUserData.useraction': "验证注册表连接和配置，然后重试该操作。使用详细信息中指定的信息来调查网络、应用程序、应用程序服务器、数据库及用户注册表的数据链。",
	//Last UA revision: 2 October 2014
	'userNotFound': "CRJAZ1532I 在目录服务中找不到此用户。除非此用户在目录服务中有帐户，否则他将无法登录。",
	
	'invalidPermissions': "CRJAZ2756I 无法显示存储库许可权，因为此用户帐户没有查看它们的访问权。",
	'invalidPermissions.explanation': "要查看另一用户的存储库许可权，您必须属于 JazzAdmins 组。",
	'invalidPermissions.useraction': "要请求其他许可权访问权，请与应用程序管理员联系。",
	//Last UA revision: 02/19/2014
    
	'problemFetchingRoles': "CRJAZ1527E 未能检索到用户角色：${0}",
	'problemFetchingRoles.explanation': "在外部用户目录中检索用户角色时发生错误。",
	'problemFetchingRoles.useraction': "请服务器管理员检查服务器上的用户注册表配置。具体来说，请管理员确认基本组 DN 是否设置为有效的搜索条件。或者，请与外部用户目录管理员一起检查以确保正在查询外部用户目录的用户有查看用户角色的许可权。",
	//Last UA revision: 06/18/2013
	
	'errorFetchingAssignedLicenses': "CRJAZ1519E 在存储库中访存已分配的许可证时发生错误。",
	'passwordNoMatch': "输入的密码不匹配",
	'passwordChangeSuccess': "已成功地变更密码。",
	'passwordChangeError': "CRJAZ1526E 无法变更密码，因为发生了以下问题：“${0}”。",
	'passwordChangeError.explanation': "尝试变更密码时发生问题。随消息一起提供了有关发生此问题的原因的更多信息。",
	'passwordChangeError.useraction': "有关如何解决此问题的更多信息，请参阅随消息一起提供的信息。有关更多帮助，请参阅帮助主题“变更密码”。",
	// Last UA revision: 02/10/2012
	
	'incorrectPassword': "密码不正确",
	'passwordUnknownError': "未知错误",
	'resetPassword': "重置密码...",
	'resetPasswordPending': "正在发送带有新密码的电子邮件...",
	'resetPasswordConfirm': "要重置 ${0} 的密码吗？会通过电子邮件将新密码发送给该用户。", // ${0} is a userId
	'resetPasswordSuccess': "已重置密码。已将包含新密码的电子邮件发送至 ${0}。", // ${0} is a userId
	'resetPasswordFailed': "无法重置 ${0} 的密码。", // ${0} is a userId
	'invalidFileName': "CRJAZ1524E 文件上载期间发生错误。\n在提供的标准文件名无效时，将出现此问题。",
	'errorUploadingFile': "CRJAZ1522E 上载文件时发生错误：${0}",
	'noPhotoOnFile': "文件中没有照片",
	'photoToBeRemoved': "保存时要除去的照片",
	'revokeAdminUserWarning': "CRJAZ1528W 警告：将要撤销您的帐户所拥有的 JazzAdmin 和 JazzUser 特权。如果继续，那么您的帐户将完全无法访问存储库。确定要继续吗？",
	'revokeAdminWarning': "CRJAZ1529W 警告：将要撤销您的帐户所拥有的 JazzAdmin 特权。如果继续，那么您的帐户将无法访问管理应用程序。确定要继续吗？",
	'revokeUserWarning': "CRJAZ1530W 警告：将要撤销您的帐户所拥有的 JazzUser 特权。如果继续，那么您的帐户将完全无法访问存储库。确定要继续吗？",
	'saveInProgress': "正在保存...",
	'userMustHaveName': "用户必须具有名称",
	'userMustHaveID': "用户必须具有用户标识",
	'userMustHaveEmail': "用户必须具有电子邮件地址",
	'userCreatedSuccessfully': "已成功地创建用户。",
	'successWithWarning': "已成功创建此用户，但是未对其分配许可证。要在您分配许可证之后，某些功能才可用。请考虑选择下面的其中一个许可证。",
	'successWithMultipleLicensingMessages': "已成功保存此用户，但是服务器返回了一条或多条与许可证分配有关的消息。请单击“显示详细信息”以查看这些消息。",
	'userSavedSuccessfully': "已成功地保存用户。",
	'userSaveFailed': "CRJAZ2419E 保存用户失败。",
	'refreshWarning': "刷新将废弃您所做的所有变更。要继续吗？",
	'errorTimeout': "CRJAZ1521E 对编辑器页面执行的保存操作发生超时：${0}",
	'overviewTabName': "概述",
	'refresh': "刷新", 
	'save': "保存",
	'newUnsavedUser': "[新用户]",
	'invalidEmail': "电子邮件地址无效。请更正以下电子邮件地址。",
	'licenseHelpMessage': "进一步了解许可证 >",
	'licenseAssignedError': "CRJAZ1846E 尝试将客户访问许可证密钥分配给用户时发生错误。请单击“显示详细信息”以查看许可证分配错误的详细信息。请按照指示信息执行操作以解决问题，然后单击“保存”进行重试。"
})	

