/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to denote hyperlinks and style.
 */
({
	// Operational Error Messages
	
	// Viewlet
	'title' : "Anpassen",
	
	// Text
	'intro' 	: "Passen Sie Ihr persönliches Dashboard an:",
	'drag'  	: "<b>Ziehen Sie Widgets</b> in verschiedene Positionen innerhalb desselben Dashboards oder verwenden Sie die Aktion \"Widget kopieren\" im Widget-Menü, um ein Widget zu einem anderen Dashboard hinzuzufügen. Wenn das andere Dashboard, in das Sie das kopierte Widget einfügen möchten, geöffnet ist, klicken Sie auf das Zwischenablagesymbol (<s1></s1>) in der Symbolleiste des Dashboards und das Widget erscheint innerhalb des Dashboards.",
	'tabs' 		: "<b>Fügen Sie neue Register hinzu</b>, um Gruppen von Widgets mit der neuen Aktion \"Neues Register hinzufügen\" (<s1></s1>) rechts vom Register \"Allgemein\" zu organisieren. Wie mit einzelnen Widgets können Sie auch ein Register von einem Dashboard in ein anderes kopieren. Wählen Sie im Dropdown-Menü des aktiven Registers \"Register kopieren\" aus, um die Aktion zu initiieren. ",
	'widgets'	: "<b>Fügen Sie neue Widgets</b> mit dem Widget-Katalog hinzu. Nutzen Sie dazu in der rechten oberen Ecke des Dashboards adie Aktion \"Widget hinzufügen\" (<s1></s1>). ",

	'showRecommended': "Empfohlene Widgets einblenden",
	'hideRecommended': "Empfohlene Widgets ausblenden",	
	
	// Recommended widget names
	'wRmReviews'			: "Prüfungen",
	'wRmComments'			: "Kommentare",
	'wRmRequirements'		: "Anforderungsverfolgung",
	'wRmRecentChanges'		: "Kürzliche Änderungen",
	
	'wCcmMyWorkItemChanges'	: "Eigene Arbeitselementänderungen",
	'wCcmWorkItems'			: "Arbeitselementabfragen oder Arbeitselementstatistiken",
	'wCcmBlocking'			: "Blockierende Arbeitselemente",
	'wCcmOpenPriority'		: "Offene Arbeitselemente nach Priorität",
		
	'wQmMyTasks'			: "Eigene Aufgaben",
	'wQmDefects'			: "Defect-Liste",
	'wQmCoverage'			: "Abdeckung der Plananforderungen mit Details",
	'wQmExecutionStatus'	:"Ausführungsstatus auf Basis der TAD-Anzahl",
	
	'wJtsStatus'			: "Serverstatus",		
	
	// Shared
	'loading': "Laden..."	
})

