/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'allProjects': "Alle Lebenszyklusprojekte",
	'projectNameLabel': "Projektname",
	'toBeCreatedInputLabel': "Projektbereich in <span class='applicationLabel' name=${0}>${1}</span> für '${2}'",
	'providesService': "Stellt <img src=\"${imageSrc}\"/>${serviceName} für <span class='projectAreaLabel' name=${consumerId}></span> bereit",
	'linkExistingProject': "Mit Vorhandenem verlinken...",
	'additionalDomains': "Zusätzliche Artefaktcontainer",
	'nameLabel': "Name",
	'actionsLabel': "Aktionen",
	'removeLink': "Link zu diesem Artefaktcontainer entfernen",
	'createFromTemplateError': "Fehler beim Erstellen der Schablone. Ursache: ${0}<br/><br/>Haben Sie auf der <a href=${1}>Webbenutzerschnittstelle für Administratoren</a> alle schablonenbezogenen Eigenschaften konfiguriert?",
	'createFromTemplateInProgress': "Lebenszyklusprojekt '${0}' wird erstellt...",
	'createFromTemplateFailure': "Fehler beim Erstellen des Projekts '${0}'",
	'createFromTemplateSuccess': "Projekt '${0}' erfolgreich erstellt",
	'creatingFromTemplateError': "Fehler beim Instanziieren der Schablone ${0}",
	'creatingFromTemplateErrorGeneric': "Fehler beim Instanziieren der Schablone ",
	'saving': "Speichern...",
	'configuredDomains': "Konfigurierte Artefaktcontainer",
	'changeContainer': "Containerlink ändern",
	'members': "Mitglieder:",
	'projectConfig': "Empfohlene Rollenzuweisungen: ",
	'showProjectMembers': "Projektmitglieder anzeigen...",
	'downloadProjectConfig': "Herunterladen",
	'updateProjectConfig': "Aktualisieren",
	'projectChangeWarning': "Sie ändern gerade einen Artefaktcontainerlink in diesem Lebenszyklusprojekt. Beziehungen zwischen Artefaktcontainern werden weder hinzugefügt noch entfernt. Sie müssen sie manuell für jeden Artefaktcontainer hinzufügen oder entfernen. ",
	'noConfiguredDomains': "Diesem Lebenszyklusprojekt sind keine Artefaktcontainer zugeordnet. ",
	'registerApplicationsError': "Einige für diese Schablone erforderliche Anwendungen sind nicht bei Lifecycle Project Administration registriert. Stellen Sie sicher, dass alle Anwendungen registriert sind, oder verwenden Sie eine andere Schablone. ",
	'containSlashError': "Der Projektname darf KEINEN Schrägstrich ('/') enthalten. ",
	'configuration': "Konfiguration: ",
	'unloadMsg': "Dieses Projekt enthält Änderungen, die noch nicht gespeichert wurden. Wenn Sie dieses Register verlassen, werden die Änderungen verworfen. ",
	'templateLanguage': "Ländereinstellung:",
	'showMore': "Mehr anzeigen... ",
	'showLess': "Weniger anzeigen... ",
	'methodLabel': "Methode",
	'artifactContainers': "Artefaktcontainer",
	'processTemplates': "Prozess-/Projektschablone",
	
	
	'description': "Beschreibung:",
	'template': "Schablone:",
	'parent': "Übergeordnet: ",
	'children': "Untergeordnete Elemente: ",
	'context': "Artefaktcontainer:",
	'serviceProviders': 'Serviceprovider:',
	'url': "URL:",
	
	'save': "Speichern",
	'cancel': "Abbrechen",
	
	'projectArea': "Projektbereich",
	'artifactContainerUA': "",
	
	//${0} is a number:
	'numberMore': "(noch ${0}...)",
	
	'loading': "Laden...",
	'availableDomains': "Zusätzliche Artefaktcontainer",
	'templateDomains': "Artefaktcontainer für Schablone",
	'noAdditionalDomains': "Klicken Sie auf 'Hinzufügen...', um einen Artefaktcontainer zum Lebenszyklusprojekt hinzuzufügen. ",
	'noTemplateDomains': "Zur ausgewählten Schablone gehören keine Artefaktcontainer.",
	'configureServiceProvider': "Konfigurieren",
	'potentialLinkWarning': "Der Artefaktcontainer ${0} kann mit einem Serviceprovider für die Domäne ${1} verlinkt werden. Klicken Sie auf den Link <a href='${2}' target='_blank'>Konfigurieren</a>, um einen Serviceprovider vom Typ ${3} hinzuzufügen. ",
	'noTemplateUA': "Erstellen Sie von Grund auf ein neues Lebenszyklusprojekt. Geben Sie unten an, welche Artefaktcontainer für jede Disziplin aufgenommen werden sollen. Diesen Schritt können Sie auch nach Erstellung des Lebenszyklusprojekts ausführen. ",
	'noConfigUA': "Platzhalter",
	'noTemplateLabel': "Keine Schablone (manueller Projekt-Build)",
	'noTemplatesErrorMsg': "Es stehen keine Schablonen für Lebenszyklusprojekte zur Auswahl. Rufen Sie die Seite <a href=${0}>Schablonen</a> auf, um eine Schablone zu importieren oder um vordefinierte Schablonen zu implementieren.",
	'changeDefaultNameErrorMsg': "Sie müssen einen Namen angeben. ",
	'updateProjectConfigDialogTitle': "Empfohlene Rollenzuweisungen aktualisieren",
	'updateProjectConfigSuccess': "Die empfohlenen Rollenzuweisungen wurden erfolgreich aktualisiert. ",
	'updateProjectConfigError': "Beim Hochladen oder Analysieren der empfohlenen Rollenzuweisungen ist ein Fehler aufgetreten. Antwort des Servers: ${0}: ${1}",
	'addContext': "Hinzufügen...",
	'changeContext': "Ändern...",
	'add': "Hinzufügen",
	'ContextPickerDialogTitle': "Artefaktcontainer auswählen",
	'ContextPickerDialogTitleForTemplate': "Vorhandenen Artefaktcontainer auswählen",
	'ContextPickerDialogListLabel': "Artefaktcontainer (zum Hinzufügen auswählen): ",
	'ContextPickerDialogListLabelSingle': "Artefaktcontainer:",
	'ContextPickerDialogListLoading': "Artefaktcontainer laden...",
	'ContextPickerDialogListError': "Fehler beim Laden von Artefaktcontainern",
	'ContextPickerDialogListNoResults': "Es gibt keine Artefaktcontainer für die ausgewählte Anwendung. ",
	'ApplicationPickerMessage': "Für mindestens eine von der Schablone '${0}' instanziierte Domäne ist mehr als eine Anwendung registriert. Wählen Sie für jede Domäne eine Anwendung aus, in der der Artefaktcontainer erstellt werden soll.",
	'ApplicationPickerNoApplicationsForTemplateContext': "Für die Domäne '${0}', die für die Schablone '${1}' erforderlich ist, gibt es keine registrierten Anwendungen.",
	'ApplicationPickerNoApplicationsForTemplateContextBrief': "keine registrierte Anwendung",
	'projectCreatedLinkToUsersMsg': "Das Lebenszyklusprojekt <b>${0}</b> wurde erfolgreich erstellt. Jetzt können Sie <a href=${1}>Projektmitglieder verwalten</a>.",
	'projectUpdatedMsg': "Das Projekt <b>'${0}'</b> wurde erfolgreich aktualisiert. ",
	'deleteProject': "Lebenszyklusprojekt löschen",
	'restoreProject': "Gelöschtes Lebenszyklusprojekt wiederherstellen",
	'createNewProject': "Neu erstellen... ",
	
	'additionalArtifactContainerMsg': "CRJCA0148I Sie fügen einen weiteren Lebensdauer zu diesem Lebenszyklusprojekt hinzu. Zwischen zusätzlichen Artefaktcontainern und den übrigen Artefaktcontainern im Lebenszyklusprojekt werden nicht automatisch Beziehungen erstellt. Wenn Beziehungen gewünscht sind, müssen Sie sie in der Anwendung, die den Artefaktcontainer bereitstellt, herstellen. ",
	'additionalArtifactContainerMsg.explanation': "Wenn ein Artefaktcontainer zu einem Lebenszyklusprojekt hinzugefügt wird, konfiguriert die Anwendung Lifecycle Project Administration nicht automatisch Beziehungen zu anderen Artefaktcontainern im Projekt. Der hinzugefügte Artefaktcontainer wird lediglich zusammen mit den anderen Artefaktcontainer auf der Projektseite von Lifecycle Project Administration angezeigt. ",
	'additionalArtifactContainerMsg.useraction': "Wenn Sie Links zwischen dem zum Lebenszyklusprojekt hinzugefügten Artefaktcontainer und anderen Artefaktcontainern erstellen möchten, klicken Sie auf 'Speichern', um dieses Lebenszyklusprojekt zu aktualisieren. Greifen Sie dann über die Links im Abschnitt \"Artefaktcontainer\" auf Seiten zu, auf denen Sie Beziehungen konfigurieren können. ",	
	
	'createLabel': "Erstellen:",
	'linkToLabel': "Verlinken mit: ",
	'undoLabel': "Widerrufen",
	
	//Used when a project will be created in a given application. This message is [[...]] in:
	//"This project will be created [[in]] Rational DOORS RP."
	'in': "in",
	
	//Used when a project is associated with a given domain (the variable). This message is [[...]] in:
	//"This project will be created in Rational Team Concert [[for Change and Configuration Management]]."
	'forDomain': "für '${0}'",
	
	//Used when a project is in a given application (the variable). This message is [[...]] in:
	//"This is a project [[in 'Rational Team Concert']]."
	'inApplication': "in '${0}'",
	
	'providesService': "Stellt <img class=\"providerImg\" src=\"${imageSrc}\"/>${serviceName} für <span name=${consumerId}></span> bereit",
	
	'changeArtifactConatinerWarning': "Der Artefaktcontainer <span></span> im Lebenszyklusprojekt '${0}' wird durch den Artefaktcontainer <span></span> ersetzt. Zuordnungen zwischen den Artefaktcontainern werden nicht hinzugefügt oder entfernt. Diese Schritte müssen Sie manuell für jeden Artefaktcontainer ausführen. ",
	'removeArtifactConatinerWarning': "Der Artefaktcontainer <span></span> im Lebenszyklusprojekt '${0}' wird entfernt. Zuordnungen zwischen den Artefaktcontainern werden nicht entfernt. Diesen Schritt müssen Sie manuell für jeden Artefaktcontainer ausführen. ",
	'response': "Serverantwort: ",
	'stacktrace': "Fehler-Stack-Trace: "
})

