/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Operational Error Messages
	
	'serverError': "CRRDV0006E Die Anwendung ist nicht verfügbar.",
	'serverError_explanation': "Beim Server ist ein nicht erwarteter Fehler aufgetreten, die ihn an der Kommunikation mit der Anwendung gehindert hat.",
	'serverError_useraction': "Wenn Sie weitere Details zu diesem Problem anzeigen möchten, drücken Sie die Taste F12, um die JavaScript-Konsole Ihrs Browsers zu öffnen, aktualisieren Sie die Widget-Anzeige und überprüfen Sie die resultierenden Fehler in der JavaScript-Konsole.",
	// Last UA revision: March 8, 2012
	
	// General Messages
	
	'loading': "Laden...",
	'noServers': "Keine Anwendungen mit Projekten gefunden",
	'filteredServers': "Alle Anwendungen wurden ausgeblendet. Verwenden Sie die <0>Vorgaben</0> des Widgets, um die Liste der sichtbaren Anwendungen und der zugehörigen Projekte zu bearbeiten.",
	'allVisible': "Alle Anwendungen sichtbar",
	'someVisible': "${0} von ${1} Anwendungen sichtbar",
	'noneVisible': "Keine Anwendungen sichtbar",
	'hide': "ausblenden",
	'noProjects': "Sie sind kein Mitglied eines Projekts in dieser Anwendung.",
	'dialogTitle': "Anzuzeigende Anwendungen",
	'dialogSelected': "Sichtbare Anwendungen:",
	'dialogUnselected': "Verdeckte Anwendungen:",
	
	// The ${0} in this string is used to insert an icon demonstrating what the 'Home' button looks like
	'homeMenuUA': "Wie können Sie Ihre Projekte finden, wenn dieses Widget geschlossen ist?<br/>Über das Drop-down-Menü neben der Schaltfläche 'Home' (${0}) ganz links im Banner können Sie jederzeit auf die Projekte zugreifen."
})

