/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'createSampleInProgress': "Beispielerstellung...",
	'createSampleFailure': "Fehler beim Erstellen des Beispiels für ein Lebenszyklusprojekt",
	'createSampleSuccess': "Beispiel für ein Lebenszyklusprojekt erfolgreich erstellt",
	'createSampleSuccessResult': "Das Beispiel für ein Lebenszyklusprojekt wurde erfolgreich erstellt. Die folgenden Projekte wurden erstellt:",
	'welcome': "Willkommen bei den Beispielen für Lebenszyklusprojekte",
	'title': "Beispielprojekt erstellen",
	'selectSample': "Beispiel auswählen:",
	'descriptionSub': "Anwendungen auswählen, in denen das Beispiel installiert werden soll: ",
	'descriptionSubCustomizeName': "Namen der Beispielprojektbereiche anpassen (optional): ",
	'create': "Erstellen",
	'showme': "Anleitungsvideo anzeigen &gt;",
	'learnmore': "Weitere Informationen zum Beispiel &gt;",
	'findoutmore': "Weitere Informationen: ",
	'videotutorial': "Schulungsvideo",
	'domainName': "${0}: ",
	'applicationName': "${0} (${1})",
	'serverUri': "(${0})",
	'exploreSampleProject': "JKE-Bankprojekt untersuchen",
	'manageSampleProject': "Projekt verwalten",
	'progressMsg': "Beispiel für ein Lebenszyklusprojekt wird erstellt...",
	'successMsg': "Eines der folgenden Projekte für Untersuchung auswählen: ",
	'errorCreatingSample': "Fehler beim Erstellen des Beispiels: ${0}",
	'errorCreatingSampleGeneric': "Fehler beim Erstellen des Beispiels. ",
	'sampleSuccess': "Sie haben das Beispiel erfolgreich erstellt. ",
	'sampleAdvise': "<b>Wichtiger Hinweis:</b> Sie sollten das Beispielprojekt auf einem Testserver oder Ihrem lokalen Host und nicht auf einem Produktionsserver implementieren. <br /><br />Für die Erstellung des Beispiels benötigt Ihr Benutzeraccount Clientzugriffslizenzen für alle Anwendungen, die Sie für das Beispiel ausgewählt haben. Wenn Sie Enterprise-Extensions-Artefakte erstellen möchten, muss Ihrem Account die Lizenz 'Developer for IBM Enterprise Platforms' zugewiesen sein. Falls Ihnen diese Lizenzen nicht zugewiesen sind oder Sie sich bezüglich der Lizenzen nicht sicher sind, überprüfen Sie die Informationen auf der Seite 'Verwaltung von Jazz Team Server' > 'Benutzer' > 'Verwaltung von Clientzugriffslizenzen' oder nehmen Sie Änderungen vor. <br /><br />Die Erstellung des Beispiels dauert einige Zeit. Ist der Erstellungsprozess einmal gestartet, können Sie ihn nicht abbrechen. ",
	'customizeNameAdvise': "Standardmäßig werden die Beispielprojektbereiche <b>${0}</b> usw. benannt. Bei Bedarf können Sie die Namen der einzelnen Projektbereiche anpassen.",
	'loading': "Laden...",
	'loadingTemplates': "Schablonen werden geladen...",
	'loadingApplications': "Anwendungen werden geladen... ",
	'errorMissingApplications': "Es sind keine registrierten Anwendungen vorhanden. Für die Beispiele für Lebenszyklusprojekte ist mindestens eine Anwendung erforderlich. Registrieren Sie mindestens eine Anwendung bei Ihrem Jazz Team Server.",
	
	'customizeNameCheckboxLabel': "Namen der Beispielprojektbereiche anpassen",
	'customizeNameCommonPrefixLabel': "Projektnamenspräfix: ",
	'application': "Anwendung",
	'projectAreaName': "Name des zu erstellenden Projektbereichs",
	
	//Note to translators: translate all text except the content "<a href=\"#\" id=\"deployPredefined\">"
	'errorMissingTemplate': "Die vordefinierte Schablone für die Erstellung des Beispiels mit der ausgewählten Kombination von Anwendungen wurde nicht importiert. Möglicherweise wurden vordefinierte Schablonen mit einer früheren Version der Anwendung Lifecycle Project Administration importiert. <a href=\"#\" id=\"deployPredefined\">Klicken Sie hier</a>, um alle vordefinierten Schablonen zu importieren.",
	
	'requiredDomainsNotRegistered': "Für dieses Beispielszenario sind Anwendungen erforderlich, die derzeit nicht registriert sind.",  // Last revision:  10/09/2014
	'requiredDomainsList': "Die folgenden Anwendungen sind erforderlich:",  // Last revision:  10/09/2014
	'optionalDomainsList': "Die folgenden Anwendungen sind optional:",  // Last revision:  10/09/2014
	'noApplicationsFound': "Keine registrierten Anwendungen vorhanden",
	'cancel': "Abbrechen",
	'create': "Erstellen",
	'confirmCreationCheckbox': "Ich habe zur Kenntnis genommen, dass ich das Beispiel nicht in einer Produktionsumgebung implementieren sollte und dass ich Clientzugriffslizenzen für alle ausgewählten Anwendungen benötige. ",
	'confirmApplications': "Sie haben angegeben, dass das Beispiel für ein Lebenszyklusprojekt in folgenden Anwendungen erstellt werden soll:",
	'confirmTitle': "Beispielerstellung bestätigen ",
	'confirmDialogTitle': "Beispiel für ein Lebenszyklusprojekt erstellen",
	'response': "Serverantwort: ",
	'stacktrace': "Fehler-Stack-Trace: ",
	'unloadMsg': "Das Beispiel für ein Lebenszyklusprojekt wird noch erstellt. Wenn Sie diese Registerkarte verlassen, wird die Erstellung im Hintergrund fortgesetzt. Sie sollten jedoch bei der Anzeige dieser Registerkarte bleiben und den Fortschritt der Beispielerstellung verfolgen.",
	'ua': "Die Beispiele für Lebenszyklusprojekte sind umfassend ausgestattete Beispiele, die die Möglichkeiten mehrerer Rational-Anwendungen veranschaulichen. Nach der Erstellung von Projektbereichen in den einzelnen Anwendungen werden Beispielartefakte erstellt und für Sie zu einem Lebenszyklusprojekt verlinkt."
})

