/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	// General
	'running': "Exécution...",
	'error': "Erreur",
	'unavailable': "Non disponible",
	'notStarted': "Non démarré",
	'timedOut': "Délai d'attente dépassé",
	
	// Labels
	'serverLabel': "Serveur d'applications :",
	'serverRefresh': "Dernière heure d'actualisation :",
	// Format: Denotes the time stamp (${0}) at which the viewlet was last refreshed by a given user (${1}).  
	// ${0} -> Date
	// ${1} -> User Name
	// e.g.: "Apr 12, 2012 3:15:03 PM by Bill Cassavelli."
	'refreshTimeUser': "${0} par ${1}.",
	'pingTimeLabel': "Temps d'attente d'aller-retour :",
	'dbPingTimeLabel': "Temps d'attente de la base de données :",	
	'numOfSamples': "(${0} exemples)",
	'downloadSpeedLabel': "Vitesse de téléchargement en aval :",
	'uploadSpeedLabel': "Vitesse de téléchargement en amont :",
	'sizeOfTransfer': "(${0} Mo transférés)",
	'runTestButton': "Exécuter un test",
	'rerunTestButton': "Actualiser un test",

	// Descriptions
	'serverDescription': "Le serveur d'applications est le serveur sur lequel les tests doivent être effectués.",
	'refreshDescription': "L'heure de la dernière actualisation indique l'heure à laquelle les tests ont été exécutés pour la dernière fois sur le serveur.",
	'pingDescription': "Le temps d'attente d'aller-retour mesure la durée, en millisecondes, nécessaire à l'acheminement d'une demande simple du navigateur au serveur et retour.  Des valeurs élevées indiquent un temps de réponse généralement plus lent de l'interface et des retards lors du chargement de plans et tableaux de bord de grande taille.",
	'downloadDescription': "La vitesse de téléchargement en aval mesure la vitesse à laquelle les données sont acheminées du serveur au navigateur.  Des valeurs faibles indiquent des performances médiocres pour les opérations de transfert de données, comme les opérations SCM et le chargement de plans, tableaux de bord et pièces jointes d'élément de travail de grande taille.",
	'uploadDescription': "La vitesse de téléchargement en amont mesure la vitesse à laquelle les données sont acheminées du navigateur au serveur.  Des valeurs faibles indiquent des performances médiocres pour le téléchargement de fichiers SCM et de pièces jointes d'élément de travail.",
	'dbPingDescription': "Le temps d'attente de la base de données mesure la durée, en millisecondes, nécessaire à l'acheminement d'une demande de base de données du serveur d'applications vers le serveur de base de données et retour.  Cette connexion est normalement très rapide. Des valeurs supérieures indiquent des performances globales médiocres pour la plupart des opérations.",
	'serverResultTooltip': "Moyenne : ${0}ms, valeur maximale : ${1}ms, valeur minimale : ${2}ms, écart type : ${3}",
	'dbServerResultTooltip': "Moyenne : ${0}ms, Maximum : ${1}ms, Minimum : ${2}ms",
	'testFailedTooltip': "Le test a échoué ou a expiré. Actualisez le test ou vérifiez le statut du serveur.",
	'transferTimedOutTooltip': "Le transfert de fichier a échoué ou la vitesse du transfert était inférieure à ${0} ko/s. Actualisez le test ou vérifiez le statut du serveur.",
	'remoteViewletWarning': "Lorsque le test s'exécute à partir d'un widget distant comme celui-ci, les résultats ne sont pas fiables. Ajoutez ce widget à partir du catalogue du serveur en cours uniquement et exécutez ensuite le test.",
	
	// Results
	'plus_ms': "${0}+ (ms)",
	'brackets_kb_s': "${0} (ko/s)",
	'speed_kb_s': "${0} ko/s",
	'ms': "${0} ms"
})

