/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	// General
	'running': "Esecuzione in corso...",
	'error': "Errore",
	'unavailable': "Non disponibile",
	'notStarted': "Non avviato",
	'timedOut': "Timeout scaduto",
	
	// Labels
	'serverLabel': "Server delle applicazioni:",
	'serverRefresh': "Data/ora ultimo aggiornamento:",
	// Format: Denotes the time stamp (${0}) at which the viewlet was last refreshed by a given user (${1}).  
	// ${0} -> Date
	// ${1} -> User Name
	// e.g.: "Apr 12, 2012 3:15:03 PM by Bill Cassavelli."
	'refreshTimeUser': "${0} per ${1}.",
	'pingTimeLabel': "Latenza round-trip:",
	'dbPingTimeLabel': "Latenza database:",	
	'numOfSamples': "(${0} campioni)",
	'downloadSpeedLabel': "Velocità di download:",
	'uploadSpeedLabel': "Velocità di caricamento:",
	'sizeOfTransfer': "(trasferimento ${0} MB)",
	'runTestButton': "Esegui test",
	'rerunTestButton': "Aggiorna test",

	// Descriptions
	'serverDescription': "Il server delle applicazioni è il server per cui vengono eseguiti i testi.",
	'refreshDescription': "L'ora dell'ultimo aggiornamento indica l'ora in cui sono stati eseguiti l'ultima volta i test per il server.",
	'pingDescription': "La latenza round-trip misura il tempo, in millisecondi, per il trasferimento di una semplice richiesta dal browser al server e viceversa. Maggiore è il numero, più lenta sarà la risposta globale dell'IU e maggiori saranno i ritardi nel caricamento di piani e pannelli di controllo di notevoli dimensioni.",
	'downloadDescription': "La velocità di scaricamento misura la rapidità con cui è possibile spostare dati dal server al browser. Minori sono i valori, minori saranno le prestazioni delle operazioni di trasferimento dei dati, ad esempio operazioni SCM e caricamento di piani, pannelli di controllo e allegati di elementi di lavoro di notevoli dimensioni.",
	'uploadDescription': "La velocità di caricamento misura la rapidità con cui è possibile spostare dati dal browser al server. Minori sono i valori, minori saranno le prestazioni nel caricamento di file SCM ed allegati di elementi di lavoro.",
	'dbPingDescription': "La latenza del database misura il tempo, in millisecondi, necessario al trasferimento di un database dal server delle applicazioni al server di database e viceversa. Questa connessione normalmente è molto veloce, e maggiori sono i numeri, minori sono le prestazioni globali della maggior parte delle operazioni.",
	'serverResultTooltip': "Media: ${0} ms, Max: ${1} ms, Min: ${2} ms, Deviazione standard: ${3}",
	'dbServerResultTooltip': "Media: ${0} ms, Max: ${1} ms, Min: ${2} ms",
	'testFailedTooltip': "Il timeout del test è scaduto o il test non è riuscito. Aggiornare il test o controllare lo stato del server.",
	'transferTimedOutTooltip': "Il trasferimento file non è riuscito o la velocità di trasferimento era minore di ${0} KB/s. Aggiornare il test o controllare lo stato del server.",
	'remoteViewletWarning': "Quando il test viene eseguito da un widget remoto come questo, i risultati del test non sono affidabili. Aggiungere questo widget solo dal catalogo del server corrente ed eseguire il test.",
	
	// Results
	'plus_ms': "${0}+ (ms)",
	'brackets_kb_s': "${0} (KB/s)",
	'speed_kb_s': "${0} KB/s",
	'ms': "${0} ms"
})

