/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Shared
	'close': "Chiudi",
	'del': "Elimina",
	'delConfirmPrivate': "Eliminare ${0}?",
	'loading': "Caricamento in corso...",
	'addViewletText': "Aggiungi widget",
	'refresh': "Aggiorna",
	'ok': "OK",
	'save': "Salva",
	'cancel': "Annulla",
	'allHeading': "Tutti i pannelli di controllo",
	'allProjectDash': "Tutti i pannelli di controllo ${0}",
	'allPersonalDashboards': 'Tutti i pannelli di controllo personali',
	'clickToEdit': "Fare clic per modificare",
	'featureNotSupported': "Il browser non supporta questa funzione.",
	
	// Client
	'noAccessWeb': "Il proprio account non appartiene ai gruppi autorizzati ad accedere all'IU Web.  Contattare l'amministratore del server.",
	
	// Dashboard Page
	'dashboardUpdateTitle': "Aggiornamento pannelli di controllo",
	'dashboardUpdateText': "Questo strumento esegue un aggiornamento di massa di tutti i pannelli di controllo in modo che abbiamo l'ultimo formato. Questa è un'unica operazione e deve essere eseguita da un amministratore. A seconda del numero di pannelli di controllo sul server, il completamento di questa operazione potrebbe richiedere del tempo. Verificare di aver eseguito il backup del database prima di procedere.",
	'dashboardUpdateText2': "Fare clic su Aggiorna per avviare l'aggiornamento dei pannelli di controllo.",
	'dashboardUpdateButton': "Aggiorna",
	'dashboardUpdateProgress': "Aggiornamento dei pannelli di controllo in corso...attendere",
	'dashboardUpdateSuccess': "Aggiornamento completato correttamente.",
	'dashboardUpdateError': "Si è verificato un errore durante l'aggiornamento. Controllare il log di Jazz Team Server per i dettagli, quindi provare di nuovo dopo aver risolto il problema.",
	'dashboardTitleWithTab': "${0} > ${1}",
	'dashboardWelcome': "Benvenuti nel pannello di controllo personale predefinito appena creato. È possibile sostituire questo pannello di controllo predefinito con un pannello di controllo da un modello a scelta.",
	'dashboardWelcomeLink': "Crea pannello di controllo personale dal modello",
	'projectDashboardTitle': "Pannello di controllo del progetto: ${0}",
	'personalDashboardTitle': "Pannello di controllo personale: ${0}",
	'allPersonalTitle': "Tutti i pannelli di controllo personali",
	'allTeamAreasTitle': "Tutti i pannelli di controllo > Tutte le aree team",
	'dashboardsGenericTitle': "Pannelli di controllo",
	'connectionFailure': "È possibile che il server non sia in linea o che la connessione Internet non sia attiva. Controllare la connessione e riprovare.",
	'errorNoPermission': "CRJAZ5026I Non si dispone dell'autorizzazione per visualizzare questo pannello di controllo.",
	'errorNoPermissionSave': "CRJAZ5040E Non si dispone dell'autorizzazione per salvare questo pannello di controllo. A tal fine, è necessaria l'assegnazione di una licenza di accesso client valida.",
	'errorCreateReadOnly': "CRJAZ5039E Impossibile creare il pannello di controllo poiché il server è in modalità sola lettura. Una volta che il server esce dalla modalità sola lettura, aggiornare la pagina per visualizzare il pannello di controllo.",
	'errorNoPermission_explanation': "Al proprietario di questo pannello di controllo non è stato concesso l'accesso per la visualizzazione.",
	'errorNoPermission_useraction': "Se si ritiene opportuno disporre dell'accesso a questo pannello di controllo, rivolgersi al proprietario per richiedere l'autorizzazione.",
	'errorNotFound': "Impossibile trovare il pannello di controllo richiesto.",
	'errorRetrieving': "Si è verificato un errore durante il recupero del pannello di controllo:",
	'errorConflict': "CRJAZ5024E Impossibile salvare il pannello di controllo perché è stato modificato.",
	'errorConflict_explanation': "Durante la modifica, il pannello di controllo è stato modificato contemporaneamente e non è possibile salvare le proprie modifiche.",
	'errorConflict_userAction': "<0>Aggiornare</0> il pannello di controllo per eliminare le modifiche non salvate. Quindi, effettuare di nuovo le modifiche e salvarle.",
	'errorConflictSelf': "CRJAZ5025E Il pannello di controllo non è stato salvato in quanto è stato modificato in un altro browser.",
	'errorConflictSelf_explanation': "Il pannello di controllo è stato modificato in maniera indipendente in un'altra scheda o finestra del browser.",
	'errorConcurrentModification': "Il pannello di controllo è stato modificato contemporaneamente ed è disponibile una versione aggiornata. <0>Aggiorna</0> per eliminare le modifiche e caricare il contenuto più recente.",
	'errorConcurrentModificationNonDirty': "Il pannello di controllo è stato aggiornato; <0>aggiorna</0> per visualizzare il contenuto più recente.",
	'errorSave': "Si è verificato un problema durante il salvataggio del pannello di controllo: ${0}",
	'errorSaveReadOnly': "CRJAZ5041E Impossibile salvare il pannello di controllo poiché il server è in modalità sola lettura.",
	'saveFailure': "Impossibile salvare il pannello di controllo poiché è stato modificato in maniera indipendente in un altro browser. Aggiornare per visualizzare il contenuto più recente.",
	'deleteNoLongerExists': "Il pannello di controllo non esiste più sul server.",
	'tryAgain': "Riprova",
	'movedMsg': "Il pannello di controllo richiesto è stato spostato sul Jazz Team Server. Aggiornare i collegamenti e i segnalibri con l'URL riportato di seguito.<br/>L'utente verrà reindirizzato automaticamente in 10 secondi.<br/><br/>${0}",
	
	// Dashboard Container
	'navigateAwayPrefixGeneric': "Uscire da questa pagina? \n\n",
	'navigateAwayPrefixDashboards': "Uscire da questo pannello di controllo?\n\n",
	'navigateAwaySuffixDashboards': "\n\nPremere OK per continuare o Annulla per rimanere sulla pagina corrente.",
	'navigateAwaySuffixUnsaved': "\n\nPremere OK per continuare o Annulla per visualizzare il pannello di controllo non salvato.",
	'navigateAwaySuffixSaveInProgress': "\n\nPremere OK per continuare o Annulla per visualizzare il pannello di controllo salvato.",
	'unsavedChangesGeneric': "È presente un pannello di controllo non salvato. ", //preserve space after the period
	'unsavedChangesDashboards': "Sono presenti modifiche non salvate. ", //preserve space after the period
	'editingContentsGeneric': "Si stanno modificando uno o più widget su un pannello di controllo. ", //preserve space after the period
	'editingContentsDashboards': "Si stanno modificando uno o più widget su questo pannello di controllo. ", //preserve space after the period
	'willDiscard': "Se si continua, le modifiche verranno eliminate.",
	'mayDiscard': "Se si continua, le modifiche verranno eliminate.", 
	'navigateAwaySaveInProgressGeneric': "Un pannello di controllo è in fase di salvataggio. ", //preserve space after the period
	'navigateAwaySaveInProgressDashboards': "È in fase di salvataggio. ", //preserve space after the period
	'viewletDefinitionsError': "Impossibile recuperare le definizioni di widget. ", //preserve space after the period
	'viewletErrors': "Impossibile caricare uno o più widget.",
	'restoreError': "Si è verificato un errore durante il ripristino del pannello di controllo:\n\n${0}",
	'saveInProgress': "Salvataggio del pannello di controllo in corso...",
	'saveComplete': "Pannello di controllo salvato correttamente",
	
	// Dashboard Item
	'itemSaveStaleSpecific': "Impossibile salvare il pannello di controllo poiché è stato modificato da ${0}. Aggiornare per visualizzare il contenuto più recente.",
	'itemSaveStaleGeneral': "Impossibile salvare il pannello di controllo poiché è stato modificato in modo indipendente in un altro browser. Aggiornare per visualizzare il contenuto più recente.",
	'itemSaveLocked': "Impossibile salvare il pannello di controllo poiché ${0} lo sta modificando. Aggiornare per visualizzare il contenuto più recente.",
	
	// Viewlet Page
	'addViewletRemoteError': "Errore remoto Aggiungi widget: ",
	'viewletNotFetched': "Impossibile caricare la definizione del widget: ",
	'noViewlets': "In questa scheda non sono presenti widget.",
	'noViewletsAdd': "Per aggiungerne,fare clic sul collegamento  <0>${0}</0> posizionato in alto a destra del pannello di controllo.",
	
	// Draggable Tabs
	'newTab': "Nuova scheda",
	'rename': "Rinomina",
	'copyTab': "Copia scheda",
	'deleteText': "Elimina",
	'layout': "Layout",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 colonna",
	'twoColumns': "2 colonne",
	'threeColumns': "3 colonne",
	'deletingTabConfirm': "Eliminare ${0}?",
	'deleteLastTab': "Impossibile eliminare l'ultima scheda.",
	'duplicateTab': "Duplica scheda",
	'menu': "Menu",
	'tabButtonName': "Menu ${0}", // ${0} = Name of tab; e.g. "General menu"
	
	// ViewletAdapter
	'viewletNotLoggedIn': "(accesso non eseguito)",
	'viewletDefNotFound': "Definizione viewlet non trovata: ${0}",
	'disconnected': "Disconnesso da ${0} (${1})",
	'connected': "Connesso a ${0} (${1})",
	'remoteServer': "server remoto",
	'remoteConnectionError': "Si è verificato un problema durante la connessione al server remoto.",
	'stopEditingConfirm': "\"${0}\" sta per essere modificato.  Se si continua, le modifiche al widget saranno perse. \n\n Continuare?",
	'filter': "Filtro",
	
	// GadgetAdapter
	'gadgetError': "CRJAZ5037E Il gadget OpenSocial non è stato caricato.",
	'gadgetError_explanation': "L'applicazione non può raggiungere il gadget. Il gadget potrebbe essere stato rimosso dal relativo server host.",
	'gadgetError_useraction': "Rimuovere il gadget dal pannello di controllo e aggiungerlo di nuovo, assicurarsi di utilizzare l'indirizzo corretto. Se il problema persiste, il server host non può essere raggiunto e non esiste nessuna soluzione.",

	// All Dashboards
	'allTeams': "Tutte le aree team",
	'allTeamsNoneMatch': "Nessuna corrispondenza per il filtro corrente.",
	'allTeamsNoTeams': "Questa area progetto non include team.",
	'allDashboardsPrev': "Indietro",
	'allDashboardsNext': "Avanti",
	'allDashboardsOf': "di",
	'allPersonalNone': "Nessun pannello di controllo personale trovato. <0>Crearne uno</0>",
	'allPersonalSearching': "Ricerca pannelli di controllo",
	'allPersonalColumnTitle': "Titolo",
	'allPersonalColumnAuthor': "Autore",
	'allTopLevel': "<s0></s0> è il pannello di controllo di livello superiore per questo progetto.",
	'allCollapse': "Comprimi tutto",
	'allExpand': "Espandi tutto",
	'allProjectDashboard': "Pannello di controllo progetto",
	'allTeamDashboard': "Pannello di controllo del team",
	'allProjectFooter': "Per visualizzare gli altri pannelli di controllo del progetto, passare al menu <s1></s1> o alla pagina  s2></s2> <0>Tutti i progetti</0>.",
	'allTeamsLoadError': "CRJAZ5023E Impossibile visualizzare i pannelli di controllo per questo progetto.",
	'allTeamsLoadError_explanation': "Il server ha rilevato un errore non previsto che gli ha impedito di recuperare l'elenco di pannelli di controllo del team.",
	'allTeamsLoadError_useraction': "Per ulteriori dettagli su questo problema, aprire la console JavaScript del browser premendo F12, aggiornare la pagina e controllare l'eventuale presenza di errori nella JavaScript.",
	'allPersonalLoadError': "CRJAZ5022E Impossibile visualizzare i pannelli di controllo personali.",
	'allPersonalLoadError_explanation': "Il server ha rilevato un errore non previsto che gli ha impedito di recuperare l'elenco di pannelli di controllo personali.",
	'allPersonalLoadError_useraction': "Per ulteriori dettagli su questo problema, aprire la console JavaScript del browser premendo F12, aggiornare la pagina e controllare l'eventuale presenza di errori nella JavaScript.",
	
	// Meta Nav
	'connectionError':"Errore di connessione: il server non è in linea o la connessione Internet non è attiva. L'azione più recente potrebbe non essere stata salvata.",
	'communicationError': "Si è verificato un errore durante la comunicazione con il server.",
	'archivedContributor': "Nota: l'utente associato a questo pannello di controllo è archiviato e non è più in uso.",
	'archivedTeam': "Nota: il team associato a questo pannello di controllo è archiviato e non è più in uso.",
	'archivedProject': "Nota: il progetto associato a questo pannello di controllo è archiviato e non è più in uso.",
	'reload': "Ricaricamento",
	'autoSave': "Salvataggio automatico",
	'restoreDefault': "Ripristina valore predefinito",
	'confirm': "Le modifiche saranno perse.  Si è sicuri? \n(Fare clic su OK per cancellare le modifiche o su Annulla per riprendere la modifica)",  //  "\n" is required
	'dashboardModified': "Questo pannello di controllo è stato modificato",
	'addNewTab': "Aggiungi nuova scheda",
	'sharing': "Opzioni di condivisione",
	'default': "Imposta come pannello di controllo predefinito",
	'defaultDisabled': "Questo è il pannello di controllo predefinito",
	'defaultConfirm': "L'impostazione di questo pannello di controllo come predefinito farà sì che quando si fa clic sul pulsante Home verrà visualizzato tale pannello. È possibile modificare questa impostazione successivamente impostando un altro pannello di controllo come predefinito.\n\nRendere questo pannello di controllo il predefinito?",
	'paste': "Incolla",
	'alertShareDirty': "Sono presenti modifiche non salvate. Prima di poter modificare le opzioni di condivisione è necessario salvare il pannello di controllo.",
	'confirmShare': "Condividere il pannello di controllo? Ciò consentirà a tutti gli utenti di visualizzarlo e verrà elencato nella pagina Tutti i pannelli di controllo personali.",
	'confirmUnshare': "Interrompere la condivisione del pannello di controllo personale? Altri utenti non potranno più visualizzarlo.",
	'clipboardEmpty': "Non sono presenti elementi negli Appunti.",
	'restoreDashboard': "Ripristinare il modello di questo pannello di controllo?\nAVVERTENZA: il contenuto corrente del pannello di controllo verrà CANCELLATO DEFINITIVAMENTE.",
	'firebugWarning': "Firebug provoca un rallentamento dei pannelli di controllo. Disabilitarlo per migliorare le prestazioni.",
	'toolbarAriaLabel': "Azioni del pannello di controllo",

	// Viewlet Settings
	'settingsLoadingOpts': "Caricamento opzioni in corso...",
	'settingsAppearance': "Aspetto",
	'settingsTitle': "Titolo",
	'settingsTitleDesc': "Il testo che viene visualizzato nell'area di intestazione del widget.",
	'settingsTitleDesc2': "Modificabile solo quando non si utilizza un titolo calcolato.",
	'settingsTitleComp': "Utilizza titolo calcolato",
	'settingsTitleCompDesc': "Indica se il widget deve determinare automaticamente il suo titolo.",
	'settingsTrim': "Riquadro",
	'settingsTrimDesc': "La selezione dei colori del riquadro riguarda i margini e lo sfondo del widget.",
	'settingsBackgr': "Mostra colore dello sfondo",
	'settingsBackgrDesc': "Indica se il colore del riquadro deve riempire lo sfondo del widget.",
	'settingsPrefs': "Preferenze",
	'settingsPrefsEdit': "Seleziona...",
	'settingsScopeAll': "Ambito",
	'settingsScopeUser': "Utente",
	'settingsScopeTeam': "Team",
	'settingsScopeProject': "Progetto",
	'settingsScopeProcess': "Progetto/Team",
	'settingsScopeSub': "Includi team secondari",
	'settingsScopeSubDesc': "Indica se il widget deve includere i team secondari del team o del progetto selezionato.",
	'settingsScopeNone': "Nessuno",
	'settingsScopeLabelUser': "${0} (Utente)",
	'settingsScopeLabelTeam': "${0} (Team)",
	'settingsScopeLabelProject': "${0} (Progetto)",
	
	// ErrorReport
	'errorReport': "Si è verificato un errore durante il caricamento del widget.",
	'errorReportShowDetails': "Mostra dettagli",
	'errorReportHideDetails': "Nascondi dettagli",
	'errorGotoDefaultPersonal': "Accedi al pannello di controllo personale predefinito",
	'errorVisitProjectDash': "Accedi alla home page del progetto",
	
	// PagedTableViewlet
	'pagedTableNoResults': "Nessun risultato disponibile.",
	'pagedTableFetchNotOverriden': "CRJAZ5027E Il caricamento non è stato sostituito.",
	'pagedTablePermissionDenied': "CRJAZ5028I Non si dispone delle autorizzazioni per visualizzare questi dati.",
	
	// All Personal Dashboards
	'createPersonalDashboardError': "Errore durante la creazione del pannello di controllo.",
	'createPersonalDashboard': "Crea pannello di controllo",
	
	// IFrame Container
	'iframeTitle': "Area contenuto viewlet remoto",
	
	// Open Social viewlet adapter
	'okBtn': "OK",
	'cancelBtn': "Annulla",
	'openSettingsManually': "Aprire manualmente l'area impostazioni per configurare questo viewlet.",
	'scopePrefProvider': "Ambito"
	
})

