/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Shared
	'close': "閉じる",
	'del': "削除",
	'delConfirmPrivate': "${0} を削除しますか?",
	'loading': "ロード中...",
	'addViewletText': "ウィジェットの追加",
	'refresh': "更新",
	'ok': "OK",
	'save': "保存",
	'cancel': "キャンセル",
	'allHeading': "すべてのダッシュボード",
	'allProjectDash': "すべての ${0} ダッシュボード",
	'allPersonalDashboards': 'すべての個人用ダッシュボード',
	'clickToEdit': "編集するにはクリックします",
	'featureNotSupported': "ご使用のブラウザーではこの機能はサポートされていません。",
	
	// Client
	'noAccessWeb': "ご使用のアカウントは、Web UI へのアクセスを認証されているグループに属していません。  サーバー管理者に連絡してください。",
	
	// Dashboard Page
	'dashboardUpdateTitle': "ダッシュボード更新",
	'dashboardUpdateText': "このツールは、すべてのダッシュボードの一括更新を実行して、ダッシュボードを最新のフォーマットに更新します。これは一回限りの操作であり、管理者が実行する必要があります。サーバー上のダッシュボードの数によっては、完了するまでに時間がかかることがあります。続行する前に、データベースのバックアップが作成されていることを確認してください。",
	'dashboardUpdateText2': "ダッシュボードの更新を開始するには、「更新」をクリックしてください。",
	'dashboardUpdateButton': "更新",
	'dashboardUpdateProgress': "ダッシュボードを更新中... お待ちください。",
	'dashboardUpdateSuccess': "更新が正常に完了しました。",
	'dashboardUpdateError': "更新中にエラーが発生しました。Jazz Team Server ログで詳細を確認し、問題を解決してから再試行してください。",
	'dashboardTitleWithTab': "${0} > ${1}",
	'dashboardWelcome': "新しく作成されたデフォルトの個人用ダッシュボードにようこそ。このデフォルト・ダッシュボードは、選択したテンプレートのダッシュボードに置換できます。",
	'dashboardWelcomeLink': "テンプレートから個人用ダッシュボードを作成",
	'projectDashboardTitle': "プロジェクト・ダッシュボード: ${0}",
	'personalDashboardTitle': "個人用ダッシュボード: ${0}",
	'allPersonalTitle': "すべての個人用ダッシュボード",
	'allTeamAreasTitle': "すべてのダッシュボード > すべてのチーム・エリア",
	'dashboardsGenericTitle': "ダッシュボード",
	'connectionFailure': "サーバーがオフラインであるか、インターネット接続がダウンしている可能性があります。接続を確認して再試行してください。",
	'errorNoPermission': "CRJAZ5026I このダッシュボードを表示する権限がありません。",
	'errorNoPermissionSave': "CRJAZ5040E このダッシュボードを保存する許可がありません。 これを行うには、有効なクライアント・アクセス・ライセンスが割り当てられていなければなりません。",
	'errorCreateReadOnly': "CRJAZ5039E サーバーが読み取り専用モードになっているため、ダッシュボードを作成できません。 サーバーが読み取り専用モードではなくなった後に、ページを更新してダッシュボードを表示してください。",
	'errorNoPermission_explanation': "このダッシュボードの所有者によって、このダッシュボードを表示する権限が付与されていません。",
	'errorNoPermission_useraction': "このダッシュボードへのアクセス権が必要な場合は、所有者に連絡して権限を要求してください。",
	'errorNotFound': "要求されたダッシュボードが見つかりませんでした。",
	'errorRetrieving': "ダッシュボードの取得中にエラーが発生しました:",
	'errorConflict': "CRJAZ5024E ダッシュボードは変更されているため、保存できませんでした。",
	'errorConflict_explanation': "ユーザーが編集していた時にダッシュボードが同時に変更されていたため、ユーザーの変更を保存できません。",
	'errorConflict_userAction': "ダッシュボードを<0>更新</0>して、未保存の変更を破棄してください。 それから再度変更を行ってからこれらを保存してください。",
	'errorConflictSelf': "CRJAZ5025E このダッシュボードは別のブラウザーで変更されたため保存できませんでした。",
	'errorConflictSelf_explanation': "このダッシュボードは、別のタブ・ウィンドウまたはブラウザー・ウィンドウで独立して変更されました。",
	'errorConcurrentModification': "ダッシュボードは同時に変更されており、更新されたバージョンが使用可能です。 <0>更新</0>して変更を破棄し、最新のコンテンツをロードしてください。",
	'errorConcurrentModificationNonDirty': "ダッシュボードは更新されています。<0>更新</0>して、最新のコンテンツを表示してください。",
	'errorSave': "ダッシュボードの保存中に問題がありました: ${0}",
	'errorSaveReadOnly': "CRJAZ5041E サーバーが読み取り専用モードになっているため、ダッシュボードを保存できません。",
	'saveFailure': "ダッシュボードは、別のブラウザーで別個に変更されているため、保存できませんでした。更新して、最新のコンテンツを確認してください。",
	'deleteNoLongerExists': "ダッシュボードは既にサーバー上に存在しません。",
	'tryAgain': "再試行",
	'movedMsg': "要求されたダッシュボードは、Jazz Team Server に移動されました。お使いのリンクとブックマークを以下の URL に更新してください。<br/>10 秒で自動的にリダイレクトされます。<br/><br/>${0}",
	
	// Dashboard Container
	'navigateAwayPrefixGeneric': "ここから移動しますか? \n\n",
	'navigateAwayPrefixDashboards': "このダッシュボードから移動しますか? \n\n",
	'navigateAwaySuffixDashboards': "\n\n続行する場合は「OK」を、現行ページから移動しない場合は「キャンセル」を押してください。",
	'navigateAwaySuffixUnsaved': "\n\n続行するには「OK」を押してください。未保存のダッシュボードを表示するには「キャンセル」を押してください。",
	'navigateAwaySuffixSaveInProgress': "\n\n続行するには「OK」を押してください。保存中のダッシュボードを表示するには「キャンセル」を押してください。",
	'unsavedChangesGeneric': "保存されていないダッシュボードがあります。 ", //preserve space after the period
	'unsavedChangesDashboards': "保存されていない変更があります。 ", //preserve space after the period
	'editingContentsGeneric': "現在ダッシュボードで 1 つ以上のウィジェットを編集中です。 ", //preserve space after the period
	'editingContentsDashboards': "現在このダッシュボードで 1 つ以上のウィジェットを編集中です。 ", //preserve space after the period
	'willDiscard': "続行すると変更内容は破棄されます。",
	'mayDiscard': "続行すると変更内容は破棄される可能性があります。", 
	'navigateAwaySaveInProgressGeneric': "ダッシュボードは現在保存中です。 ", //preserve space after the period
	'navigateAwaySaveInProgressDashboards': "現在保存中です。 ", //preserve space after the period
	'viewletDefinitionsError': "ウィジェット定義を取得できません。 ", //preserve space after the period
	'viewletErrors': "1 つ以上のウィジェットをロードできませんでした。",
	'restoreError': "ダッシュボードの復元中にエラーが発生しました:\n\n${0}",
	'saveInProgress': "ダッシュボードを保存中...",
	'saveComplete': "ダッシュボードが正常に保存されました",
	
	// Dashboard Item
	'itemSaveStaleSpecific': "ダッシュボードは、${0} によって変更されているため、保存できませんでした。更新して、最新のコンテンツを確認してください。",
	'itemSaveStaleGeneral': "ダッシュボードは、別のブラウザーで別個に変更されたため、保存できませんでした。更新して、最新のコンテンツを確認してください。",
	'itemSaveLocked': "ダッシュボードは、${0} によって編集中であるため、保存できませんでした。更新して、最新のコンテンツを確認してください。",
	
	// Viewlet Page
	'addViewletRemoteError': "ウィジェットの追加リモート・エラー: ",
	'viewletNotFetched': "ウィジェット定義を取り出せませんでした: ",
	'noViewlets': "このタブにウィジェットはありません。",
	'noViewletsAdd': "追加するには、ダッシュボードの右上にある <0>${0}</0> リンクをクリックしてください。",
	
	// Draggable Tabs
	'newTab': "新規タブ",
	'rename': "名前変更",
	'copyTab': "タブのコピー",
	'deleteText': "削除",
	'layout': "レイアウト",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 列",
	'twoColumns': "2 列",
	'threeColumns': "3 列",
	'deletingTabConfirm': "${0} を削除しますか?",
	'deleteLastTab': "最後のタブを削除できません。",
	'duplicateTab': "タブの複製",
	'menu': "メニュー",
	'tabButtonName': "「${0}」メニュー", // ${0} = Name of tab; e.g. "General menu"
	
	// ViewletAdapter
	'viewletNotLoggedIn': "(未ログイン)",
	'viewletDefNotFound': "ビューレット定義が見つかりません: ${0}",
	'disconnected': "切断元 ${0} (${1})",
	'connected': "接続先 ${0} (${1})",
	'remoteServer': "リモート・サーバー",
	'remoteConnectionError': "リモート・サーバーへの接続中に問題がありました。",
	'stopEditingConfirm': "「${0}」は現在編集中です。  続行すると、このウィジェットへの変更は失われます。 \n\n続行しますか?",
	'filter': "フィルター",
	
	// GadgetAdapter
	'gadgetError': "CRJAZ5037E OpenSocial ガジェットをロードできませんでした。",
	'gadgetError_explanation': "アプリケーションがガジェットにアクセスできません。 ガジェットが、そのホスト・サーバーから削除されている可能性があります。",
	'gadgetError_useraction': "ダッシュボードからガジェットを削除し、アドレスが正しいことを確認して、再度追加してください。 それでも問題が解決しない場合、ホスト・サーバーにはアクセスできないため、解決方法はありません。",

	// All Dashboards
	'allTeams': "すべてのチーム・エリア",
	'allTeamsNoneMatch': "現在のフィルターと一致するものはありません。",
	'allTeamsNoTeams': "このプロジェクト・エリアにはチームがありません。",
	'allDashboardsPrev': "前へ",
	'allDashboardsNext': "次へ",
	'allDashboardsOf': "/",
	'allPersonalNone': "個人用ダッシュボードが見つかりませんでした。 <0>1 つ作成してください</0>",
	'allPersonalSearching': "ダッシュボードの検索中",
	'allPersonalColumnTitle': "タイトル",
	'allPersonalColumnAuthor': "作成者",
	'allTopLevel': "<s0></s0> は、このプロジェクトのトップレベルのダッシュボードです。",
	'allCollapse': "すべて省略表示",
	'allExpand': "すべて展開",
	'allProjectDashboard': "プロジェクト・ダッシュボード",
	'allTeamDashboard': "チーム・ダッシュボード",
	'allProjectFooter': "他のプロジェクト・ダッシュボードを表示するには、<s1></s1>「ホーム・メニュー」または<s2></s2> <0>「すべてのプロジェクト」</0>ページに移動します。",
	'allTeamsLoadError': "CRJAZ5023E このプロジェクト用のダッシュボードを表示できません。",
	'allTeamsLoadError_explanation': "サーバーが予期しないエラーを検出したため、チーム・ダッシュボードのリストを取り出せませんでした。",
	'allTeamsLoadError_useraction': "この問題の詳細については、F12 を押してブラウザーの JavaScript コンソールを開き、ページを更新し、結果エラーがないか JavaScript コンソールを確認してください。",
	'allPersonalLoadError': "CRJAZ5022E 個人用ダッシュボードを表示できません。",
	'allPersonalLoadError_explanation': "サーバーが予期しないエラーを検出したため、個人用ダッシュボードのリストを取り出せませんでした。",
	'allPersonalLoadError_useraction': "この問題の詳細については、F12 を押してブラウザーの JavaScript コンソールを開き、ページを更新し、結果エラーがないか JavaScript コンソールを確認してください。",
	
	// Meta Nav
	'connectionError':"接続エラー: サーバーがオフラインであるか、インターネット接続がダウンしています。最新のアクションは保存されていない可能性があります。",
	'communicationError': "サーバーとの通信中にエラーが発生しました。",
	'archivedContributor': "メモ: このダッシュボードに関連付けられたユーザーはアーカイブされており、現在使用されていません。",
	'archivedTeam': "メモ: このダッシュボードに関連付けられたチームはアーカイブされており、現在使用されていません。",
	'archivedProject': "メモ: このダッシュボードに関連付けられたプロジェクトはアーカイブされており、現在使用されていません。",
	'reload': "再ロード",
	'autoSave': "自動保存",
	'restoreDefault': "デフォルトの復元",
	'confirm': "変更は失われます。  よろしいですか? \n(変更を破棄する場合は「OK」、編集を再開する場合は「キャンセル」をクリックしてください)",  //  "\n" is required
	'dashboardModified': "このダッシュボードは変更されています",
	'addNewTab': "新規タブの追加",
	'sharing': "共有オプション",
	'default': "デフォルトのダッシュボードとして設定",
	'defaultDisabled': "これがデフォルトのダッシュボードです",
	'defaultConfirm': "これをデフォルト・ダッシュボードに設定すると、ホーム・ボタンを押したときにこのダッシュボードへ移動します。後で別のダッシュボードをデフォルトとして設定することで、変更することも可能です。\n\nこれをデフォルト・ダッシュボードにしますか?",
	'paste': "貼り付け",
	'alertShareDirty': "保存されていない変更があります。 共有オプションを編集する前に、ダッシュボードを保存する必要があります。",
	'confirmShare': "ダッシュボードを共有しますか? 共有するとすべてのユーザーがそのダッシュボードを表示できるようになり、そのダッシュボードが「すべての個人用ダッシュボード」ページにリストされます。",
	'confirmUnshare': "ダッシュボードの共有を止めますか? 他のユーザーがダッシュボードを表示できなくなります。",
	'clipboardEmpty': "クリップボードに何もありません。",
	'restoreDashboard': "このダッシュボードをそのテンプレートに復元してよろしいですか?\n警告: この操作を実行すると、現在のダッシュボードの内容は完全に消去されます。",
	'firebugWarning': "Firebug はダッシュボードを遅くすることが確認されています。無効にしてパフォーマンスを改善してください。",
	'toolbarAriaLabel': "ダッシュボード・アクション",

	// Viewlet Settings
	'settingsLoadingOpts': "オプションのロード中...",
	'settingsAppearance': "外観",
	'settingsTitle': "タイトル",
	'settingsTitleDesc': "ウィジェットのヘッダー・エリアに表示されるテキストです。",
	'settingsTitleDesc2': "算出タイトルを使用しない場合にのみ編集可能です。",
	'settingsTitleComp': "算出タイトルを使用",
	'settingsTitleCompDesc': "ウィジェットがタイトルを自動的に決定するようにするかどうかを示します。",
	'settingsTrim': "トリム",
	'settingsTrimDesc': "トリムの色の選択によって、ウィジェットの境界線と背景が影響を受けます。",
	'settingsBackgr': "背景色を表示",
	'settingsBackgrDesc': "トリムの色によってウィジェットの背景を塗りつぶすかどうかを示します。",
	'settingsPrefs': "設定",
	'settingsPrefsEdit': "選択...",
	'settingsScopeAll': "スコープ",
	'settingsScopeUser': "ユーザー",
	'settingsScopeTeam': "チーム",
	'settingsScopeProject': "プロジェクト",
	'settingsScopeProcess': "プロジェクト/チーム",
	'settingsScopeSub': "サブチームをインクルード",
	'settingsScopeSubDesc': "ウィジェットに、選択したチームまたはプロジェクトのサブチームをインクルードするかどうかを示します。",
	'settingsScopeNone': "なし",
	'settingsScopeLabelUser': "${0} (ユーザー)",
	'settingsScopeLabelTeam': "${0} (チーム)",
	'settingsScopeLabelProject': "${0} (プロジェクト)",
	
	// ErrorReport
	'errorReport': "ウィジェットのロード中にエラーが発生しました。",
	'errorReportShowDetails': "詳細の表示",
	'errorReportHideDetails': "詳細を非表示",
	'errorGotoDefaultPersonal': "デフォルトの個人用ダッシュボードへジャンプ",
	'errorVisitProjectDash': "プロジェクト・ホーム・ページへジャンプ",
	
	// PagedTableViewlet
	'pagedTableNoResults': "結果はありません。",
	'pagedTableFetchNotOverriden': "CRJAZ5027E 取り出しはオーバーライドされていません。",
	'pagedTablePermissionDenied': "CRJAZ5028I このデータを表示する権限がありません。",
	
	// All Personal Dashboards
	'createPersonalDashboardError': "ダッシュボードの作成中にエラーが発生しました。",
	'createPersonalDashboard': "ダッシュボードの作成",
	
	// IFrame Container
	'iframeTitle': "リモート・ビューレット・コンテンツ領域",
	
	// Open Social viewlet adapter
	'okBtn': "OK",
	'cancelBtn': "キャンセル",
	'openSettingsManually': "設定領域を手動で開いてこのビューレットを構成します。",
	'scopePrefProvider': "スコープ"
	
})

