/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	// Operational Error Messages
	
	'msgReportLoadingFailed': "CRRDV0015E レポート照会結果を表示できません。",
	'msgReportLoadingFailed_explanation': "サーバーが予期しないエラーを検出したため、レポート照会結果を取り出せませんでした。",
	'msgReportLoadingFailed_useraction': "この問題の詳細について調べるには、F12 を押してブラウザーの JavaScript コンソールを開き、ウィジェットを更新し、JavaScript コンソールでその結果のエラーを確認します。",
	// Last UA edit: 2/24/2012

	'msgReportNotDeployed': "CRRDV0016W 「${1}」の ID の「${0}」レポート・リソースは、サーバー上のプロジェクト・エリア「${2}」にデプロイされていません。",
	'msgReportNotDeployed_explanation': "レポート照会を保存して結果をレンダリングするには、このレポート・リソースが必要です。",
	'msgReportNotDeployed_useraction': "プロジェクト・エリアの管理者に、レポート・リソースをサーバー上のプロジェクト・エリアにデプロイするよう要求してください。",
	// Last UA edit: 2/24/2012

	'msgReportNotDeployed2': "CRRDV0017W 「${1}」の ID の「${0}」レポート・リソースは、サーバー上の選択されたプロジェクト・エリアにデプロイされていません。",
	'msgReportNotDeployed2_explanation': "レポート照会を保存して結果をレンダリングするには、このレポート・リソースが必要です。",
	'msgReportNotDeployed2_useraction': "プロジェクト・エリアの管理者に、レポート・リソースをサーバー上のプロジェクト・エリアにデプロイするよう要求してください。",
	// Last UA edit: 2/24/2012

	'msgReadPermissionError': "CRRDV0014E レポート照会の読み取りアクセス権がないため、レポート照会結果を表示できません。",
	'msgReadPermissionError_explanation': "特権が不十分なため、サーバーはレポート照会を取り出せません (HTTP 状況コード: 403)。",
	'msgReadPermissionError_useraction': "レポート照会を含むプロジェクト・エリアの管理者に連絡し、照会の読み取りアクセス権を要求してください。",
	// Last UA edit: 2/24/2012

	'msgWhitelistError': "CRRDV0020E レポート照会結果を表示できません。",
	'msgWhitelistError_explanation': "サーバーが予期しないエラーを検出したため、このレポート・リソースを含むプロジェクト・エリアのリストを取り出せませんでした。",
	'msgWhitelistError_useraction': "この問題の詳細について調べるには、F12 を押してブラウザーの JavaScript コンソールを開き、ウィジェットを更新し、JavaScript コンソールでその結果のエラーを確認します。",
	// Last UA edit: 2/24/2012

	'msgQueryMismatchError': "CRRDV0012E レポート照会を保存できません。",
	'msgQueryMismatchError_explanation': "新規レポート照会 ID が古いレポート照会 ID と一致しません。",
	'msgQueryMismatchError_useraction': "F5 を押してブラウザーを更新し、レポート照会の保存を再試行してください。",
	// Last UA edit: 2/24/2012

	// Operational Error Messages - Parameter Panel Messages
	
	'msgReportParamMissing': "CRRDV0018E レポート・パラメーター '${0}' がありません。",
	'msgReportParamMissing_explanation': "レポート照会を保存して結果をレンダリングするには、このレポート・パラメーターが必要です。",
	'msgReportParamMissing_useraction': "このレポート・パラメーターに有効な値を指定してください。",
	// Last UA edit: 2/24/2012

	'msgNoParametersSelected': "CRRDV0011E レポート・パラメーターが指定されませんでした。",
	'msgNoParametersSelected_explanation': "レポート照会を保存して結果をレンダリングするには、レポート・パラメーターが必要です。",
	'msgNoParametersSelected_useraction': "すべてのレポート・パラメーターに有効な値を指定してください。",
	// Last UA edit: 2/24/2012

	'msgReportParameterLoadingFailed': "CRRDV0019E レポート・パラメーターを表示できません。",
	'msgReportParameterLoadingFailed_explanation': "サーバーが予期しないエラーを検出したため、レポート・パラメーターを取り出せませんでした。",
	'msgReportParameterLoadingFailed_useraction': "この問題の詳細情報について調べるには、F12 を押してブラウザーの JavaScript コンソールを開き、「レポート・パラメーター」ダイアログを再度開いて、JavaScript コンソールで結果エラーを確認してください。",
	// Last UA edit: 2/24/2012

	'msgQuerySaveFailed': "CRRDV0013E レポート照会を保存できません。",
	'msgQuerySaveFailed_explanation': "サーバーが予期しないエラーを検出したため、レポート照会を保存できませんでした。",
	'msgQuerySaveFailed_useraction': "この問題の詳細について調べるには、F12 を押してブラウザーの JavaScript コンソールを開き、レポート照会を再度保存して、JavaScript コンソールで結果エラーを確認してください。",
	// Last UA edit: 2/24/2012

	'msgInvalidQueryUUID': "CRRDV0010E レポート照会が無効です。",
	'msgInvalidQueryUUID_explanation': "このレポート照会 ID は、有効な UUID ではありません。",
	'msgInvalidQueryUUID_useraction': "レポート・パラメーターを再選択し、レポート照会の再保存を試行してください。",
	// Last UA edit: 2/24/2012

	// General Error Messages
	
	'msgError': "[エラー] ${0}",
	'msgWarning': "[警告] ${0}",
	'msgUnconfiguredReport': "このレポートは構成されていません。",
	'msgPreferenceLoadingFailure': "[ロードに失敗しました]",
	'msgPreferenceFailure': "設定のロードに失敗しました",
	'msgSelectProjectAreaFirst': "最初にプロジェクトを選択してください",
	'msgNoReportsDeployed': "レポート・リソースがデプロイされませんでした",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "このレポートを構成するには、<0>ここ</0>をクリックしてください。",
	'msgActionReportNotDeployed': "「${1}」の ID の「${0}」レポート・リソースは、プロジェクト・エリア「${2}」にデプロイされていません。 対応するレポート・リソースをこのプロジェクト・エリアにデプロイするには、Jazz 管理者にお問い合わせください。 あるいは、<0>ここ>をクリックして、別のプロジェクト・エリアを選択してください。",

	// General Status Messages
	
	'msgAll': "すべて",
	'msgYes': "はい",
	'msgNo': "いいえ",
	'msgMyTeamAreas': "自分のチーム・エリア",
	'msgCurrentIteration': "現行の反復",
	'msgLoading': "ロード中...",
	'msgProjectArea': "プロジェクト・エリア",
	'msgUndefined': "未定義",
	'msgNoSelection': "選択なし",
	'msgUnassigned': "割り当てなし",
	
	// Parameters Control Area
	
	'msgShowParameters': "パラメーターの表示",
	'msgHideParameters': "パラメーターの非表示",
	
	// Parameter Panel Messages
	
	'msgOK': "OK",
	'msgCancel': "キャンセル",
	'msgPreview': "プレビュー",
	'msgPreviewLabel': "プレビュー:",
	'msgSelectProject': "最初にプロジェクトを選択してください。",
	'msgSelectReport': "最初にレポートを選択してください。",
	'msgNoQuerySpecified': "照会が選択されていません"
	
})

