/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'allProjects': "모든 라이프사이클 프로젝트",
	'projectNameLabel': "프로젝트 이름",
	'toBeCreatedInputLabel': "'${2}'의 <span class='applicationLabel' name=${0}>${1}</span>에 있는 프로젝트 영역",
	'providesService': "<img src=\"${imageSrc}\"/>${serviceName}을(를) <span class='projectAreaLabel' name=${consumerId}></span>에 제공함",
	'linkExistingProject': "기존에 링크...",
	'additionalDomains': "추가 아티팩트 컨테이너",
	'nameLabel': "이름",
	'actionsLabel': "조치",
	'removeLink': "이 아티팩트 컨테이너의 링크 제거",
	'createFromTemplateError': "템플리트를 작성하는 중에 오류가 발생했습니다. 이유: ${0}<br/><br/><a href=${1}>관리 웹 UI</a>에서 모든 템플리트 관련 특성을 구성했습니까?",
	'createFromTemplateInProgress': "라이프사이클 프로젝트 '${0}' 작성 중...",
	'createFromTemplateFailure': "'${0}' 프로젝트 작성 중에 오류 발생",
	'createFromTemplateSuccess': "'${0}' 프로젝트 작성이 완료됨",
	'creatingFromTemplateError': "템플리트 인스턴스화 중에 오류 발생: ${0}",
	'creatingFromTemplateErrorGeneric': "템플리트를 인스턴스화하는 중에 오류가 발생했습니다.",
	'saving': "저장 중...",
	'configuredDomains': "구성된 아티팩트 컨테이너",
	'changeContainer': "컨테이너 링크 변경",
	'members': "멤버:",
	'projectConfig': "권장되는 역할 지정:",
	'showProjectMembers': "프로젝트 멤버 표시...",
	'downloadProjectConfig': "다운로드",
	'updateProjectConfig': "업데이트",
	'projectChangeWarning': "이 라이프사이클 프로젝트에서 아티팩트 컨테이너 링크를 변경하고 있습니다. 아티팩트 컨테이너 간에 확립된 연관은 추가되거나 제거되지 않습니다. 각 아티팩트 컨테이너에서 수동으로 추가하거나 제거해야 합니다.",
	'noConfiguredDomains': "이 라이프사이클 프로젝트와 연관된 아티팩트 컨테이너가 없습니다.",
	'registerApplicationsError': "이 템플리트에 필요한 애플리케이션이 라이프사이클 프로젝트 관리에 등록되지 않았습니다. 모든 애플리케이션이 등록되었거나 다른 템플리트를 사용하는지 확인하십시오.",
	'containSlashError': "프로젝트 이름에 '/'를 포함할 수 없음",
	'configuration': "구성:",
	'unloadMsg': "아직 저장되지 않은 이 프로젝트에 대한 변경사항을 작성했습니다. 이 탭에서 벗어나면 이러한 변경사항이 제거됩니다.",
	'templateLanguage': "로케일:",
	'showMore': "자세히 표시...",
	'showLess': "간략히 표시...",
	'methodLabel': "메소드",
	'artifactContainers': "아티팩트 컨테이너",
	'processTemplates': "프로세스/프로젝트 템플리트",
	
	
	'description': "설명:",
	'template': "템플리트:",
	'parent': "상위:",
	'children': "하위:",
	'context': "아티팩트 컨테이너:",
	'serviceProviders': '서비스 제공자',
	'url': "URL:",
	
	'save': "저장",
	'cancel': "취소",
	
	'projectArea': "프로젝트 영역",
	'artifactContainerUA': "",
	
	//${0} is a number:
	'numberMore': "(${0} 계속...)",
	
	'loading': "로드 중...",
	'availableDomains': "추가 아티팩트 컨테이너",
	'templateDomains': "템플리트의 아티팩트 컨테이너",
	'noAdditionalDomains': "라이프사이클 프로젝트에 아티팩트 컨테이너를 추가하려면 추가...를 클릭하십시오.",
	'noTemplateDomains': "선택한 템플리트에 아티팩트 컨테이너가 없습니다.",
	'configureServiceProvider': "구성",
	'potentialLinkWarning': "아티팩트 컨테이너 ${0}을(를) ${1} 도메인의 서비스 제공자에 링크할 수 있습니다. ${3} 유형의 서비스 제공자를 추가하려면 <a href='${2}' target='_blank'>구성</a> 링크를 클릭하십시오.",
	'noTemplateUA': "라이프사이클 프로젝트를 처음부터 작성하십시오. 아래의 각 학습 단계에 포함할 아티팩트 컨테이너를 지정하십시오. 이는 라이프사이클 프로젝트가 작성된 후에 수행할 수도 있습니다.",
	'noConfigUA': "플레이스홀더",
	'noTemplateLabel': "템플리트 없음(프로젝트 수동 빌드)",
	'noTemplatesErrorMsg': "선택할 수 있는 라이프사이클 프로젝트 템플리트가 없습니다. <a href=${0}>템플리트</a> 페이지를 방문하여 템플리트를 가져오거나 사전 정의된 템플리트를 배치하십시오.",
	'changeDefaultNameErrorMsg': "이름을 지정해야 합니다.",
	'updateProjectConfigDialogTitle': "권장되는 역할 지정 업데이트",
	'updateProjectConfigSuccess': "권장되는 역할 지정을 업데이트했습니다.",
	'updateProjectConfigError': "권장되는 역할 지정을 업로드하거나 구문 분석하는 중에 오류가 발생했습니다. 서버 응답은 ${0}입니다: ${1}",
	'addContext': "추가...",
	'changeContext': "변경...",
	'add': "추가",
	'ContextPickerDialogTitle': "아티팩트 컨테이너 선택",
	'ContextPickerDialogTitleForTemplate': "기존 아티팩트 컨테이너 선택",
	'ContextPickerDialogListLabel': "아티팩트 컨테이너(추가할 컨테이너를 하나 이상 선택):",
	'ContextPickerDialogListLabelSingle': "아티팩트 컨테이너:",
	'ContextPickerDialogListLoading': "아티팩트 컨테이너 로드 중...",
	'ContextPickerDialogListError': "아티팩트 컨테이너 로드 중에 오류가 발생했습니다.",
	'ContextPickerDialogListNoResults': "선택한 애플리케이션에 대한 아티팩트 컨테이너가 없습니다.",
	'ApplicationPickerMessage': "'${0}' 템플리트가 인스턴스화하는 하나 이상의 도메인을 위해 등록된 애플리케이션이 둘 이상 있습니다. 각 도메인마다 아티팩트 컨테이너를 작성해야 하는 애플리케이션을 선택하십시오.",
	'ApplicationPickerNoApplicationsForTemplateContext': "'${1}' 템플리트에 필요한 '${0}' 도메인을 위해 등록된 애플리케이션이 없습니다.",
	'ApplicationPickerNoApplicationsForTemplateContextBrief': "등록된 애플리케이션이 없음",
	'projectCreatedLinkToUsersMsg': "<b>${0}</b> 라이프사이클 프로젝트를 성공적으로 작성했습니다. 이제 <a href=${1}>프로젝트 멤버를 관리할</a> 준비가 되었습니다.",
	'projectUpdatedMsg': "<b>'${0}'</b> 프로젝트를 업데이트했습니다.",
	'deleteProject': "라이프사이클 프로젝트 삭제",
	'restoreProject': "삭제된 라이프사이클 프로젝트 복원",
	'createNewProject': "새로 작성...",
	
	'additionalArtifactContainerMsg': "CRJCA0148I 이 라이프사이클 프로젝트에 추가 아티팩트 컨테이너를 추가하고 있습니다. 연관이 라이프사이클 프로젝트에서 추가 아티팩트 컨테이너와 기타 아티팩트 컨테이너 간에 자동으로 설정되지 않습니다. 연관에서 필요한 경우, 아티팩트 컨테이너를 호스트하는 애플리케이션을 사용하도록 설정해야 합니다.",
	'additionalArtifactContainerMsg.explanation': "라이프사이클 프로젝트에 아티팩트 컨테이너가 추가될 때 라이프사이클 프로젝트 관리 애플리케이션은 프로젝트의 다른 아티팩트 컨테이너와의 연관을 자동으로 구성하지 않습니다. 그 대신, 라이프사이클 프로젝트 관리 프로젝트 페이지에 다른 아티팩트 컨테이너와 함께 추가된 아티팩트 컨테이너만 나열됩니다.",
	'additionalArtifactContainerMsg.useraction': "라이프사이클 프로젝트에 추가된 아티팩트 컨테이너와 다른 아티팩트 컨테이너 사이에 링크를 설정하려면 저장을 클릭하여 이 라이프사이클 프로젝트를 업데이트하십시오. 그런 다음 \"아티팩트 컨테이너\" 섹션의 링크를 따라 연관을 구성할 수 있는 페이지에 액세스하십시오.",	
	
	'createLabel': "작성:",
	'linkToLabel': "링크 대상:",
	'undoLabel': "실행 취소",
	
	//Used when a project will be created in a given application. This message is [[...]] in:
	//"This project will be created [[in]] Rational DOORS RP."
	'in': " /",
	
	//Used when a project is associated with a given domain (the variable). This message is [[...]] in:
	//"This project will be created in Rational Team Concert [[for Change and Configuration Management]]."
	'forDomain': "'${0}'용",
	
	//Used when a project is in a given application (the variable). This message is [[...]] in:
	//"This is a project [[in 'Rational Team Concert']]."
	'inApplication': "'${0}'에서",
	
	'providesService': "<img class=\"providerImg\" src=\"${imageSrc}\"/>${serviceName}을(를) <span name=${consumerId}></span>에 제공함",
	
	'changeArtifactConatinerWarning': "라이프사이클 프로젝트 '${0}'의 아티팩트 컨테이너<span></span>가 아티팩트 컨테이너로 바뀝니다<span></span>. 아티팩트 컨테이너 간에 확립된 연관이 추가되거나 제거되지 않습니다. 각 아티팩트 컨테이너에서 해당 연관을 수동으로 추가하거나 제거해야 합니다.",
	'removeArtifactConatinerWarning': "라이프사이클 프로젝트 '${0}'의 아티팩트 컨테이너<span></span>가 제거됩니다. 아티팩트 컨테이너 간에 확립된 연관은 제거되지 않습니다. 각 아티팩트 컨테이너에서 해당 연관을 수동으로 제거해야 합니다.",
	'response': "서버 응답:",
	'stacktrace': "오류 스택 추적:"
})

