/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Operational Error Messages
	
	
	// General
	'loading': "로드 중...",
	'error': "오류",
	
	// Database
	'database': "데이터베이스",
	'connected': "연결됨",
	'unavailable': "사용 불가능",
	
	// Memory
	'memory': "메모리",
	'memoryInfo': "${0}% 사용 가능(${1} 사용됨 / 최대값 ${2})", // keep it concise; it means what percentage of allocated memory is used, and how much memory there is in total (max).
	'kilobyte': "KB", // abbreviation for "kilobyte"
	'megabyte': "MB", // abbreviation for "megabyte"
	
	//Server
	'server' : "서버",
	
	// Public URI
	'publicURI' : "URL",
	
	// Services
	'services': "서비스",
	'ok': "확인", // short for "everything is ok/fine"
	'failures': "장애", // one or more failures
	'unknown': "알 수 없음",
	
	// Version
	'version': "버전",
	'notAvailable': "사용할 수 없음",
	
	// Uptime
	'uptime': "가동 시간", // means "amount of time the server has been up (online) since last restart"
	'lessThanOne': "1분 미만",
	'day': "일",
	'days': "일",
	'hour': "시간",
	'hours': "시간",
	'minute': "분",
	'minutes': "분"
})

