/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'allProjects': "Todos os Projetos de Ciclo de Vida",
	'projectNameLabel': "Nome do Projeto",
	'toBeCreatedInputLabel': "área de projeto em <span class='applicationLabel' name=${0}>${1}</span> para '${2}'",
	'providesService': "Fornece <img src=\"${imageSrc}\"/>${serviceName} para <span class='projectAreaLabel' name=${consumerId}></span>",
	'linkExistingProject': "Vincular a Existente...",
	'additionalDomains': "Contêiners de Artefatos Adicionais",
	'nameLabel': "Nome",
	'actionsLabel': "Ações",
	'removeLink': "Remover Link para Contêiner de Artefato",
	'createFromTemplateError': "Erro ao criar modelo. Razão: ${0}<br/><br/>Você configurou todas as propriedades de modelo a partir da <a href=${1}>UI da Web do Administrador</a>?",
	'createFromTemplateInProgress': "Criando Projeto de Ciclo de Vida '${0}'...",
	'createFromTemplateFailure': "Erro ao criar o projeto '${0}'",
	'createFromTemplateSuccess': "Criado com êxito o projeto '${0}'",
	'creatingFromTemplateError': "Erro ao instanciar o modelo: ${0}",
	'creatingFromTemplateErrorGeneric': "Erro ao instanciar o modelo.",
	'saving': "Salvando...",
	'configuredDomains': "Contêiners de Artefatos Configurados",
	'changeContainer': "Alterar Link de Contêiner",
	'members': "Membros:",
	'projectConfig': "Designações de Função Recomendadas:",
	'showProjectMembers': "Mostrar membros do projeto...",
	'downloadProjectConfig': "Fazer Download",
	'updateProjectConfig': "Atualizar",
	'projectChangeWarning': "Você está mudando um link Contêiner de Artefato nesse Projeto de Ciclo de Vida. As associações estabelecidas entre os contêineres de artefatos não serão incluídas ou removidas. É necessário incluí-las ou removê-las manualmente a partir de cada contêiner de artefato.",
	'noConfiguredDomains': "Não há contêineres de artefatos associados a este projeto de ciclo de vida.",
	'registerApplicationsError': "Alguns aplicativos necessários a este modelo não estão registrados com o Lifecycle Project Administration. Verifique se todos os aplicativos estão registrados ou usam um modelo diferente.",
	'containSlashError': "O nome do projeto NÃO pode conter um '/'",
	'configuration': "Configuração:",
	'unloadMsg': "Você fez mudanças neste projeto que ainda não foram salvas. Navegar para fora desta guia descartará estas mudanças",
	'templateLanguage': "Código do idioma:",
	'showMore': "Mostrar Mais...",
	'showLess': "Mostrar Menos...",
	'methodLabel': "Método",
	'artifactContainers': "Contêiners de Artefatos",
	'processTemplates': "Modelo do Processo / Projeto",
	
	
	'description': "Descrição:",
	'template': "Modelo:",
	'parent': "Pai:",
	'children': "Filhos:",
	'context': "Contêiner do Artefato:",
	'serviceProviders': 'Provedores de Serviços:',
	'url': "URL:",
	
	'save': "Salvar",
	'cancel': "Cancelar",
	
	'projectArea': "área do projeto",
	'artifactContainerUA': "",
	
	//${0} is a number:
	'numberMore': "(${0} mais...)",
	
	'loading': "Carregando...",
	'availableDomains': "Contêiners de Artefatos Adicionais",
	'templateDomains': "Contêiners de Artefatos para Modelo",
	'noAdditionalDomains': "Clique em Incluir... para incluir um contêiner de artefato no projeto do ciclo de vida.",
	'noTemplateDomains': "O modelo selecionado não inclui nenhum contêiner de artefato.",
	'configureServiceProvider': "Configurar",
	'potentialLinkWarning': "O contêiner de artefato ${0} pode ser vinculado a um provedor de serviços para o domínio ${1}. Clique no link <a href='${2}' target='_blank'>configurar</a> para incluir um provedor de serviços do tipo ${3}.",
	'noTemplateUA': "Crie um projeto de ciclo de vida do início. Especifique quais contêineres de artefatos incluir para cada disciplina abaixo. Isto também poderá ser feito após o projeto do ciclo de vida ter sido criado.",
	'noConfigUA': "Marcador",
	'noTemplateLabel': "Nenhum modelo (compilar projeto manualmente)",
	'noTemplatesErrorMsg': "Não existem modelos de projeto de ciclo de vida dos quais selecionar. Visite a página <a href=${0}>Modelos</a> para importar um modelo ou implementar modelos predefinidos.",
	'changeDefaultNameErrorMsg': "Você deve especificar um nome.",
	'updateProjectConfigDialogTitle': "Atualizar Designações de Função Recomendadas",
	'updateProjectConfigSuccess': "Designações de função recomendadas atualizadas com êxito",
	'updateProjectConfigError': "Ocorreu um erro ao fazer upload ou analisar as designações de função recomendadas. A resposta do servidor foi ${0}: ${1}",
	'addContext': "Incluir...",
	'changeContext': "Alterar...",
	'add': "Incluir",
	'ContextPickerDialogTitle': "Selecionar Contêiner do Artefato",
	'ContextPickerDialogTitleForTemplate': "Selecionar Contêiner do Artefato Existente",
	'ContextPickerDialogListLabel': "Contêiner do Artefato (Selecione um ou mais para incluir):",
	'ContextPickerDialogListLabelSingle': "Contêiner do Artefato:",
	'ContextPickerDialogListLoading': "Carregando contêineres de artefatos...",
	'ContextPickerDialogListError': "Erro ao carregar contêineres de artefatos.",
	'ContextPickerDialogListNoResults': "Não há contêineres de artefatos para o aplicativo selecionado.",
	'ApplicationPickerMessage': "Há mais de um aplicativo registrado para um ou mais dos domínios que o modelo '${0}' irá instanciar. Para cada domínio, selecione um aplicativo no qual o contêiner de artefato deve ser criado.",
	'ApplicationPickerNoApplicationsForTemplateContext': "Não existem aplicativos registrados para o domínio '${0}' que é necessário para o modelo '${1}'.",
	'ApplicationPickerNoApplicationsForTemplateContextBrief': "nenhum aplicativo registrado",
	'projectCreatedLinkToUsersMsg': "Você criou com êxito o projeto de ciclo de vida <b>${0}</b>. Agora você está pronto para <a href=${1}>gerenciar membros do projeto</a>.",
	'projectUpdatedMsg': "Você atualizou com êxito o projeto <b>'${0}'</b>.",
	'deleteProject': "Excluir Projeto de Ciclo de Vida",
	'restoreProject': "Restaurar projeto do ciclo de vida excluído",
	'createNewProject': "Criar Novo...",
	
	'additionalArtifactContainerMsg': "CRJCA0148I Você está incluindo um contêiner de artefato adicional neste projeto de ciclo de vida. Associações não são estabelecidas automaticamente entre contêineres de artefatos adicionais e outros contêineres de artefatos no projeto de ciclo de vida. Se associações forem desejadas, será preciso estabelecê-las usando o aplicativo que hospeda o contêiner de artefato.",
	'additionalArtifactContainerMsg.explanation': "Quando um contêiner de artefato é incluído em um projeto de ciclo de vida, o aplicativo Lifecycle Project Administration não configura automaticamente associações com outros contêineres de artefatos no projeto. O contêiner de artefato incluído só é listado com os outros contêineres de artefato na página de projetos do Lifecycle Project Administration.",
	'additionalArtifactContainerMsg.useraction': "Para estabelecer links entre o contêiner de artefato que foi incluído no projeto de ciclo de vida e outros contêineres de artefatos, atualize esse projeto de ciclo de vida clicando em Salvar. Depois, siga os links na seção \"Contêineres de Artefatos\" para acessar as páginas nas quais é possível configurar associações.",	
	
	'createLabel': "Criar:",
	'linkToLabel': "Vincular a:",
	'undoLabel': "Desfazer",
	
	//Used when a project will be created in a given application. This message is [[...]] in:
	//"This project will be created [[in]] Rational DOORS RP."
	'in': "em",
	
	//Used when a project is associated with a given domain (the variable). This message is [[...]] in:
	//"This project will be created in Rational Team Concert [[for Change and Configuration Management]]."
	'forDomain': "para '${0}'",
	
	//Used when a project is in a given application (the variable). This message is [[...]] in:
	//"This is a project [[in 'Rational Team Concert']]."
	'inApplication': "em '${0}'",
	
	'providesService': "Fornece <img class=\"providerImg\" src=\"${imageSrc}\"/>${serviceName} para <span name=${consumerId}></span>",
	
	'changeArtifactConatinerWarning': "O contêiner de artefato <span></span> no projeto de ciclo de vida '${0}' será substituído pelo contêiner de artefato <span></span>. As associações estabelecidas entre os contêineres de artefatos não serão incluídas ou removidas. É necessário incluí-las ou removê-las manualmente a partir de cada contêiner de artefato.",
	'removeArtifactConatinerWarning': "O contêiner de artefato <span></span> no projeto de ciclo de vida '${0}' será removido. Associações estabelecidas entre contêineres de artefato não serão removidas. É necessário removê-las manualmente de cada contêiner de artefato.",
	'response': "Resposta do Servidor:",
	'stacktrace': "Rastreio de Pilha de Erros:"
})

