/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'allProjects': "Todos os Projetos de Ciclo de Vida",
	'defaultProjectName': "Nome do Projeto",
	'newProject': "Novo Projeto",
	'createProject': "Criar Projeto",
	'projectNotFound': "Um projeto não pôde ser localizado.",
	'loading': "Carregando Projetos do Ciclo de Vida...",
	'save': "Salvar",
	'saving': "Salvando...",
	'itemsPerPage': "Número de itens por página:",
	'showAll': "Mostrar todos",
	'createProjectInfoHeader': "Introdução aos projetos de ciclo de vida de três maneiras:",
	'createProjectInfo1sub': "Crie um novo projeto de ciclo de vida do zero utilizando a ação da barra de ferramentas <a href=${0} class='createButton infoCreateButton'>Criar Projeto</a>.",
	'createProjectInfo2': "Utilize um dos modelos de projeto de ciclo de vida disponíveis na página <a href=${0}>Modelos</a>.",
	'createProjectInfo3': "Explore um projeto de amostra antes de iniciar um projeto de produção. Sabia mais na página <a href=${0}>Amostra</a>.",
	'cancel': "Cancelar",
	'delete': "Excluir",
	'deletePromptTitle': "Confirmar Exclusão do Projeto",
	'deletePromptListTextSingle': "Você solicitou a exclusão do projeto de ciclo de vida '${0}'.",
	//${0} is a number:
	'deletePromptListTextMulti': "Você solicitou a exclusão dos seguintes projetos de ciclo de vida ${0}:",
	'deletePromptText': "As associações estabelecidas entre os contêineres de artefatos não são excluídas.<br/>É necessário excluí-las manualmente a partir de cada contêiner do artefato.<br/><br/>Selecione Excluir para continuar. Selecione Cancelar para retornar à lista do projeto.",
	'deleteSuccessMsg': "Você excluiu com êxito o projeto de ciclo de vida '${0}'.",
	'deleteSuccessMsgMulti': "Você excluiu com êxito os seguintes projetos de ciclo de vida:",
	'projectIsDirty': "Há mudanças não salvas no projeto de ciclo de vida atual.",
	'deletingProjects': "Excluindo Projetos do Ciclo de Vida...",
	'deleteProject': "Excluir Projeto de Ciclo de Vida",
	'deleteProjectSuccess': "Projetos do ciclo de vida excluídos com êxito",
	'membersLabel': "Membros:",
	'showProjectMembers': "Mostrar membros do projeto...",
	'artifactContainers': "Contêiners de Artefatos",
	'containerServer': "em '${0}' para '${1}'", //the full string will be "{Artifact Container Name} in '{application label}' for '{domain label}'", where {Artifact Container Name} is a link. For example, "Jazz Collaborative CLM in '/ccm' for 'Change and Configuration Management'"
	'undoLabel': "Desfazer" 
})

