/*******************************************************************************
 * Licensed Materials - Property of IBM © Copyright IBM Corporation 2008, 2015,
 * 2009, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights: Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************************************/
// NLS_CHARSET=UTF-8
( {
	// navigation labels
	'dataCollection' : "Coleção de Dados",
	'configuration' : "Configuração",
	'etl' : "Tarefas de Coleção de Dados",
	'etlStatus' : "Status da Tarefa de Coleção de Dados",
	'downloads' : "Downloads", 
	'refresh' : "Atualizar",
	'reports' : "Relatórios",
	'runningReports' : "Relatórios de Execução",	

	'admin' : "Administrador",
	'waitingForResponse' : "Aguardando resposta.",
	'errorInResponse' : "Erro na resposta, última solicitação falhou.",
	'updateSnapshotData' : "Executar tarefa de coleta de dados",
	'updateAllRemoteSnapshotData' : "Executar todas as tarefas de coleção do armazém de dados",
	'updateAllLocalSnapshotData' : "Executar todas as tarefas de coleção de data mart",
	'startRemoteScheduledTask' : "Executar todas as tarefas de coleção de armazém de dados para todos os aplicativos",
	'runSnapshot' : "Executar tarefa de coleção de dados",
	'testSnapshot' : "Testar Conexão",
	'save' : "Salvar",
	'run' : "Executar",
	'saveSuccessful' : "Mudanças salvas com êxito.",
	'pingSuccess' : "Teste de conexão bem-sucedido.",
	'pingFailed' : "Teste de conexão malsucedido. Verifique suas credenciais e tente novamente.",
	'snapshotStarted' : "Pedido enviado. Verifique a página Status da Tarefa da Coleção de Dados para obter detalhes.",
	'snapshotStartedDataMart' : "Solicitação enviada. Verifique a página Serviços Ativos para obter detalhes.",
	'enabled' : "Ativado",
	'dataCollectionJob' : "Tarefa de Coleção de Dados",
	'application' : "Aplicativo",
	'startTime' : "Hora do dia para executar tarefas (1-24)",
	'delay' : "Atraso entre as tarefas em execução (em horas):",
	'userId' : "ID do Usuário",
	'password' : "Senha",
	'consumerKey' : "Chave do Consumidor",
	'consumerSecret' : "Segredo do Consumidor",
	'actions' : "Ações",
	'state' : "Estado",
	'running' : "Executando",
	'idle' : "Inativo",
	'remote' : "Tarefas de Coleção do Armazém de Dados",
	'local' : "Tarefas de Coleção de Data Mart",
	'remoteRadio' : "Data warehouse. Use esta configuração para novas instalações.",
	'localRadio' : "Datamart. Use esta configuração após o upgrade de uma versão anterior.",
	'savePageBeforeRunning' : "Há mudanças não salvas na página. Todas as mudanças devem ser salvas antes da execução de uma tarefa de coleção de armazém de dados.",
	'runFullSnapshot' : "Executar Tarefa de Coleção de Dados Integral",
	'confirmRunFullJob' : "Isso executará um carregamento integral dos dados desta tarefa de coleção de dados no armazém de dados.",
	'confirmRunFullJob2' : "Isso pode demorar significativamente mais do que as tarefas planejadas que apenas carregam dados que foram modificados desde a última tarefa bem-sucedida. Tem certeza que deseja continuar?",
	'confirmRunFullJob3' : "Pressione OK para continuar executando a tarefa de coleção de dados integral ou Cancelar para retornar à página.",
	'dccInstalled' : "O Data Collection Component está instalado. Acesse <a href='${0}'>aqui</a> para visualizar a configuração e o status da tarefa de coleção.",
	'dccNotInstalled' : "Esta página não está mais disponível para executar tarefas de coleta de dados.  Para executar tarefas de coleta de dados, deve-se instalar e usar o Data Collection Component. <a href='${0}'>Saiba Mais</a>",
	
	'diagnostics' : "Diagnósticos",
	'nonJtsDiagnostics' : "Diagnósticos podem ser executados apenas a partir do JTS.",
	'errorPerformingDiagnostics' : "Houve um erro ao executar os diagnósticos",
	'location' : "Local",
	'valid' : "Válido",
	'diagnosticHelp' : "Assegure que os aplicativos com falha estejam em execução e que o Consumidor da Entrada correspondente ao JTS tenha um ID do Usuário Funcional configurado.",
	
	'provider' : "Configuração do Data Warehouse",
	'jobScheduling' : "Planejamento de Tarefa",
	
	'xdcLink' : "Arquivos de configuração para origens de dados do Cognos Business Intelligence",
	'xdcLinkDescription' : "O arquivo zip fornecido por este link contém arquivos para configurar instâncias do Driver ODBC XML do IBM Rational. Para os produtos que suportam o relatório em tempo real do Cognos Business Intelligence ou para integrar esse produto ao Rational Insight, faça o download destes arquivos para configurar essas instâncias do driver. Esses arquivos são gerados automaticamente para a configuração do servidor e inclui o nome do usuário e a senha fornecidos na página Tarefas de Coleta de Dados. Se estiver usando o Data Manager para se integrar com o Rational Insight, será necessário desativar as Tarefas de Coleta de Dados fornecidas por este aplicativo.",
	
	'archiveLink' : "Archives para o Cognos Business Intelligence",
	'archiveLinkDescription' : "Os archives fornecidos pelo seguinte link contêm relatórios de amostra, definições de modelo de dados e arquivos de configuração de relatório em tempo real para uso com o Cognos Business Intelligence. Veja a documentação do Cognos Business Intelligence para obter detalhes adicionais sobre como importar esses archives para o servidor de relatório. O archive também inclui origens para esses arquivos que podem ser usadas com o Rational Insight para customização de tarefas de coleta de dados e modelos de relatórios.",
	
	'invalidSaveValues' : "Não é possível salvar a página, ela contém entradas inválidas. Corrija os erros de validação para salvar.",
	'delayValidationError' : "O valor deve ser numérico e maior que 0",
	'startTimeValidationError' : "Valor deve ser numérico e entre 1 e 24 inclusivo",
	
	'etlDescription' : "Use esta página para configurar as tarefas de coleção de dados.",
	
	'remoteHistoryWarning' : "O armazém de dados está configurado para usar o provedor data mart. O histórico da tarefa não pode ser exibido para o provedor data mart. O provedor pode ser alterado na página Tarefas de Coleção de Dados.",
	'jobListTitle' : "Histórico de Tarefas de Coleção de Dados",
	'statusDescription' : "Esta página exibe o status de tarefas de coleção de dados.",
	'numberOfJobs' : "Número de tarefas anteriores para exibir dados para ",
	'numberOfJobsValidationError' : "Deve ser um número inteiro entre 1 e 1000",
	'noJobHistory' : "Nenhum histórico da tarefa localizado.",
	'loadingJobHistory' : "Carregando Histórico da Tarefa",
	'loadingRunningJobs' : "Carregando Tarefas de Execução",
	
	'startTime' : "Horário de Início:",
	'endTime' : "Horário de Encerramento",
	'status' : "Status",
	'succeeded' : "Bem-sucedido",
	'failed' : "Com Falha",
	'interrupted' : "Interrompido",
	'inProgress' : "Em Andamento",
	'didNotFinish' : "Não Concluído",
	'na' : "Não Aplicável",
	'totalTime' : "Tempo Usado",
	'runningTime' : "Tempo de Execução",
	'jobHistory' : "Histórico da Tarefa",
	'runningJobs' : "Tarefas em Execução no Momento",
	
	'etlHistoryError' : "Erro buscando histórico da tarefa. Assegure-se de que o armazém de dados esteja adequadamente configurado.",
	'runningJobsError' : "Erro ao buscar as tarefas atualmente em execução. Atualize a página para tentar novamente.",
	'stillRunning' : "Em Execução no Momento",
	'noRunningJobs' : "Não há tarefas de coleção de armazém de dados em execução no momento.",
	
	//data warehouse connection properties
	'dataWarehouseTableHeading' : "Propriedades de Conexão",
	'internalDataWarehouseTableHeading' : "Propriedades de Conexão Interna",
	'remoteSnapshotManagerTaskHeading' : "Tarefa do Gerenciador de Tarefas de Coleção de Dados Remoto",
	'loading': "Carregando...",
	'dataWarehouseHeading': "Conexão do Armazém de Dados", 
	'noProperties': "Não há propriedades que correspondem aos critérios de seleção.",
	'serviceError': "CRJAZ1515E Erro ao buscar as propriedades de configuração",
	'correctInvalid': "Há algumas propriedades com valores inválidos. Corrija todas as propriedades sinalizadas a seguir e tente salvar novamente",
	'saveSuccess': "Mudanças na configuração salvas com êxito.", 
	'saveRestart': "  No entanto, será necessário reiniciar o servidor após algumas de suas mudanças para que elas tomem efeito.",
	'saveError': "CRJAZ1513E Ocorreu um erro ao salvar as propriedades de configuração.  Verifique o log do servidor para obter mais detalhes",
	'serverUnreachable': "CRJAZ1514E O servidor é inatingível.  Verifique a conectividade de rede.",
	
	'cognosReportServiceTableHeading' : "Relatórios Customizados",
	'customReportsHeading' : "Conexão de Relatórios Customizados",
		
	//reports status messages
	'reportStatusTitle' : "Relatórios em Execução",
	'reportStatusAdminDescription' : "Esta página exibe todas as tarefas de relatório atualmente em execução no servidor.",
	'reportStatusDescription' : "Esta página exibe todas as tarefas de relatório no projeto atual solicitado pelo usuário atual.",
	'noReportsMessage' : "Nenhum relatório atualmente em execução",
	'reportColumnLabel' : "Recurso de Relatório",
	'projectColumnLabel' : "Área do Projeto",
	'userColumnLabel' : "Solicitado por",
	'timeColumnLabel' : "Tempo de Execução",
	'statusColumnLabel' : "Status",
	'taskColumnLabel' : "Tarefa",
	'actionColumnLabel' : "Ações",
	'cancelSuccessMessage' : "Solicitação de cancelamento recebida",
	'cancelUnsuccessfulMessage' : "O relatório não pôde ser cancelado; ele pode já ter sido concluído ou cancelado",
	'reportStatusCancelledLabel' : "Cancelamento solicitado",
	'reportStatusRunningLabel' : "Executando",
	'cancelButtonText' : "Cancelar",
	'refreshButtonText' : "Atualizar",
	'daysElapsedLabel' : "${0} dias"
		
		
})

