/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'createSampleInProgress': "Criação de amostra em andamento...",
	'createSampleFailure': "Erro ao criar a amostra do projeto de ciclo de vida",
	'createSampleSuccess': "A amostra do projeto de ciclo de vida foi criada com êxito",
	'createSampleSuccessResult': "A amostra do projeto de ciclo de vida foi criada com êxito. Os seguintes projetos foram criados:",
	'welcome': "Bem-vindo às novas amostras do projeto de ciclo de vida",
	'title': "Criar Projeto de Amostra",
	'selectSample': "Selecionar amostra:",
	'descriptionSub': "Selecione os aplicativos nos quais instalar a amostra:",
	'descriptionSubCustomizeName': "Opcionalmente, customize os nomes de área de projeto de amostra:",
	'create': "Criar",
	'showme': "Mostre-me o tour em vídeo orientado &gt;",
	'learnmore': "Saiba mais sobre a amostra &gt;",
	'findoutmore': "Descubra Mais:",
	'videotutorial': "Tutorial de Vídeo",
	'domainName': "${0}: ",
	'applicationName': "${0} (${1})",
	'serverUri': "(${0})",
	'exploreSampleProject': "Explorar projeto Financeiro do JKE",
	'manageSampleProject': "Gerenciar projeto",
	'progressMsg': "Criando a amostra do projeto de ciclo de vida...",
	'successMsg': "Selecione um dos seguintes projetos para explorar:",
	'errorCreatingSample': "Erro ao criar a amostra: ${0}",
	'errorCreatingSampleGeneric': "Erro ao criar a amostra.",
	'sampleSuccess': "Você criou a amostra com êxito.",
	'sampleAdvise': "<b>Importante:</b> É altamente recomendado que você implemente o projeto de amostra em um servidor de teste ou host local, não em um servidor de produção.<br /><br />Para obter êxito na criação da amostra, a conta do usuário precisará de licenças de acesso do cliente para cada aplicativo selecionado para fazer parte da amostra. Para que os artefatos do Enterprise Extensions sejam criados, a licença de Desenvolvedor de IBM Enterprise Platforms deve ser designada à sua conta. Se você não designou essas licenças, ou não tiver certeza, visite a página Administração do Jazz Team Server > Usuários > Gerenciamento de Licença de Acesso do Cliente para verificar ou fazer mudanças.<br /><br />Observe que levará algum tempo para criar a amostra e não será possível cancelar o processo de criação depois que ele iniciar.",
	'customizeNameAdvise': "Por padrão, a(s) área(s) do projeto de amostra será(ão) nomeada(s) como <b>${0}</b>, etc... É possível, opcionalmente, customizar o nome de cada área do projeto.",
	'loading': "Carregando...",
	'loadingTemplates': "Carregando modelos...",
	'loadingApplications': "Carregando aplicativos...",
	'errorMissingApplications': "Não há nenhum aplicativo registrado presente. Pelo menos um aplicativo é requerido para as amostras do projeto de ciclo de vida. Registre um ou mais aplicativos com seu Jazz Team Server",
	
	'customizeNameCheckboxLabel': "Customizar os nomes de áreas do projeto de amostra",
	'customizeNameCommonPrefixLabel': "Prefixo do Nome do Projeto:",
	'application': "Aplicativo",
	'projectAreaName': "Nome da área do projeto que será criada",
	
	//Note to translators: translate all text except the content "<a href=\"#\" id=\"deployPredefined\">"
	'errorMissingTemplate': "O modelo predefinido para criar a amostra com a combinação de aplicativos selecionados não foi importado. É possível que os modelos predefinidos tenham sido importados usando uma versão anterior do aplicativo Lifecycle Project Administration. <a href=\"#\" id=\"deployPredefined\">Clique aqui</a> para importar todos os modelos predefinidos.",
	
	'requiredDomainsNotRegistered': "Este cenário de amostra requer aplicativos que não estejam registrados atualmente.",  // Last revision:  10/09/2014
	'requiredDomainsList': "Os seguintes aplicativos são necessários:",  // Last revision:  10/09/2014
	'optionalDomainsList': "Os seguintes aplicativos são opcionais:",  // Last revision:  10/09/2014
	'noApplicationsFound': "Nenhum aplicativo registrado presente.",
	'cancel': "Cancelar",
	'create': "Criar",
	'confirmCreationCheckbox': "Eu li e entendi que não devo implementar a amostra em um ambiente de produção e que eu preciso de licenças de acesso do cliente para todos os aplicativos selecionados.",
	'confirmApplications': "Você está prestes a criar a amostra do projeto de ciclo de vida nos seguintes aplicativos:",
	'confirmTitle': "Confirmar Criação da Amostra",
	'confirmDialogTitle': "Crie a amostra do projeto de ciclo de vida",
	'response': "Resposta do Servidor:",
	'stacktrace': "Rastreio de Pilha de Erros:",
	'unloadMsg': "A amostra do projeto de ciclo de vida ainda está sendo criada. Ao sair desta guia, a criação no plano de fundo continuará. É recomendado permanecer nesta guia para revisar o progresso da criação da amostra.",
	'ua': "As amostras do projeto de ciclo de vida são amostras com diversos recursos que demonstram as capacidades de vários aplicativos Rational. Depois de criar áreas do projeto em cada um dos aplicativos, os artefatos de amostra serão criados e vinculados juntos para você em um projeto de ciclo de vida."
})

