/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'allProjects': "所有生命週期專案",
	'projectNameLabel': "專案名稱",
	'toBeCreatedInputLabel': "<span class='applicationLabel' name=${0}>${1}</span> 中 '${2}' 的專案區域",
	'providesService': "提供 <img src=\"${imageSrc}\"/>${serviceName} 給 <span class='projectAreaLabel' name=${consumerId}></span>",
	'linkExistingProject': "鏈結至現有的...",
	'additionalDomains': "其他的構件儲存器",
	'nameLabel': "名稱",
	'actionsLabel': "動作",
	'removeLink': "移除這個構件儲存器的鏈結",
	'createFromTemplateError': "建立範本時，發生錯誤。原因：${0}<br/><br/>您已從<a href=${1}>管理 Web 使用者介面</a>配置範本的所有相關內容嗎？",
	'createFromTemplateInProgress': "正在建立生命週期專案 '${0}'...",
	'createFromTemplateFailure': "建立專案 '${0}' 時，發生錯誤",
	'createFromTemplateSuccess': "已順利建立專案 '${0}'",
	'creatingFromTemplateError': "將 ${0} 範本實例化時，發生錯誤",
	'creatingFromTemplateErrorGeneric': "將範本實例化時，發生錯誤。",
	'saving': "正在儲存...",
	'configuredDomains': "所配置的構件儲存器",
	'changeContainer': "變更儲存器鏈結",
	'members': "成員：",
	'projectConfig': "建議的角色指派：",
	'showProjectMembers': "顯示專案成員...",
	'downloadProjectConfig': "下載",
	'updateProjectConfig': "更新",
	'projectChangeWarning': "您正在變更這個「生命週期專案」中的「構件儲存器」鏈結。不會新增或移除建立在構件儲存器之間的關聯。您必須從每一個構件儲存器手動新增或移除它們。",
	'noConfiguredDomains': "這個生命週期專案沒有相關聯的構件儲存器。",
	'registerApplicationsError': "這個範本所需的某些應用程式尚未向「生命週期專案管理」登錄。請驗證所有應用程式皆已登錄，或者使用不同的範本。",
	'containSlashError': "專案名稱不能包含 '/'",
	'configuration': "配置：",
	'unloadMsg': "您對這個專案所做的一些變更尚未儲存。如果離開這個標籤，將會捨棄這些變更。",
	'templateLanguage': "語言環境：",
	'showMore': "顯示更多...",
	'showLess': "顯示更少...",
	'methodLabel': "方法",
	'artifactContainers': "構件儲存器",
	'processTemplates': "程序 / 專案範本",
	
	
	'description': "說明：",
	'template': "範本：",
	'parent': "母項：",
	'children': "子項：",
	'context': "構件儲存器：",
	'serviceProviders': '服務提供者：',
	'url': "URL：",
	
	'save': "儲存",
	'cancel': "取消",
	
	'projectArea': "專案區域",
	'artifactContainerUA': "",
	
	//${0} is a number:
	'numberMore': "（尚有 ${0}...）",
	
	'loading': "正在載入...",
	'availableDomains': "其他的構件儲存器",
	'templateDomains': "範本的構件儲存器",
	'noAdditionalDomains': "請按一下「新增...」，將構件儲存器新增到生命週期專案。",
	'noTemplateDomains': "選取的範本不包含任何構件儲存器。",
	'configureServiceProvider': "配置",
	'potentialLinkWarning': "構件儲存器 ${0} 可鏈結至網域 ${1} 的服務提供者。請按一下<a href='${2}' target='_blank'>配置</a>鏈結，以新增類型為 ${3} 的服務提供者。",
	'noTemplateUA': "從頭開始建立生命週期專案。請針對以下的每一項規則，指定要包含的構件儲存器。您也可以在建立生命週期專案之後，才執行這個動作。",
	'noConfigUA': "位置保留元",
	'noTemplateLabel': "無範本（手動建置專案）",
	'noTemplatesErrorMsg': "沒有生命週期專案範本可供選取。請造訪<a href=${0}>範本</a>頁面，以匯入範本或是部署預先定義的範本。",
	'changeDefaultNameErrorMsg': "您必須指定名稱。",
	'updateProjectConfigDialogTitle': "更新建議的角色指派",
	'updateProjectConfigSuccess': "已順利更新建議的角色指派",
	'updateProjectConfigError': "上傳或剖析建議的角色指派時，發生錯誤。伺服器的回應是 ${0}：${1}",
	'addContext': "新增...",
	'changeContext': "變更...",
	'add': "新增",
	'ContextPickerDialogTitle': "選取構件儲存器",
	'ContextPickerDialogTitleForTemplate': "選取現有的構件儲存器",
	'ContextPickerDialogListLabel': "構件儲存器（選取一或多個來新增）：",
	'ContextPickerDialogListLabelSingle': "構件儲存器：",
	'ContextPickerDialogListLoading': "正在載入構件儲存器...",
	'ContextPickerDialogListError': "載入構件儲存器時，發生錯誤。",
	'ContextPickerDialogListNoResults': "所選的應用程式沒有構件儲存器。",
	'ApplicationPickerMessage': "針對範本 '${0}' 所要實例化的一或多個網域，登錄了多個應用程式。請為每一個網域，各選取一個應在其中建立構件儲存器的應用程式。",
	'ApplicationPickerNoApplicationsForTemplateContext': "未針對範本 '${1}' 所需的網域 '${0}' 登錄任何應用程式。",
	'ApplicationPickerNoApplicationsForTemplateContextBrief': "沒有已登錄的應用程式",
	'projectCreatedLinkToUsersMsg': "您已順利建立 <b>${0}</b> 生命週期專案。現在，您已準備<a href=${1}>管理專案成員</a>。",
	'projectUpdatedMsg': "您已順利更新 <b>'${0}'</b> 專案。",
	'deleteProject': "刪除生命週期專案",
	'restoreProject': "還原已刪除的生命週期專案",
	'createNewProject': "建立新的項目...",
	
	'additionalArtifactContainerMsg': "CRJCA0148I 您正在將其他的構件儲存器新增到這個生命週期專案。不會自動在其他的構件儲存器和生命週期專案中的其他構件儲存器之間建立鏈結。如果想要使用關聯，您必須利用管理構件儲存器的應用程式來建立它們。",
	'additionalArtifactContainerMsg.explanation': "將構件儲存器新增至生命週期專案時，「生命週期專案管理」應用程式不會自動配置專案中之其他構件儲存器之間的關聯。新增的構件儲存器只會改為在「生命週期專案管理」專案頁面中，與其他的構件儲存器一起列出。",
	'additionalArtifactContainerMsg.useraction': "如果要在新增至生命週期專案的構件儲存器與其他構件儲存器之間建立鏈結，請按一下「儲存」，更新這個生命週期專案。然後遵循「構件儲存器」區段中的鏈結，存取可讓您配置關聯的頁面。",	
	
	'createLabel': "建立：",
	'linkToLabel': "鏈結至：",
	'undoLabel': "復原",
	
	//Used when a project will be created in a given application. This message is [[...]] in:
	//"This project will be created [[in]] Rational DOORS RP."
	'in': "位於",
	
	//Used when a project is associated with a given domain (the variable). This message is [[...]] in:
	//"This project will be created in Rational Team Concert [[for Change and Configuration Management]]."
	'forDomain': "'${0}' 的",
	
	//Used when a project is in a given application (the variable). This message is [[...]] in:
	//"This is a project [[in 'Rational Team Concert']]."
	'inApplication': "位於 '${0}'",
	
	'providesService': "提供 <img class=\"providerImg\" src=\"${imageSrc}\"/>${serviceName} 給 <span name=${consumerId}></span>",
	
	'changeArtifactConatinerWarning': "將以構件儲存器 <span></span> 取代生命週期專案 '${0}' 中的構件儲存器 <span></span>。不會新增或移除建立在構件儲存器之間的關聯。您必須從每一個構件儲存器手動新增或移除它們。",
	'removeArtifactConatinerWarning': "將移除生命週期專案 '${0}' 中的構件儲存器 <span></span>。不會移除建立在構件儲存器之間的關聯。您必須從每一個構件儲存器手動移除它們。",
	'response': "伺服器回應：",
	'stacktrace': "錯誤堆疊追蹤："
})

