/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Operational Error Messages
	
	
	// General
	'loading': "正在載入...",
	'error': "錯誤",
	
	// Database
	'database': "資料庫",
	'connected': "已連接",
	'unavailable': "無法使用",
	
	// Memory
	'memory': "記憶體",
	'memoryInfo': "${0}% 可用（已使用 ${1} / 上限為 ${2}）", // keep it concise; it means what percentage of allocated memory is used, and how much memory there is in total (max).
	'kilobyte': "KB", // abbreviation for "kilobyte"
	'megabyte': "MB", // abbreviation for "megabyte"
	
	//Server
	'server' : "伺服器",
	
	// Public URI
	'publicURI' : "URL",
	
	// Services
	'services': "服務",
	'ok': "確定", // short for "everything is ok/fine"
	'failures': "失敗", // one or more failures
	'unknown': "不明",
	
	// Version
	'version': "版本",
	'notAvailable': "無法使用",
	
	// Uptime
	'uptime': "執行時間", // means "amount of time the server has been up (online) since last restart"
	'lessThanOne': "不到 1 分鐘",
	'day': "日",
	'days': "日",
	'hour': "小時",
	'hours': "小時",
	'minute': "分鐘",
	'minutes': "分鐘"
})

