/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	// General
	'running': "正在运行... ",
	'error': "错误",
	'unavailable': "不可用",
	'notStarted': "未开始",
	'timedOut': "已超时",
	
	// Labels
	'serverLabel': "应用程序服务器：",
	'serverRefresh': "上次刷新时间：",
	// Format: Denotes the time stamp (${0}) at which the viewlet was last refreshed by a given user (${1}).  
	// ${0} -> Date
	// ${1} -> User Name
	// e.g.: "Apr 12, 2012 3:15:03 PM by Bill Cassavelli."
	'refreshTimeUser': "${0}，由 ${1} 进行刷新。",
	'pingTimeLabel': "往返通信等待时间：",
	'dbPingTimeLabel': "数据库等待时间：",	
	'numOfSamples': "（${0} 个样本）",
	'downloadSpeedLabel': "下载速度：",
	'uploadSpeedLabel': "上载速度：",
	'sizeOfTransfer': "（传输 ${0} MB）",
	'runTestButton': "运行测试",
	'rerunTestButton': "刷新测试",

	// Descriptions
	'serverDescription': "应用程序服务器是要对其运行测试的服务器。",
	'refreshDescription': "上次刷新时间显示上次对服务器运行测试的时间。",
	'pingDescription': "往返通信等待时间用于度量将简单请求从浏览器传输到服务器再返回到浏览器所耗用的时间（按毫秒计）。等待时间较长表示 UI 的总体响应速度较慢，并且会延迟装入大型计划和仪表板。",
	'downloadDescription': "下载速度用于度量将数据从服务器下载到浏览器的快慢程度。下载速度较慢表示数据传输操作（例如，SCM 操作以及装入大型计划、仪表板和工作项附件）的性能很差。",
	'uploadDescription': "上载速度用于度量将数据从浏览器上载到服务器的快慢程度。上载速度较慢表示上载 SCM 文件和工作项附件时的性能很差。",
	'dbPingDescription': "数据库等待时间用于度量将数据库请求从应用程序服务器传输到数据库服务器再返回到应用程序服务器所耗用的时间（按毫秒计）。正常情况下，此连接的速度非常快。等待时间较长表示大多数操作的总体性能很差。",
	'serverResultTooltip': "平均值：${0} 毫秒，最大值：${1} 毫秒，最小值：${2} 毫秒，标准差：${3}",
	'dbServerResultTooltip': "平均值：${0} 毫秒，最大值：${1} 毫秒，最小值：${2} 毫秒",
	'testFailedTooltip': "测试失败或超时。请刷新测试或者检查服务器状态。",
	'transferTimedOutTooltip': "文件传输失败或者传输速度低于 ${0} 千字节/秒。请刷新测试或者检查服务器状态。",
	'remoteViewletWarning': "像此测试一样从远程窗口小部件运行测试时，测试结果不可靠。请仅添加当前服务器的目录中的此窗口小部件，然后运行测试。",
	
	// Results
	'plus_ms': "${0}+（毫秒）",
	'brackets_kb_s': "${0}（千字节/秒）",
	'speed_kb_s': "${0} 千字节/秒",
	'ms': "${0} 毫秒"
})

