/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Shared
	'close': "关闭",
	'del': "删除",
	'delConfirmPrivate': "确定要删除 ${0} 吗？",
	'loading': "正在装入...",
	'addViewletText': "添加窗口小部件",
	'refresh': "刷新",
	'ok': "确定",
	'save': "保存",
	'cancel': "取消",
	'allHeading': "所有仪表板",
	'allProjectDash': "所有 ${0} 仪表板",
	'allPersonalDashboards': '所有个人仪表板',
	'clickToEdit': "单击此项以进行编辑",
	'featureNotSupported': "您的浏览器不支持此功能。",
	
	// Client
	'noAccessWeb': "您的帐户所属的组无权访问 Web UI。请与服务器管理员联系。",
	
	// Dashboard Page
	'dashboardUpdateTitle': "仪表板更新",
	'dashboardUpdateText': "此工具将对所有仪表板执行批量更新，以便将它们更新为最新格式。这是一次性操作，必须由管理员来执行。根据服务器上仪表板数目不同，完成此操作可能要花点时间。在继续执行操作之前，请确保已备份您的数据库。",
	'dashboardUpdateText2': "单击“更新”以开始更新这些仪表板。",
	'dashboardUpdateButton': "更新",
	'dashboardUpdateProgress': "正在更新仪表板... 请稍候",
	'dashboardUpdateSuccess': "已成功完成更新！",
	'dashboardUpdateError': "更新期间发生错误。请查看 Jazz Team Server 日志以了解详细信息，并在解决问题之后重试。",
	'dashboardTitleWithTab': "${0} > ${1}",
	'dashboardWelcome': "欢迎使用新创建的缺省个人仪表板。您可以选择将此缺省个人仪表板替换为您所选择的模板中的仪表板。",
	'dashboardWelcomeLink': "根据模板创建个人仪表板",
	'projectDashboardTitle': "项目仪表板：${0}",
	'personalDashboardTitle': "个人仪表板：${0}",
	'allPersonalTitle': "所有个人仪表板",
	'allTeamAreasTitle': "所有仪表板 > 所有团队区域",
	'dashboardsGenericTitle': "仪表板",
	'connectionFailure': "服务器可能处于脱机状态，或者因特网连接可能已中断。请检查连接并再次尝试。",
	'errorNoPermission': "CRJAZ5026I 您无权查看此仪表板。",
	'errorNoPermissionSave': "CRJAZ5040E 您不具备保存此仪表板所需要的许可权。为此，必须对您分配有效客户访问许可证。",
	'errorCreateReadOnly': "CRJAZ5039E 无法创建仪表板，因为服务器处于只读方式。在服务器退出只读方式之后，刷新页面以查看仪表板。",
	'errorNoPermission_explanation': "此仪表板的所有者尚未授予您查看此仪表板所需要的访问权。",
	'errorNoPermission_useraction': "如果您认为自己应该对此仪表板具备访问权，请与其所有者联系以请求获取许可权。",
	'errorNotFound': "找不到所请求的仪表板。",
	'errorRetrieving': "检索仪表板时发生错误：",
	'errorConflict': "CRJAZ5024E 无法保存此仪表板，因为已对其进行修改。",
	'errorConflict_explanation': "当您进行编辑时，已同时修改了该仪表板，并且无法保存您所做的更改。",
	'errorConflict_userAction': "<0>刷新</0>仪表板以废弃未保存的更改。然后，再次进行更改并进行保存。",
	'errorConflictSelf': "CRJAZ5025E 未能保存此仪表板，因为它在另一个浏览器中已被修改。",
	'errorConflictSelf_explanation': "在另一个选项卡或者浏览器窗口已独立修改此仪表板。",
	'errorConcurrentModification': "以并发方式修改了仪表板，并且更新后的版本可用。请执行<0>刷新</0>以废弃您所做的更改并装入最新内容。",
	'errorConcurrentModificationNonDirty': "此仪表板已更新；请执行<0>刷新</0>以查看最新内容。",
	'errorSave': "保存仪表板时发生问题：${0} ",
	'errorSaveReadOnly': "CRJAZ5041E 无法保存仪表板，因为服务器处于只读方式。",
	'saveFailure': "由于在另一个浏览器中独立地对此仪表板进行了修改，因此未能保存此仪表板。请进行刷新以查看最新内容。",
	'deleteNoLongerExists': "此仪表板在服务器上已不再存在。",
	'tryAgain': "重试",
	'movedMsg': "所请求的仪表板已被移至 Jazz Team Server。请将链接和书签更新为指向以下 URL。<br/>您将在 10 秒钟内自动进行重定向。<br/><br/>${0}",
	
	// Dashboard Container
	'navigateAwayPrefixGeneric': "确定要进行导航并离开吗？\n\n",
	'navigateAwayPrefixDashboards': "确定要进行导航并离开此仪表板吗？\n\n",
	'navigateAwaySuffixDashboards': "\n\n请按“确定”继续，或者按“取消”留在当前页面。",
	'navigateAwaySuffixUnsaved': "\n\n请按“确定”继续，或者按“取消”以查看未保存的仪表板。",
	'navigateAwaySuffixSaveInProgress': "\n\n请按“确定”继续，或者按“取消”以查看所保存的仪表板。",
	'unsavedChangesGeneric': "有未保存的仪表板。 ", //preserve space after the period
	'unsavedChangesDashboards': "有未保存的更改。", //preserve space after the period
	'editingContentsGeneric': "您当前正在编辑仪表板上的一个或多个窗口小部件。", //preserve space after the period
	'editingContentsDashboards': "您当前正在编辑此仪表板上的一个或多个窗口小部件。", //preserve space after the period
	'willDiscard': "如果继续，那么所做的更改将被废弃。",
	'mayDiscard': "如果继续操作，那么所做的更改可能会被废弃。", 
	'navigateAwaySaveInProgressGeneric': "当前正在保存仪表板。", //preserve space after the period
	'navigateAwaySaveInProgressDashboards': "当前正在对它进行保存。", //preserve space after the period
	'viewletDefinitionsError': "无法检索窗口小部件定义。", //preserve space after the period
	'viewletErrors': "未能装入一个或多个窗口小部件。",
	'restoreError': "复原仪表板时发生错误：\n\n${0}",
	'saveInProgress': "正在保存仪表板...",
	'saveComplete': "已成功保存仪表板",
	
	// Dashboard Item
	'itemSaveStaleSpecific': "由于 ${0} 对此仪表板进行了修改，因此未能保存此仪表板。请进行刷新以查看最新内容。",
	'itemSaveStaleGeneral': "由于在另一个浏览器中独立地对此仪表板进行了修改，因此未能保存此仪表板。请进行刷新以查看最新内容。",
	'itemSaveLocked': "由于 ${0} 正在对此仪表板进行编辑，因此未能保存此仪表板。请进行刷新以查看最新内容。",
	
	// Viewlet Page
	'addViewletRemoteError': "“添加窗口小部件”远程错误：",
	'viewletNotFetched': "未能访存窗口小部件定义：",
	'noViewlets': "在此选项卡中没有窗口小部件。",
	'noViewletsAdd': "要进行添加，请单击仪表板右上角的<0>${0}</0>链接。",
	
	// Draggable Tabs
	'newTab': "新建选项卡",
	'rename': "重命名",
	'copyTab': "拷贝选项卡",
	'deleteText': "删除",
	'layout': "布局",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 列",
	'twoColumns': "2 列",
	'threeColumns': "3 列",
	'deletingTabConfirm': "确定要删除 ${0} 吗？",
	'deleteLastTab': "无法删除最后一个选项卡。",
	'duplicateTab': "复制选项卡",
	'menu': "菜单",
	'tabButtonName': "${0} 菜单", // ${0} = Name of tab; e.g. "General menu"
	
	// ViewletAdapter
	'viewletNotLoggedIn': "（尚未登录）",
	'viewletDefNotFound': "找不到 Viewlet 定义：${0}",
	'disconnected': "已与 ${0} (${1}) 断开连接",
	'connected': "已连接至 ${0} (${1})",
	'remoteServer': "远程服务器",
	'remoteConnectionError': "连接至远程服务器时发生问题。",
	'stopEditingConfirm': "当前正在编辑“${0}”。如果您继续操作，您对此窗口小部件所做的更改将丢失。\n\n 确定要继续吗？",
	'filter': "过滤",
	
	// GadgetAdapter
	'gadgetError': "CRJAZ5037E 未装入 OpenSocial 配件。",
	'gadgetError_explanation': "此应用程序无法访问此配件。可能已从主机服务器中移除此配件。",
	'gadgetError_useraction': "请从仪表板中移除此配件，然后再次添加此配件，从而确保使用正确的地址。如果此问题仍存在，那么表明无法访问主机服务器，因此没有任何解决办法。",

	// All Dashboards
	'allTeams': "所有团队区域",
	'allTeamsNoneMatch': "没有与当前过滤器匹配的项。",
	'allTeamsNoTeams': "此项目区域没有任何团队。",
	'allDashboardsPrev': "上一页",
	'allDashboardsNext': "下一页",
	'allDashboardsOf': "共",
	'allPersonalNone': "找不到任何个人仪表板。请进行<0>创建</0>",
	'allPersonalSearching': "正在搜索仪表板",
	'allPersonalColumnTitle': "标题",
	'allPersonalColumnAuthor': "作者",
	'allTopLevel': "<s0></s0> 是此项目的顶级仪表板。",
	'allCollapse': "全部折叠",
	'allExpand': "全部展开",
	'allProjectDashboard': "项目仪表板",
	'allTeamDashboard': "团队仪表板",
	'allProjectFooter': "要查看其他项目仪表板，请转到 <s1></s1> 起始菜单或者 <s2></s2> <0>所有项目</0>页面。",
	'allTeamsLoadError': "CRJAZ5023E 无法显示此项目的仪表板。",
	'allTeamsLoadError_explanation': "服务器遇到了意外错误，阻止它检索团队仪表板的列表。",
	'allTeamsLoadError_useraction': "要查找有关此问题的更多详细信息，请按 F12 以打开浏览器的 JavaScript 控制台，刷新页面，并查看 JavaScript 控制台中是否产生任何错误。",
	'allPersonalLoadError': "CRJAZ5022E 无法显示个人仪表板。",
	'allPersonalLoadError_explanation': "服务器遇到了意外错误，阻止它检索个人仪表板的列表。",
	'allPersonalLoadError_useraction': "要查找有关此问题的更多详细信息，请按 F12 以打开浏览器的 JavaScript 控制台，刷新页面，并查看 JavaScript 控制台中是否产生任何错误。",
	
	// Meta Nav
	'connectionError':"连接错误：服务器处于脱机状态或者因特网连接已中断。可能未保存您最近执行的操作。",
	'communicationError': "与服务器进行通信时发生错误。",
	'archivedContributor': "注意：与此仪表板相关联的用户已被归档并且不再被使用。",
	'archivedTeam': "注意：与此仪表板相关联的团队已被归档并且不再被使用。",
	'archivedProject': "注意：与此仪表板相关联的项目已被归档并且不再被使用。",
	'reload': "重新装入",
	'autoSave': "自动保存",
	'restoreDefault': "复原缺省值",
	'confirm': "您的更改将丢失。确实要移除吗？\n（单击“确定”按钮以废弃更改，或者单击“取消”以继续编辑）",  //  "\n" is required
	'dashboardModified': "此仪表板已被修改",
	'addNewTab': "添加新选项卡",
	'sharing': "共享选项",
	'default': "设置为缺省仪表板",
	'defaultDisabled': "这是缺省仪表板",
	'defaultConfirm': "将此仪表板设置为缺省仪表板时，会导致当您按“主页”按钮时使您进入此仪表板。稍后，您可以通过将另一个仪表板设置为缺省仪表板，从而更改当前的缺省仪表板。\n\n您希望使此仪表板成为缺省仪表板吗？",
	'paste': "粘贴",
	'alertShareDirty': "有未保存的更改。必须先保存仪表板，然后才能编辑共享选项。",
	'confirmShare': "确定要共享您的仪表板吗？这将允许所有用户对其进行查看并且将在“所有个人仪表板”页面中列出该仪表板。",
	'confirmUnshare': "确定要停止共享您的仪表板吗？其他用户将不再能够对其进行查看。",
	'clipboardEmpty': "剪贴板未包含任何内容。",
	'restoreDashboard': "确定要将此仪表板复原为它的模板吗？\n警告：这将永久擦除当前仪表板内容。",
	'firebugWarning': "检测到 Firebug 导致仪表板速度下降。请将其禁用以提高性能。",
	'toolbarAriaLabel': "仪表板操作",

	// Viewlet Settings
	'settingsLoadingOpts': "正在装入选项...",
	'settingsAppearance': "外观",
	'settingsTitle': "标题",
	'settingsTitleDesc': "窗口小部件的标题区域中显示的文本。",
	'settingsTitleDesc2': "仅当未使用计算的标题时才可编辑。",
	'settingsTitleComp': "使用计算的标题",
	'settingsTitleCompDesc': "指示窗口小部件是否应该自动确定它的标题。",
	'settingsTrim': "修饰区",
	'settingsTrimDesc': "所选修饰颜色将影响窗口小部件边框和背景。",
	'settingsBackgr': "显示背景色",
	'settingsBackgrDesc': "指示修饰颜色是否应该填充窗口小部件的背景。",
	'settingsPrefs': "首选项",
	'settingsPrefsEdit': "选择...",
	'settingsScopeAll': "作用域",
	'settingsScopeUser': "用户",
	'settingsScopeTeam': "团队",
	'settingsScopeProject': "项目",
	'settingsScopeProcess': "项目/团队",
	'settingsScopeSub': "包含子团队",
	'settingsScopeSubDesc': "指示窗口小部件是否应该包含所选团队或项目的子团队。",
	'settingsScopeNone': "无",
	'settingsScopeLabelUser': "${0}（用户）",
	'settingsScopeLabelTeam': "${0}（团队）",
	'settingsScopeLabelProject': "${0}（项目）",
	
	// ErrorReport
	'errorReport': "装入窗口小部件时发生错误。",
	'errorReportShowDetails': "显示详细信息",
	'errorReportHideDetails': "隐藏详细信息",
	'errorGotoDefaultPersonal': "转至缺省个人仪表板",
	'errorVisitProjectDash': "转至项目主页",
	
	// PagedTableViewlet
	'pagedTableNoResults': "没有提供任何结果。",
	'pagedTableFetchNotOverriden': "CRJAZ5027E 访存未被覆盖。",
	'pagedTablePermissionDenied': "CRJAZ5028I 您无权查看此数据。",
	
	// All Personal Dashboards
	'createPersonalDashboardError': "创建仪表板时发生错误。",
	'createPersonalDashboard': "创建仪表板",
	
	// IFrame Container
	'iframeTitle': "远程 Viewlet 内容区域",
	
	// Open Social viewlet adapter
	'okBtn': "确定",
	'cancelBtn': "取消",
	'openSettingsManually': "手动打开设置区域以配置此 Viewlet。",
	'scopePrefProvider': "作用域"
	
})

