/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AccessGroupDetailsDialog_PrimaryTitle': "访问组详细信息",
	'AccessGroupDetailsDialogHTML_HeaderDetails': "访问组的详细信息。",
	'AccessGroupDetailsDialogHTML_Name': "名称：",
	'AccessGroupDetailsDialogHTML_Description': "描述：",
    'AccessGroupDetailsDialogHTML_Members' : "成员",
	'AccessGroupDetailsDialogHTML_Close': "关闭",
	
	'ApplicationInitializer_1': "在存储库中没有名为“${0}”的项目区域；正在重定向到项目区域列表页面。",
	
	// Note to translator: The next 3 lines make up a complete sentence, with the middle (2nd) line
	// constituting the text of a link.  Please translate the 3 lines as a single sentence, then
	// break them up.
	'ProjectAreaListPage_1': "要创建项目区域，请访问管理 UI 的",
	'ProjectAreaListPage_2': "项目区域管理",
	'ProjectAreaListPage_3': " “管理界面”部分。",
	
	'ProjectAreaListPage_4': "访存项目信息时发生错误",
	'ProjectAreaListPage_9': "(${0})",
	'ProjectAreaListPage_11': "关联",
	'ProjectAreaListPage_12': "浏览仪表板",
	'ProjectAreaListPage_13': "管理项目",
	'ProjectAreaListPage_14': "使用 ${0}", // {0} is the count of associations
	'ProjectAreaListPage_15': "“${1}”中的${0}", // {0} is Association Type Name, {1} is Target Artifact Container Name
	'ProjectAreaListPage_16': "使用",
	'ProjectAreaListPage_17': "提供 ${0}", // {0} is the count of associations
	'ProjectAreaListPage_18': "${0}到“${1}”", // {0} is Association Type Name, {1} is Target Artifact Container Name
	'ProjectAreaListPage_19': "提供",
	'ProjectAreaListPage_ProjectUninitialized': "${0}（未初始化）", // {0} is a project name
	'LinkType_Implements':  "实现请求",
	'LinkType_Implemented': "实现请求",
	'LinkType_Validates': "需求",
	'LinkType_Validated': "需求",
	'LinkType_Tests': "缺陷",
	'LinkType_Tested': "缺陷",
	'LinkType_RelatedTo': "相关变更请求",
	'LinkType_Tracks': "质量管理任务",
	'LinkType_Tracked': "质量管理任务",
	'LinkType_TracksChanges': "变更集",
	'LinkType_ChangesTrackedBy': "变更集",
	'LinkType_Tracks_RM': "需求变更请求",
	'LinkType_Tracked_By_CM': "需求变更请求",
	'LinkType_Elaborates': "需求",
	'LinkType_ElaboratedBy': "需求",
	'LinkType_Architects': "变更请求",
	'LinkType_ArchitectedBy': "变更请求",
	'LinkType_ValidatedByAM': "质量管理工件",
	'LinkType_ValidatesAM': "质量管理工件",
	'LinkType_RelatedToRM': "相关需求",
	'LinkType_Automates': "自动化",
	'LinkType_Automated_By': "自动化",
	'LinkType_ConfigurationContributesTo': "配置",
	'LinkType_ConfigurationContributedFrom': "配置",
	'LinkType_ConfigurationRelatedToCM': "变更管理工件",
	'LinkType_ConfigurationRelatedToSCM': "软件配置管理工件",
	'LinkType_ConfigurationRelatedToQM': "质量管理工件",
	'LinkType_ConfigurationRelatedToRM': "需求管理工件",
	'LinkType_ConfigurationRelatedToAM': "体系结构管理工件",
	'LinkType_ConfigurationRelatedToAUTO': "自动化管理工件",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ProjectAreaListPageHTML_1': "所有项目",
	'ProjectAreaListPageHTML_2': "管理所有项目",
	'ProjectAreaListPageHTML_3': "我的项目",
	'ProjectAreaListPageHTML_4': "所有其他项目",
	'ProjectAreaListPageHTML_5': "已对项目进行归档",
	'ProjectAreaListPageHTML_6': "当前不存在任何项目区域。",
	'ProjectAreaListPageHTML_7': "请与管理员联系，以便开始工作。",
	'ProjectAreaListPageHTML_8': "找不到其他项目区域。",
	'ProjectAreaListPageHTML_9': "您不是任何项目的成员。",
	'ProjectAreaListPageHTML_10': "找不到已归档的项目区域。",
	'ProcessAreaSelectionDialog_ok': "确定",
	'ProcessAreaSelectionDialog_cancel': "取消",
	'ProcessAreaSelectionDialog_selectTeam': "选择团队区域",
	'ProcessAreaSelectionDialog_selectProject': "选择项目区域",
	'ProcessAreaSelectionDialog_selectArea': "选择项目区域或团队区域",
	'ProcessAreaSelectionDialog_allProjects': "所有项目",
	'ProcessAreaSelectionDialog_noProjects': "找不到项目区域。",
	'TeamContributorSelectionDialog_1': "${0} - ${1}",
	'TeamContributorSelectionDialog_2': "${0} - ${1} - ${2}",
	'TeamContributorSelectionDialog_3': "${0} - ${1} ...",
	'TeamContributorSelectionDialog_4': "${0}, ${1}",
	
	'SelectableStyledTable_ErrorRepeatID': "标识已存在",
	'SelectableStyledTable_NoID': "找不到关联的标识",
	'SelectableStyledTable_SelectAllCheckBoxHover': "选择"
});

