/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'createSampleInProgress': "正在创建样本...",
	'createSampleFailure': "创建生命周期项目样本时发生错误",
	'createSampleSuccess': "已成功创建生命周期项目样本",
	'createSampleSuccessResult': "已成功创建生命周期项目样本。已创建下列项目：",
	'welcome': "欢迎使用生命周期项目样本",
	'title': "创建样本项目",
	'selectSample': "选择样本：",
	'descriptionSub': "请选择要在其中安装该样本的应用程序：",
	'descriptionSubCustomizeName': "（可选）定制样本项目区域名称：",
	'create': "创建",
	'showme': "显示视频导览 &gt;",
	'learnmore': "了解有关样本的更多信息 &gt;",
	'findoutmore': "了解更多信息：",
	'videotutorial': "视频教程",
	'domainName': "${0}: ",
	'applicationName': "${0} (${1})",
	'serverUri': "(${0})",
	'exploreSampleProject': "探查 JKE Banking 项目",
	'manageSampleProject': "管理项目",
	'progressMsg': "正在创建生命周期项目样本...",
	'successMsg': "请选择下列其中一个项目以进行探查：",
	'errorCreatingSample': "创建样本时发生错误：${0}",
	'errorCreatingSampleGeneric': "创建样本时发生错误。",
	'sampleSuccess': "创建样本成功。",
	'sampleAdvise': "<b>要点：</b>我们强烈建议您将样本项目部署到测试服务器或本地主机，而不部署到生产服务器。<br /><br />要成功创建样本，您的用户帐户将需要具备您选择要包含在样本中的每个应用程序的客户访问许可证。为了创建“企业扩展”工件，必须为您的帐户分配 Developer for IBM Enterprise Platforms 的许可证。如果您尚未分配或者不确定是否已分配这些许可证，请访问“Jazz Team Server 管理”>“用户”>“客户访问许可证管理”页面以进行验证或变更。<br /><br />请注意，创建样本将需要一些时间，而且一旦开始创建，就不能取消创建过程。",
	'customizeNameAdvise': "缺省情况下，样本项目区域将命名为 <b>${0}</b> 等等。您可以选择性地定制每个项目区域的名称。",
	'loading': "正在装入...",
	'loadingTemplates': "正在装入模板...",
	'loadingApplications': "正在装入应用程序...",
	'errorMissingApplications': "不存在已注册的应用程序。生命周期项目样本至少需要一个应用程序。请向 Jazz Team Server 注册一个或多个应用程序",
	
	'customizeNameCheckboxLabel': "定制样本项目区域名称",
	'customizeNameCommonPrefixLabel': "项目名称前缀：",
	'application': "应用程序",
	'projectAreaName': "将创建的项目区域的名称",
	
	//Note to translators: translate all text except the content "<a href=\"#\" id=\"deployPredefined\">"
	'errorMissingTemplate': "尚未导入使用所选择的应用程序组合来创建样本时所需要的预定义模板。预定义的模板可能是使用较低版本的“生命周期项目管理”应用程序导入的。请<a href=\"#\" id=\"deployPredefined\">单击此处</a>以导入预定义的所有模板。",
	
	'requiredDomainsNotRegistered': "此样本场景需要当前未注册的应用程序。",  // Last revision:  10/09/2014
	'requiredDomainsList': "以下应用程序是必需的：",  // Last revision:  10/09/2014
	'optionalDomainsList': "以下应用程序是可选的：",  // Last revision:  10/09/2014
	'noApplicationsFound': "没有已注册的应用程序。",
	'cancel': "取消",
	'create': "创建",
	'confirmCreationCheckbox': "我已经阅读并且了解不应将样本部署到生产环境，并且我需要具备所选择的所有应用程序的客户访问许可证。",
	'confirmApplications': "您即将在下列应用程序中创建生命周期项目样本：",
	'confirmTitle': "确认样本创建",
	'confirmDialogTitle': "创建生命周期项目样本",
	'response': "服务器响应：",
	'stacktrace': "堆栈跟踪错误：",
	'unloadMsg': "生命周期项目样本仍在创建中。导航离开此选项卡将在后台继续创建。建议您保留在此选项卡上，以复查样本创建的进度。",
	'ua': "生命周期项目样本是一个功能丰富的样本，可演示多个 Rational 应用程序的功能。在每个此类应用程序中创建项目区域之后，将在生命周期项目中为您创建样本工件并将这些工件链接在一起。"
})

