/*******************************************************************************
 * Licensed Materials - Property of IBM
 * © Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Configurar base de datos",
	'wizardPageDescription_jts': "De forma predeterminada este Jazz Team Server incluye una base de datos previamente configurada mediante una conexión JDBC. Puede mantener este valor predeterminado o elegir otro proveedor de base de datos y/o tipo de conexión. Si cambia el valor predeterminado, es posible que tenga que configurar algunas propiedades adicionales. Además, utilice el botón \"Probar conexión\" para verificar que Jazz Team Server se puede comunicar correctamente con la base de datos utilizando la información de conexión que ha proporcionado.",
	'wizardPageDescription_app': "De forma predeterminada, esta aplicación incluye una base de datos configurada previamente que utiliza una conexión JDBC. Puede mantener este valor predeterminado o elegir otro proveedor de base de datos y/o tipo de conexión. Si cambia el valor predeterminado, es posible que tenga que configurar algunas propiedades adicionales. Además, utilice el botón \"Probar conexión\" para verificar que la aplicación se puede comunicar correctamente con la base de datos utilizando la información de conexión que ha proporcionado.",
	'pleaseNote': "Tenga en cuenta que:",
	'restrictedOptions': "Las opciones de proveedor de bases de datos se han restringido basándose en la licencia de servidor instalada.",  
	'step1Label': "Paso 1:",
	'step1Title': "Configurar el proveedor de bases de datos y el tipo de conexión",	
	'vendorLabel': "Proveedor de bases de datos:",
	'connectionTypeLabel': "Tipo de conexión:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Paso 2:",
	'step2Title': "Configurar las propiedades de conexión de la base de datos",
	'restoreLabel': "Restaurar a guardado",
	'testConnectionLabel': "Probar conexión",
	'step3Label': "Paso 3:",
	'step3Title': "Crear tablas de base de datos",	
	'createTablesButton': "Crear tablas",
	
	'DBneedsTables': "CRJAZ1567I La base de datos existe, pero no está configurada para incluir Jazz. Utilice el botón \"Crear tablas\" en el paso 3 para configurar la base de datos para Jazz.",
	'DBneedsTablesPartiallyCreated': "CRJAZ2079E La base de datos existe, pero el último intento de creación de las tablas de Jazz no finalizó correctamente.  Utilice el botón \"Crear tablas\" en el paso 3 para configurar la base de datos para Jazz.",
	'createTablesIntro': "Existe la base de datos especificada pero no hay tablas de Jazz presentes. Pulse el botón \"Crear tablas\" más abajo para crear las tablas necesarias. La creación de tabla puede requerir unos minutos.",
	'settingsSaved': "Valores de base de datos guardados.",
	'creationSuccess': "Se han creado satisfactoriamente las tablas de base de datos. Pulse Siguiente para continuar.",
    'creationFail': "CRJAZ1571E No se ha podido crear una o varias tablas de bases de datos. Vuelva a intentar la acción.",
    'creationFail.explanation': "Este error puede producirse por varias razones, pero indica un problema de creación de tablas de base de datos.",
    'creationFail.useraction': "Asegúrese de que el usuario que está realizando la acción, tiene permisos correctos para modificar la base de datos. Para descartar otras posibles causas, compruebe el archivo de registro de la aplicación en busca de errores que pueden producirse antes de este mensaje.",
    // Last UA revision 05/15/2014
	'creationProgress': "Se están creando las tablas de base de datos. Este proceso puede durar unos minutos...",
	'tablesExist': "Las tablas de base de datos ya existen.",
	
	'jdbcLocExample': "Ejemplo: ${0}",
		
	// widget

	'reviewAdminLink': "Revisar la página de ${0}Gestión de clave de licencia${1} de la IU de administrador para más información.",
	
	'loading': "Cargando configuraciones de la conexión de la base de datos...",  
	'testing': "Probando la conexión a la base de datos...",  
	'pendingOk': "La configuración tiene cambios pendientes.  Pruebe la conexión para continuar.",  
	'pendingErr': "Algunos valores de propiedad no son válidos.  Corrija las propiedades indicadas para continuar.", 
	'pendingWarn': "Verifique las propiedades marcadas con advertencias.  Pruebe la conexión para continuar.", 
	'connectedOk': "La conexión a base de datos se ha establecido.  Pulse Siguiente para continuar.",
	'connectedErr': "CRJAZ1568E La conexión a base de datos no se ha podido establecer.  Resuelva los errores para continuar.", 
	'connectedWarn': "CRJAZ1569W Se intentó una conexión a base de datos, y ha habido avisos.  Resuelva las advertencias para continuar.", 
	'saveErr': "CRJAZ1572E Se ha producido un error al guardar las propiedades de configuración.",
	
	'connectionError': "CRJAZ1570E Error al extraer el estado de conexión."
})	







