/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	// template
	'wizardPageHeading': "Configurar notificación de correo electrónico",
	'wizardPageDescription': "Algunos componentes de servidor y aplicación utilizan correo electrónico para comunicarse con los usuarios. De forma predeterminada, las notificaciones de correo electrónico no están habilitadas. Para habilitar la notificación de correo electrónico, seleccione \"Habilitado\" del recuadro desplegable, establezca las propiedades de configuración de correo electrónico y opcionalmente seleccione qué conjunto de usuarios deben recibir correos electrónicos (de forma predeterminada todos los usuarios reciben correo electrónico). ",
	'step1Label': "Paso 1:",
	'step1Title': "Habilitar notificación por correo electrónico",
	'step1Description': "Esta propiedad es el conmutador global que habilita las notificaciones de correo electrónico para todas las aplicaciones instaladas. Las notificaciones de correo electrónico están disponibles para Aprobaciones de elementos de trabajo, Documentos, Requisitos y muchas otras acciones para las aplicaciones.",
	'enableEmailLabel': "Notificación por correo electrónico:",
	'disabledOption': "Inhabilitada",
	'enabledOption': "Habilitada",
	'step2Label': "Paso 2:",
	'step2Title': "Configurar el servidor de correo electrónico",		
	'step3Label': "Paso 3:",
	'step3Title': "Especificar la lista de correo de notificación por correo electrónico",
	'step3Description': "Las notificaciones por correo electrónico se pueden enviar a todos los destinatarios o a un grupo especificado de destinatarios.",
	'restrictEmailLabel': "Restringir la notificación por correo electrónico a:",
	'noRestrictOption': "(Sin restricción)",
	'whitelistOption': "Filtro de lista blanca",
	'restoreLabel': "Restaurar a guardado",
	'testConnectionLabel': "Probar conexión",

	// widget	
	'loading': "Cargando configuraciones de notificación por correo electrónico...",  
	'testing': "Probando la conexión al servidor SMTP...",  
	'disabled': "La notificación por correo electrónico está inhabilitada. Configure los valores o pulse Siguiente para continuar.",
	'pendingOk': "La configuración tiene cambios pendientes.  Pruebe la conexión o reviértala para continuar.",  
	'pendingErr': "Algunos valores de propiedad no son válidos.  Corrija las propiedades indicadas o volver para continuar.", 
	'pendingWarn': "Verifique las propiedades marcadas con advertencias.  Pruebe la conexión o reviértala para continuar.", 
	'connectedOk': "Se ha establecido la conexión SMTP.  Pulse Siguiente para continuar.",
	'connectedErr': "CRJAZ1562E No se ha podido establecer la conexión SMTP.  Verifique los valores y vuelva a probar.", 
	'connectedWarn': "CRJAZ1563W Se intentó una conexión SMTP con advertencias. Resuelva las advertencias o pulse Siguiente para continuar.", 
	'saveErr': "CRJAZ1565E Se ha producido un error al guardar las propiedades de configuración.",
	
	'whitelist': "La lista blanca filtra una serie para restringir la notificación por correo electrónico.  Puede incluir comodines como '*' y\ '?'.  P.ej.: *@sucompañia.com",
	'connectionError': "CRJAZ1564E Error al extraer el estado de conexión."  
		
})	







