/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Finalizar aplicación",
	'step1Label': "Paso 1:",
	'step1Title': "Iniciar proceso de terminación",
	'step2Label': "Paso 2:",
	'step2Title': "Visualizar progreso",
	'finish': "Finalizar",
	'next': "Siguiente",
	'startButtonLabel': "Finalizar configuración de aplicación",
	'startButtonLabel_complete': "Completar configuración de aplicación",
	
	'description': "Para finalizar la configuración de esta aplicación, hay que completar algunas operaciones. Este paso proporcionará información sobre el estado de las mismas. Una vez se haya completado este paso, la configuración de la aplicación también se habrá completado.",
	'startInstructions': "El proceso de finalización se compone de dos partes: almacenamiento de clave y clave secreta de consumidor y sincronización de usuario. Para empezar, pulse el botón que figura a continuación.",
	
	'finalizePending': "El registro de la aplicación está finalizando, lo que puede tardar unos instantes.",
	'completionPending': "El proceso de configuración de la aplicación se está completando, lo que puede tardar unos instantes.",
	'allComplete': "Los procesos de finalización se han completado. Pulse \"${0}\" para continuar.",
	
	'operationError': "Se ha producido un error al intentar realizar esta operación. Consulte el mensaje de error en la parte superior de esta página para obtener más información.",
	'finalizeError': "CRJAZ1850E No se pueden guardar la clave y la clave secreta del consumidor en la base de datos de la aplicación. Consulte los detalles para obtener más información.",
	'userSyncError': "CRJAZ1752E No se puede realizar la operación de sincronización de usuario. Consulte los detalles para obtener más información.",
	'disableAdminError': "CRJAZ2914E No se ha podido inhabilitar el usuario ADMIN. Consulte los detalles para obtener más información.",
	
	'adminIsDisabledCheckError': "CRJAZ2913E Se ha producido un error al intentar determinar si el usuario ADMIN está inhabilitado. ",
	'adminIsDisabledCheckError.explanation': "El servidor ha detectado un error inesperado al intentar comprobar si el usuario ADMIN está inhabilitado en el JTS. ",
	'adminIsDisabledCheckError.useraction': "Renueve la página para volver a intentar la operación. Compruebe el archivo de registro del servidor para obtener más información.",
	'finalizeCheckError': "CRJAZ1787E Se ha producido un error al intentar determinar si esta aplicación requiere la operación Finalizar.",
	'finalizeCheckError.explanation': "El servidor ha detectado un error inesperado al intentar comprobar el estado de finalización de la aplicación.",
	'finalizeCheckError.useraction': "Renueve la página para volver a intentar la operación. Compruebe el archivo de registro del servidor para obtener más información.",
	'completionCheckError': "CRJAZ2776E Se ha producido un error al intentar determinar si esta aplicación requiere la operación Finalizar.",
	'completionCheckError.explanation': "El servidor ha detectado un error inesperado al intentar comprobar el estado de finalización de la aplicación.",
	'completionCheckError.useraction': "Renueve la página para volver a intentar la operación. Compruebe el archivo de registro del servidor para obtener más información.",
	
	'noFinalizeNeeded' : "No es necesaria o ya se ha completado la finalización de esta aplicación.",
	'operation1title': "Finalizar registro",
	'operation1desc': "Ahora que se ha configurado la base de datos de esta aplicación, esta operación completará el registro de la aplicación con Jazz Team Server.",
	'operation2title': "Realizar sincronización de usuario",
	'operation2desc': "Esta operación sincronizará los registros de usuario almacenados en Jazz Team Server en esta aplicación.",
	'disablingAdmin': "El proceso de finalización se ha completado. El acceso ADMIN en esta aplicación se inhabilitará y podrá cerrar automáticamente la sesión en esta aplicación. Una vez que se haya completado la configuración, deberá iniciar sesión en esta aplicación utilizando el nuevo usuario admin que ha creado en Jazz Team Server.",
	'appNotRegistered': "Esta aplicación tiene que registrarse con Jazz Team Server para que funcione correctamente. Para proceder, utilice el Asistente de configuración ubicado en Jazz Team Server (Por ejemplo: https://servername.domain.com:9443/jts/setup)."
	
})	

