/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template

	'wizardPageHeading': "Configuración del registro de usuarios",
	'pleaseNote': "Tenga en cuenta que:",
	'restrictedLdapSync': "Esta licencia de servidor no soporta el uso de un servidor LDAP como registro de usuarios para importación y sincronización. Para habilitar LDAP como registro de usuarios, consiga un servidor que soporte esta característica. Consulte ${0} para obtener una lista de todos los servidores.",
	'supportedLdapAuth': "Este servidor no soporta el uso de un servidor LDAP para autenticación. Para habilitarlo, configure el servidor de aplicaciones.",
	'step1Label': "Paso 1:",
	'step1Title': "Seleccionar el tipo de registro de usuarios que utilizará",
	'step1Title_oidc': "Seleccione si va a utilizar un registro LDAP",
	'typeLabel': "Tipo de registro de usuarios",
	'descriptionLabel': "Descripción",
	'libertyLabel': "Registro básico de Liberty",
	'libertyDescription': "Esta es la opción de configuración más sencilla y permite a Jazz Team Server gestionar usuarios y grupos con el registro básico de Liberty. ",
	'tomcatLabel': "Base de datos de usuarios Tomcat",
	'tomcatDescription': "Esta es la opción de configuración más sencilla y permite a Jazz Team Server gestionar usuarios y grupos con la base de datos de usuario Tomcat.",
	'ldapLabel': "LDAP",
	'ldapDescription': "Si su organización utiliza LDAP para gestionar de forma centralizada usuarios y grupos y ha configurado el servidor de aplicaciones y el servidor LDAP como se describe en la guía de configuración del servidor, seleccione esta opción y Jazz Team Server utilizará el servidor LDAP para la información de usuarios y de grupos.",
	'ldapDescription_oidc': "Si su organización utiliza LDAP para gestionar de forma centralizada usuarios y grupos y ha configurado el servidor de autorización y el servidor LDAP como se describe en la guía de configuración del servidor, seleccione esta opción y Jazz Team Server utilizará el servidor LDAP para la información de usuarios y de grupos.",
	'unknownLabel': "Registro externo no LDAP",
	'unknownDescription': "Si quiere utilizar un registro externo diferente a LDAP, seleccione esta opción. Tenga en cuenta que si elige esta opción tendrá que crear manualmente usuarios en el repositorio de Jazz para que se correspondan con los usuarios de su registro externo.",
	'oidcBasicDescription': "Un servidor de autorización siempre utiliza un registro externo de Jazz. Si este registro externo no es un registro LDAP, por ejemplo, el registro de usuarios básico de Liberty, debe crear manualmente usuarios en el repositorio de Jazz para que se correspondan con los usuarios en el registro externo. Si el registro externo es un registro LDAP, puede seleccionar la opción siguiente",
	'authenticateAndLoginDescription': "Para seguir configurando el registro de usuarios, debe guardar la configuración anterior e iniciar una sesión. Pulse 'Guardar e iniciar sesión' para continuar. ",
	'authenticateAndLogin': "Guardar e iniciar sesión",
	// widget

	'reviewAdminLink': "Revisar la página de ${0}Gestión de clave de licencia${1} de la IU de administrador para más información.",
	'seeServerStatus': "Ver ${0}Resumen del estado del servidor de administración${1} para obtener más información.",
	'userRegistry': "Jazz Team Server se basa en un ${0}registro de usuarios${1} para proporcionar información básica sobre los usuarios y grupos. Puede elegir una de estas opciones para su registro de usuarios: ",
	'errorSavingConfig': "CRJAZ1548E Se ha producido un error al guardar las propiedades de configuración.",
	'errorLoadingUserRegistry': "CRJAZ1547E Se ha producido un problema al cargar las configuraciones del Registro de usuarios.",
	'loading': "Cargando configuraciones del Registro de usuarios...",
	'adminNotDisabled': "El acceso ADMIN no estaba inhabilitado.  Tiene que ser autenticado como usuario distinto a ADMIN para inhabilitar el acceso a ADMIN.",
	
	'adminRolesNotDisabled': "CRJAZ1542E No se han podido eliminar los roles de usuario para ADMIN.",
	'adminRolesNotDisabled.explanation': "Actualmente está autenticado como usuario ADMIN. El usuario ADMIN no puede eliminar roles de usuario de ADMIN. El usuario ADMIN podría tener también acceso limitado a la interfaz de usuario web.",
	'adminRolesNotDisabled.useraction': "Autentíquese como un usuario distinto de ADMIN y vuelva a intentar eliminar los roles de usuario de ADMIN.",
	//Last revision:  01/28/2013

	'clickNext': "    Pulse en 'Siguiente' para continuar.",
	'selectClientLicense': "Seleccione las licencias de acceso de cliente iniciales adecuadas a asignar a ${0}. Puede asignar claves de licencia adicionales en la interfaz de usuario de administración, según se requiera. ", // ${0} is a username
	'selectClientLicense_generic': "Seleccione las licencias de acceso de cliente iniciales adecuadas a asignar al nuevo administrador. Puede asignar claves de licencia adicionales en la interfaz de usuario de administración, según se requiera. ",
	'noClientLicenses': "CRJAZ2378W No hay claves de licencia asignables instaladas en este servidor. El asistente de configuración será  correcto sin asignar licencias al nuevo administrador, pero necesitará licencias para realizar determinadas acciones en el servidor. Cuando se haya completado la configuración, consulte la documentación para instalar claves de licencia. Puede que sea necesario reiniciar el servidor después de instalar las claves de licencia. ",
	'seeDBConfig': "Complete la página ${0}Configurar base de datos${1} para ajustar la configuración de la base de datos. ",
	'mustCreateTablesFirst': "CRJAZ1550I No puede continuar con la configuración, ya que no se han creado las tablas de base de datos. Siga las instrucciones que aparecen más adelante para continuar.",
	'errorFetchingLicense': "CRJAZ1546E Se ha producido un problema al extraer la información de licencias del repositorio.",
	'noLicensesEnabled': "CRJAZ1555I La asignación de licencia no está habilitada en este momento porque no hay licencias disponibles.",
	'noLicensesActivated': "La asignación de licencia no está habilitada en este momento porque no hay licencias disponibles.Utilice los enlaces \"Activar evaluación\" a continuación para activar licencias. Una vez activada una licencia, podrá asignarla. ",
	'disableAdmin': "El usuario ADMIN predeterminado está definido en Jazz para permitirle iniciar sesión en un servidor nuevo, configurar el servidor y crear un usuario JazzAdmins inicial. Para una mayor seguridad en el servidor le recomendamos que inhabilite el acceso ADMIN predeterminado en este momento.",
	'changeAdminPasword': "Si no ha inhabilitado el acceso ADMIN, al menos debería cambiar la contraseña ADMIN predeterminada después de completar la configuración de Jazz Team Server.", 
	'importUserLabel': "Importando el nuevo usuario desde LDAP",
	'importUserDescription': "Completando el paso de configuración LDAP de arriba habilitará la Configuración de Jazz Team Server para importar automáticamente su usuario inicial. El servidor de aplicaciones y el servidor LDAP debería configurarse antes de completar este paso, y debería haber iniciado sesión en esta aplicación de configuración como miembro del rol desde LDAP. Cuando completa esta página y pulsa en el botón 'Siguiente', se importará su usuario al repositorio. Cualquier licencia de acceso de cliente que seleccione abajo será asignada a su nuevo usuario.",
	'importUserDescription_oidc': "Complete los pasos restantes para continuar. ",
	'accessUserError': "CRJAZ1541E Se ha producido un problema al acceder a los datos del usuario.", 
	'dbUnavailable': "El servicio de base de datos no está disponible. Estado de la base de datos:", 
	'unknownError': "CRJAZ1557E Se produjo un error desconocido.", 
	'configureDbFirstHeading': "Configurar la conexión de base de datos antes de continuar",
	'configureDbFirstDescription': "El Jazz Team Server no puede conectarse a la base de datos.  El servidor debe establecer una conexión a la base de datos antes de que pueda configurar los valores del registro de usuarios.", 
	'disableAdminLabel': "Inhabilite el acceso ADMIN predeterminado", 
	'success': "Ha configurado satisfactoriamente el registro de usuarios.",
	'assignLicenseHeading': "Asignar licencias de acceso de cliente", 
	'seeLog': "Consulte el registro del servidor para más detalles.", 
	'loginLdapImport': "Tiene que ser autenticado como usuario desde LDAP para importar su usuario y asignar licencias.Asegúrese de que los valores del contenedor de aplicación están configurados correctamente por LDAP, reinicie el servidor y regístrese con un usuario desde el directorio LDAP para continuar.", 
	'newUserLookupError': "CRJAZ1554E Se ha producido un problema al buscar al nuevo usuario.", 
	'savingSettings': "Guardando configuraciones...", 
	'computeQueryError': "CRJAZ1543E Se ha producido un problema al calcular las consultas LDAP.", 
	'newUserLoginError': "CRJAZ1553E Se ha producido un error al intentar iniciar sesión como nuevo usuario",
	'newUserCreateError': "CRJAZ1551E El nuevo usuario no se ha podido crear. Consulte los detalles para obtener más información.",
	'newUserCreateError.explanation': "Se ha producido un problema al intentar crear el nuevo usuario. La causa del problema se proporciona con el mensaje.",
	'newUserCreateError.useraction': "Para determinar la causa del problema y cómo solucionarlo, consulte los detalles que se proporcionan con el mensaje. Para obtener ayuda adicional, consulte el tema de la ayuda 'Creación de usuarios'.",
	// Last UA revision: 02/10/2012
	
	'licenseAssignError': "CRJAZ1549E Se ha producido un error al asignar licencias al nuevo usuario:", 
	'disableAdminError': "CRJAZ1545E Se ha producido un error al inhabilitar el acceso ADMIN:", 
	'removeRolesError': "CRJAZ1556E Se ha producido un error al eliminar los roles de ADMIN:", 
	'selectRegistry': "Seleccione un tipo de Registro de usuarios de la lista.", 
	'invalidEmail': "Dirección de correo electrónico no válida", 
	'propertyLabel': "Propiedad",
	'valueLabel': "Valor",
	'newUserCreateUnknownError': "CRJAZ1552E Se ha producido un error al intentar crear el usuario nuevo. Compruebe la configuración del servidor. ",  
	'userIdLabel': "ID de usuario", 
	'userIdDescrption': "Su ID de usuario (p.ej. 'jsmith')",
	'nameLabel': "Nombre", 
	'nameDescrption': "Su nombre completo (p.ej. 'John Smith')",
	'emailLabel': "Dirección de correo electrónico", 
	'emailDescrption': "Su dirección de correo electrónico (p.ej. 'jsmith@example.com')",	
	'passwordLabel': "Contraseña", 
	'passwordDescrption': "Especifique una contraseña segura.",
	'passwordLabel2': "Vuelva a escribir la contraseña", 
	'passwordDescrption2': "Vuelva a escribir la contraseña para evitar errores.",
	'passwordMismatch': "Las contraseñas no coinciden",
	'licenseTypeLabel': "Tipo de Licencia de acceso de cliente",
	'availabilityLabel': "Licencias disponibles",
	'createUser': "Complete el formulario para crear un usuario nuevo y pulse el botón 'Siguiente'.",
	'createAccountLabel': "Crear una cuenta de administrador", 
	'createAccountDescription': "Actualmente tiene la sesión iniciada como usuario predeterminado (ADMIN). Cree una cuenta de administrador usted mismo usando el formulario a continuación. Cuando pulse el botón \"Siguiente\", la nueva cuenta de usuario se creará en Jazz Team Server. La nueva cuenta de usuario tendrá el rol JazzAdmins, que le permitirá iniciar la sesión en la interfaz de usuario de administración. ",
	'correctFields': "Corrija los campos que aparecen más abajo.",
	'createUserLabel': "Cree un usuario administrativo para sí mismo en Jazz Team Server:",
	'createUserDescription': "Utilice el formulario que aparece más abajo para crear un usuario para usted en Jazz Team Server. El ID de usuario de Jazz se debe establecer para que coincida con su ID de inicio de sesión. ",
	'userExistsLabel': "Ya existe su usuario en Jazz Team Server",
	'userExistsDescrpition': "Ha creado satisfactoriamente un nuevo usuario con el rol JazzAdmins.",
	'step2Label': "Paso 2:",   
	'step3Label': "Paso 3:",  
	'step4Label': "Paso 4:",
	'none': "Ninguno",
	'licenseAssignedError': "CRJAZ1845E Aunque el nuevo usuario se ha creado satisfactoriamente, se ha producido un error al intentar asignar las claves de licencia de acceso de cliente al nuevo usuario. Pulse \"Mostrar detalles\" para ver los detalles del error de asignación de claves. Siga las instrucciones para solucionar el problema y pulse en \"Siguiente\" para volver a intentarlo.",
	'licensesAssignedOK': "Las claves de licencia de acceso de cliente se han asignado satisfactoriamente al nuevo usuario. Pulse \"Siguiente\" para continuar.",
	'trialDuration': "(${0} días de prueba)",
	'expiredTrial': "Prueba caducada",
	'pendingErr': "Algunos valores de propiedad no son válidos. Corrija las propiedades indicadas para continuar.",
	'usingLDAPGroups': "El registro de usuarios se ha configurado manualmente para utilizar grupos locales LDAP. Pulse Siguiente para continuar o seleccione un registro de usuarios distinto.",
	
	'licenseAssignmentStepTitle': "Asignar licencias"
})







