/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Finalisation de l'application",
	'step1Label': "Etape 1 :",
	'step1Title': "Lancement du processus de finalisation",
	'step2Label': "Etape 2 :",
	'step2Title': "Affichage de la progression",
	'finish': "Terminer",
	'next': "Suivant",
	'startButtonLabel': "Finaliser la configuration d'application",
	'startButtonLabel_complete': "Terminer la configuration d'application",
	
	'description': "Pour terminer la configuration de cette application, vous devez effectuer quelques opérations. Cette étape fournit un retour d'informations concernant le statut de ces opérations. Une fois cette étape terminée, la configuration de l'application sera complète.",
	'startInstructions': "Le processus de finalisation comprend deux parties : le stockage de la clé de consommateur et de la valeur confidentielle et la synchronisation des utilisateurs. Pour commencer, cliquez sur le bouton ci-dessous.",
	
	'finalizePending': "La finalisation de l'enregistrement de l'application est en cours et peut prendre un moment.",
	'completionPending': "Le processus de configuration de l'application est en cours et peut prendre un moment.",
	'allComplete': "Les processus de finalisation et d'achèvement sont terminés. Cliquez sur \"${0}\" pour continuer.",
	
	'operationError': "Une erreur est survenue lors de la tentative d'exécution de cette opération. Consultez le message d'erreur dans la partie supérieure de cette page pour plus d'informations.",
	'finalizeError': "CRJAZ1850E Impossible de sauvegarder la clé et la valeur confidentielle du consommateur dans la base de données de l'application. Pour plus d'informations, consultez les détails.",
	'userSyncError': "CRJAZ1752E Impossible d'effectuer l'opération de synchronisation des utilisateurs. Pour plus d'informations, consultez les détails.",
	'disableAdminError': "CRJAZ2914E Impossible de désactiver l'utilisateur ADMIN. Voir les détails pour plus d'informations. ",
	
	'adminIsDisabledCheckError': "CRJAZ2913E Une erreur est survenue lorsque vous avez tenté de déterminer si l'utilisateur ADMIN est désactivé. ",
	'adminIsDisabledCheckError.explanation': "Le serveur a rencontré une erreur inattendue lorsque vous avez tenté de déterminer si l'utilisateur ADMIN est désactivé sur le serveur JTS. ",
	'adminIsDisabledCheckError.useraction': "Actualisez la page pour relancer l'opération. Consultez le fichier journal du serveur pour des informations.",
	'finalizeCheckError': "CRJAZ1787E Une erreur s'est produite lorsque vous avez tenté de déterminer si l'option de finalisation est requise ou non pour cette application.",
	'finalizeCheckError.explanation': "Le serveur a rencontré une erreur inattendue alors qu'il tentait de vérifier le statut de finalisation de l'application.",
	'finalizeCheckError.useraction': "Actualisez la page pour relancer l'opération. Consultez le fichier journal du serveur pour des informations.",
	'completionCheckError': "CRJAZ2776E Une erreur est survenue lorsque vous avez tenté de déterminer si l'opération d'achèvement était requise pour cette application.",
	'completionCheckError.explanation': "Le serveur a rencontré une erreur inattendue lors de la tentative de vérification du statut d'achèvement de l'application.",
	'completionCheckError.useraction': "Actualisez la page pour relancer l'opération. Consultez le fichier journal du serveur pour des informations.",
	
	'noFinalizeNeeded' : "La finalisation n'est pas requise ou a déjà été exécutée pour cette application.",
	'operation1title': "Terminer l'enregistrement",
	'operation1desc': "Maintenant que la base de données de cette application est configurée, cette option va terminer  l'enregistrement de l'application auprès du serveur Jazz Team Server.",
	'operation2title': "Exécution de la synchronisation des utilisateurs",
	'operation2desc': "Cette opération va synchroniser les enregistrements utilisateur stockés dans le serveur Jazz Team Server avec cette application.",
	'disablingAdmin': "Le processus de finalisation est terminé. L'accès ADMIN à cette application va être désactivé et vous serez automatiquement déconnecté. Une fois la configuration terminée, vous devrez vous connecter à l'application avec les données d'identification du nouvel utilisateur admin que vous avez créé sur le serveur Jazz Team Server.",
	'appNotRegistered': "Pour fonctionner correctement, cette application doit être enregistrée auprès d'un serveur Jazz Team Server. Pour poursuivre, utilisez l'assistant de configuration qui se trouve sur le serveur Jazz Team Server (par exemple : https://nom_serveur.domaine.com:9443/jts/setup)."
	
})	

