/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Configura URI pubblico",
	'wizardPageDescription1': "L'URI pubblico è il prefisso URL root per gli URL di tutte le risorse utente memorizzate. Questo Jazz Team Server genera URL assoluti per le risorse utilizzate nelle risorse utente memorizzate, riferimenti tra risorse utente correlate, in notifiche email, feed, per la copia negli appunti di sistema, per l'accesso Web e per l'identificazione stabile delle risorse in tutte le applicazioni.",	
	'wizardPageDescription2': "Questi URI generati generalmente devono essere utilizzabili da qualunque posizione di rete da cui un utente o un'altra applicazione accederà al sistema. Una volta creati e memorizzati i dati, questi URL diverranno persistenti nel server. In una limitata serie di scenari, l'URL del server può essere modificato in un secondo momento tramite comandi amministrativi di ridenominazione server, che preservano la congruenza interna; quest'azione, però, è potenzialmente distruttiva, dal momento che potrebbe essere difficile o impossibile correggere i collegamenti memorizzati nel server da tutte le altre applicazioni e sistemi. Pertanto, risulta fondamentale scegliere un URI pubblico che sia completo e che rimanga stabile nel tempo. Per ulteriore assistenza, consultare l'argomento ${0}Pianificazione degli URI${1}, rivolgersi al supporto IBM o consultare il sito della comunità Jazz.net.",		
	'wizardPageDescription4': "Configurare questo valore nel seguente formato: \"https://<nomehost_pubblico><:port>/<context>\"",
	
	'exampleURI': "Esempio: https://host.my.company.net:9443${0}",
	'publicURI': "URI pubblico",
	'step1Label': "Passo 1:",
	'step1Title': "Configura URI pubblico",
	'step2Label': "Passo 2:",
	'step2Title': "Conferma URI pubblico", 
	'confirmLabel': "Sono consapevole che una volta impostato l'URI pubblico, non può essere modificato se non con ulteriori comandi amministrativi e in una limitata serie di scenari, che potrebbero implicare l'interruzione dei collegamenti da altre applicazioni che non supportano la modifica degli URL.",
	'step2warningText': "L'URI pubblico (che include il nome host completo) <strong>deve essere scelto con particolare attenzione</strong>, in quanto una volta impostato diventa parte integrante dei dati nel server e tutti i dati in tutti gli altri server o applicazioni che vi fanno riferimento. Ciò è particolarmente importante durante la configurazione di un server di produzione. Rivedere le informazioni riportate in questa pagina e fare riferimento all'argomento ${0}Pianificazione degli URI${1} per assistenza e consigli sulla configurazione dell'URI pubblico.",
	'warningLabel': "WARNING",
	'restoreLabel': "Ripristina informazioni salvate",
	'testConnectionLabel': "Verifica connessione",
	'enterURL': "Immettere un URI pubblico valido e fare clic su \"Avanti\" per continuare.",
	'prefillInvalid': "Un URI pubblico predefinito è stato calcolato automaticamente in base all'URL utilizzato per accedere a questa procedura guidata.",
	'alreadySet': "La root dell'URI pubblico è già stata impostata per questo server. Fare clic su \"Avanti\" per continuare.",
	'okNeedsAgreement': "Il test della configurazione è riuscito. È necessario confermare l'URI pubblico facendo clic nella casella di spunta nel \"Passo 2\".",
	'uriComputedAutomatically': "Un URI pubblico predefinito è stato calcolato automaticamente in base all'URL utilizzato per accedere a questa procedura guidata. Potrebbe essere necessario modificare questo URI se non soddisfa i requisiti descritti in questa pagina o se al server si accederà con un altro nome host.",
	'urlCannotBeEmpty': "CRJAZ1786E La proprietà URI pubblico non può essere vuota. Utilizzare la descrizione seguente per impostare l'URI pubblico corretto per l'ambiente.",
	'appNotRegistered': "Per funzionare correttamente, questa applicazione deve essere registrata con un Jazz Team Server. Per continuare, utilizzare la procedura guidata di configurazione del Jazz Team Server (ad esempio,https://nomeserver.dominio.com:9443/jts/setup).",
	'warnChangePublicURI': "CRJAZ1975W Si sta provando a modificare l'URI pubblico. Questa operazione <strong>non</strong> è consigliata. È possibile che vi siano risorse memorizzate nel repository e/o altre applicazioni che fanno riferimento all'URI pubblico esistente ${0}. Se si modifica l'URI, potrebbe non essere possibile accedere a tali risorse."

})	

