/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	// template
	'wizardPageHeading': "Configura notifica email",
	'wizardPageDescription': "Alcuni componenti del server e dell'applicazione utilizzano le email per comunicare con gli utenti. Per impostazione predefiniti, le notifiche email non sono abilitate. Per abilitare la notifica email, selezionare \"Abilitato\" dalla casella a discesa, impostare le proprietà di configurazione email e facoltativamente selezionare la serie di utenti che devono ricevere le email (per impostazione predefinita, tutti gli utenti ricevono le email). ",
	'step1Label': "Passo 1:",
	'step1Title': "Impostare notifica email",
	'step1Description': "Questa proprietà è l'opzione globale per l'abilitazione delle notifiche email per tutte le applicazioni installate. Le notifiche email sono disponibili per risorse utente quali elementi di lavoro, approvazioni, documenti, requisiti e numerose altre azioni in tutte le applicazioni.",
	'enableEmailLabel': "Notifica email:",
	'disabledOption': "Disabilitato",
	'enabledOption': "Abilitato",
	'step2Label': "Passo 2:",
	'step2Title': "Configurare il server email",		
	'step3Label': "Passo 3:",
	'step3Title': "Specificare l'elenco di indirizzi della notifica email",
	'step3Description': "Le notifiche email possono essere inviate a tutti i destinatari o a un gruppo di destinatari specifico.",
	'restrictEmailLabel': "Limita la notifica email a:",
	'noRestrictOption': "(Nessuna limitazione)",
	'whitelistOption': "Filtro della whitelist",
	'restoreLabel': "Ripristina informazioni salvate",
	'testConnectionLabel': "Verifica connessione",

	// widget	
	'loading': "Caricamento delle impostazioni di notifica email in corso...",  
	'testing': "Esecuzione in corso del test della connessione al server SMTP...",  
	'disabled': "La notifica email non è abilitata. Configurare le impostazioni o fare clic su Avanti per continuare.",
	'pendingOk': "La configurazione presenta delle modifiche in sospeso. Eseguire il test della connessione o annullare le modifiche per continuare.",  
	'pendingErr': "I valori di alcune proprietà non sono validi.  Correggere le proprietà contrassegnate o annullare le modifiche per continuare.", 
	'pendingWarn': "Verificare le proprietà contrassegnate da avvertenze.  Verificare la connessione o annullare le modifiche per continuare.", 
	'connectedOk': "La connessione SMTP è stata stabilita.  Fare clic su Avanti per continuare.",
	'connectedErr': "CRJAZ1562E Non è stato possibile stabilire una connessione SMTP. Verificare le impostazioni ed eseguire nuovamente il test.", 
	'connectedWarn': "CRJAZ1563W È stata tentata una connessione SMTP con avvertenze. Risolvere le avvertenze o fare clic su Avanti per continuare.", 
	'saveErr': "CRJAZ1565E Si è verificato un errore durante il salvataggio delle proprietà della configurazione.",
	
	'whitelist': "Stringa del filtro whitelist per la limitazione della notifica email. Può includere caratteri jolly come '*' e\ '?'. Ad esempio: *@yourcompany.com",
	'connectionError': "CRJAZ1564E Errore nel caricamento dello stato della connessione."  
		
})	







