/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//Setup Application Wizard
	'license': "Materiale su licenza - Proprietà di IBM Corp. &copy; Copyright IBM Corp. e relativi licenziatari 2008, 2015. Tutti i diritti riservati. IBM, il logo IBM, Jazz e Rational sono marchi di IBM Corporation, negli Stati Uniti e/o in altri paesi. Built on Eclipse è un marchio commerciale di Eclipse Foundation, Inc. Java e tutti i marchi commerciali basati su Java sono logotipi e marchi commerciali di Oracle e/o società affiliate.",
	'jazzTeamServer': "Jazz Team Server",
	'logout': "Scollegamento",
	'setupName': "Configurazione dell'applicazione & jazz Team Server", 
	'serverSetup': "CONFIGURAZIONE APPLICAZIONE & TEAM SERVER",
	'userNotRecognizable': "Se per collegarsi è stato utilizzato l'utente ADMIN predefinito, è possibile che sia stato disabilitato durante la configurazione. Effettuare un nuovo tentativo utilizzando il nuovo utente admin creato durante la configurazione.",
	'alttext': 'Logo Jazz',
	
	//Setup Application Step
	'stepTitle' : "Benvenuti nella configurazione dell'applicazione & Jazz Team Server",
	'stepDescription1' : "La procedura guidata di installazione fornisce due opzioni per l'installazione del server: Express e personalizzata",
	'stepDescription2': "Se si è incerti sull'opzione da scegliere, si consiglia la configurazione personalizzata poiché fornirà tutte le opzioni disponibili.Leggere attentamente le descrizioni per ciascuna opzione e scegliere la procedura guidata migliore per la propria installazione.",
	'expressSetup' : "Configurazione rapida",
	'customSetup' : "Configurazione personalizzata",
	'expressDescription': "Utilizzare questa procedura guidata per eseguire una versione semplificata dell'installazione. Il database predefinito verrà impostato su Derby e il server utilizzerà il registro di base Liberty o il registro utenti Tomcat. Questa opzione è consigliata per gli ambienti di prova o dimostrativi.",
	'customDescription': "Utilizzare questa procedura guidata per eseguire una versione completa della configurazione. Questa procedura guidata consentirà di utilizzare database enterprise, registri utente LDAP e configurare ambienti distribuiti.Questa opzione è consigliata per gli ambienti di produzione.",
	'disabledMessage': "La configurazione rapida non è disponibile in quanto la configurazione è già stata eseguita. Per modificare una configurazione esistente, utilizzare Configurazione personalizzata o visitare ${0}Jazz Team Server Administration Home${1}.",
	'disabledInAppMode': "La configurazione rapida non è disponibile nella procedura guidata Configurazione applicazione. Invece utilizzare la configurazione personalizzata per configurare questa applicazione.",
	'disabledLDAP': "La configurazione rapida non è disponibile eprché il server sembra utilizzi un registro utente esterno come LDAP. Utilizzare la configurazione eprsonalizzata per configurare il registro utente.",
	//'disabledCluster': "Express Setup is not available because the server is running in a cluster. Use Custom Setup to configure the server.",
	'disabledDatabase': "La configurazione rapida non è disponibile perché il database sembra essere configurato non correttamente. Utilizzare la configurazione personalizzata per configurare il server e verificare la configurazione del database.",
	'dbErrorOccurred': "Si è verificato un errore del database. Visitare la pagina  ${0}Riepilogo di stato${1} per le informazioni dettagliate relative a questo errore.",
	'disabledOIDC': "La configurazione rapida non è disponibile perché il server è configurato per utilizzare Jazz Security Architecture Single Sign-On (JSA SSO). Questa è configurazione avanzata che richiede l'utilizzo della configurazione personalizzata."
	
})

