/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//Setup Application Wizard
	'license': "Licensed Material - Property of IBM Corp. &copy; Copyright IBM Corp. and its licensors 2008, 2015. All Rights Reserved. IBM、IBM ロゴ、Jazz  および Rational は、世界の多くの国で登録された International Business Machines Corporation の商標です。 Built on Eclipse is a trademark of Eclipse Foundation, Inc.  Java and all Java-based trademarks and logos are trademarks of Oracle and/or its affiliates.",
	'jazzTeamServer': "Jazz Team Server",
	'logout': "ログアウト",
	'setupName': "Jazz Team Server およびアプリケーションのセットアップ", 
	'serverSetup': "Team Server およびアプリケーションのセットアップ",
	'userNotRecognizable': "デフォルトの ADMIN ユーザーを使用してログインした場合、セットアップ中にそれを使用不可にした可能性があります。セットアップ中に作成した新しい管理者ユーザーを使用して再試行してください。",
	'alttext': 'Jazz ロゴ',
	
	//Setup Application Step
	'stepTitle' : "Jazz Team Server およびアプリケーションのセットアップへようこそ",
	'stepDescription1' : "このセットアップ・ウィザードには、サーバーをセットアップするオプションが 2 つあります (「エクスプレス」と「カスタム」)。",
	'stepDescription2': "どちらのオプションを選択するか不明な場合、選択可能なすべてのオプションを提供する「カスタム・セットアップ」をお勧めします。それぞれのオプションの説明をよく読んで、ご自身のインストールに最適なウィザードを選択してください。",
	'expressSetup' : "エクスプレス・セットアップ",
	'customSetup' : "カスタム・セットアップ",
	'expressDescription': "セットアップの簡素化版を実行する場合にこのウィザードを使用します。 デフォルトのデータベースが Derby に設定され、サーバーは Liberty 基本レジストリーまたは Tomcat ユーザー・レジストリーを使用します。 これは、評価版またはデモ環境に推奨されています。",
	'customDescription': "セットアップの完全版を実行する場合にこのウィザードを使用します。このウィザードでは、エンタープライズ・データベースと LDAP ユーザー・レジストリーを使用でき、分散デプロイメントをセットアップできます。これは、実稼働環境にお勧めです。",
	'disabledMessage': "セットアップが既に実行済みであるため、「エクスプレス・セットアップ」は使用できません。 既存の構成を変更するには、「カスタム・セットアップ」を使用するか、${0}Jazz Team Server 管理ホーム${1}にアクセスしてください。",
	'disabledInAppMode': "「アプリケーションのセットアップ」ウィザードでは「エクスプレス・セットアップ」は使用できません。代わりに、「カスタム・セットアップ」を使用してこのアプリケーションを構成してください。",
	'disabledLDAP': "サーバーが LDAP のような外部ユーザーレジストリーを使用しているようであるため、「エクスプレス・セットアップ」は使用できません。「カスタム・セットアップ」を使用してユーザー・レジストリーを構成してください。",
	//'disabledCluster': "Express Setup is not available because the server is running in a cluster. Use Custom Setup to configure the server.",
	'disabledDatabase': "データベースが正しく構成されていない可能性があるため、「エクスプレス・セットアップ」は使用できません。 「カスタム・セットアップ」を使用してサーバーを構成し、データベース構成を確認してください。",
	'dbErrorOccurred': "データベース・エラーが発生しました。このエラーの詳細については、「${0}状況の要約${1}」ページにアクセスしてください。",
	'disabledOIDC': "サーバーが Jazz Security Architecture のシングル・サインオン (JSA SSO) を使用するように構成されているため「エクスプレス・セットアップ」は使用できません。 これは、カスタム・セットアップの使用が必要な拡張構成です。"
	
})

