/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "フレンド", 
	'description': "この Jazz Team Server のフレンドを管理する場合に、このページを使用します。フレンドは、そのフレンドが提供するサービスをコンシュームするために、この Jazz Team Server および登録済みアプリケーションがアウトバウンド要求を行うことが許可されている対象のアプリケーション (「登録済みアプリケーション」のページにリストされているものなど) あるいは別の Jazz Team Server です。コンシューマー鍵と秘密情報は、フレンド間のセキュアな通信のために使用されます。この Jazz Team Server に登録されているアプリケーションは、フレンドとして構成する必要はありません。",
	'description_app': "このアプリケーションのフレンドを管理する場合に、このページを使用します。フレンドは、そのフレンドが提供するサービスをコンシュームするために、このアプリケーションがアウトバウンド要求を行うことが許可されている対象のアプリケーションあるいは別の Jazz Team Server です。コンシューマー鍵と秘密情報は、フレンド間のセキュアな通信のために使用されます。",
	
	'step1Title': "サーバー間通信の要求",
	'step1Description': ".  その後で、当該サーバーから暫定コンシューマー鍵を要求して、この情報をサーバーのフレンド・リストに保管できます。",

	'step2Title': "暫定鍵の認証",
	'step2Description': "暫定鍵を要求すると、このセクションには保管したキーが表示されます。",
	
	'requestError': "CRJAZ1577E ${0} への接続中にエラーが発生しました。URL が有効で、サーバーが稼働していることを確認してください。",
	
	'provisionalKey': "暫定鍵: ",
	'keyNeedsAuthorization': "ユーザーが要求した暫定鍵は、他のサーバーの管理者によって認証される必要があります。",
	'authorizationLink': "\"${0}\" サーバーの管理者であれば、 ",
	'grantAccessLink': "暫定鍵にアクセス権を付与",
	'keyAuthorized': "暫定鍵は認証されて、フレンド・リストに保管されています。サーバーは ${0} と通信できるようになりました。", 
	'createFriend': "フレンドの作成",
	'registerButtonText': "アクセスの要求", 
	'propertyLabel': "プロパティー",
	'valueLabel': "値",
	'descriptionLabel': "説明",
	
	'titleLabel': "名前", 
	'titleDescrption': "フレンド・リスト内でこのエントリーを識別するための名前を入力してください",
	'rootServicesLabel': "ルート・サービス URI", 
	'rootServicesDescription': "フレンドとして追加するサーバー上のルート・サービスの URI。",
	'rootServicesFormat': "フォーマット:",
	'serverUriLabel': "Jazz Team Server URI", 
	'serverUriDescrption': "これは、フレンドとして追加してサーバー間通信を確立するサーバーです。(例えば、'https://otherJazzServer:9443/jazz/rootservices')",
	'secretLabel': "OAuth の秘密情報", 
	'secretDescrption': "フレンド・サーバーから新しい OAuth コンシューマー鍵に関連付けるコード・フレーズを入力してください。",
	'secretLabel2': "秘密情報の再入力", 
	'secretDescrption2': "タイプミスを避けるために、コード・フレーズを再入力してください。",
	'secretMismatch': "秘密情報が一致しません",
	'trustedLabel': "トラステッド", 
	'trustedDescription': "信頼済みコンシューマーは他の信頼済みコンシューマーと認証を共有できるようになり、データにアクセスするための承認を求めるプロンプトが出されなくなります。  外部の Web サイトまたは製品は、信頼されていないものと見なすことをお勧めします。",

	'correctFields': "以下のフィールドを訂正してください。",
	'completeFields': "他の Jazz Team Server への通信を構成するか、「次へ」を選択して続行します。", 
	'someFieldsEmpty': "すべてのフィールドに入力する必要があります。 再試行してください。",
		
	'postFriendError': "CRJAZ1576E このサーバーにフレンドを保存中にエラーが発生しました。",
	'testFriendError': "CRJAZ1665E 提供されたルート・サービス URL にアクセスしようとしているときにエラーが発生しました。URL を確認して、再試行してください。",
	'fetchFriendsError': "CRJAZ1574E このサーバーのフレンド・リストを要求中にエラーが発生しました。",
	'fetchRootServicesError': "CRJAZ1575E サーバー \"${0}\" にルート・サービス文書を要求中にエラーが発生しました。URL を確認して、再試行してください。 ",
	'postNewApplicationError': "CRJAZ1664E 新規アプリケーションをサーバーに追加しようとしているときにエラーが発生しました。",
	'requestKeyError': "CRJAZ1578E サーバー \"${0}\" に OAuth コンシューマー鍵を要求中にエラーが発生しました。", 
	'deleteFriendError': "CRJAZ1573E フレンド項目の削除中にエラーが発生しました: ${0}",
	'friendsTableHeading': "フレンドのリスト", 
	
	'friendsTableDescription_jts': "「追加...」は、フレンドを追加する場合に使用します。そのロケーション情報 (ルート・サービス URI) と認証の秘密情報として使用するコード・フレーズが必要になります。次に、フレンドへのアクセスを要求します。フレンドは、フレンド項目に保管される暫定の OAuth コンシューマー鍵を生成します。暫定のコンシューマー鍵は、フレンド・アプリケーションの管理者によって認証される必要があります。OAuth コンシューマー鍵が認証されると、この Jazz Team Server およびその登録済みアプリケーションは、フレンドへのアウトバウンド要求を送信できるようになります。フレンド間のほとんどすべてのコラボレーションは、双方向であるため、フレンド A をコンシューマー B に手動で追加する場合は、フレンド B をコンシューマー A に追加する必要もあります。",
	'friendsTableDescription_app': "「追加...」は、フレンドを追加する場合に使用します。そのロケーション情報 (ルート・サービス URI) と認証の秘密情報として使用するコード・フレーズが必要になります。次に、フレンドへのアクセスを要求します。フレンドは、フレンド項目に保管される暫定の OAuth コンシューマー鍵を生成します。暫定のコンシューマー鍵は、フレンド・アプリケーションの管理者によって認証される必要があります。OAuth コンシューマー鍵が認証されると、このアプリケーションは、フレンドへのアウトバウンド要求を送信できるようになります。フレンド間のほとんどすべてのコラボレーションは、双方向であるため、フレンド A をコンシューマー B に手動で追加する場合は、フレンド B をコンシューマー A に追加する必要もあります。",
	'virtualFriendsTableDescription': "Jazz Team Server フレンド (読み取り専用)",
	
	'noFriends': "サーバー・フレンド・リストにエントリーがありません。",
	
	'oAuthDomainLabel': "OAuth ドメイン",
	'oAuthConsumerKeyLabel': "OAuth コンシューマー鍵", 
	'removeFriendButton': "フレンドの削除",
	'confirmDelete': "このフレンド項目を削除しますか?", 
	'confirmApplicationDelete': "警告: アプリケーションを登録解除すると、そのアプリケーションによってこの Jazz Team Server に以前保管されたデータ (例えば、ダッシュボード・リソース) は永久に失われます。これは、失敗したセットアップを再試行するためか、既存のアプリケーションを永久に削除したい場合にのみ実行してください。",
	'confirmApplicationDeleteSecondCheck': "このアクションを確認すると、選択されたアプリケーションがこの Jazz Team Server から登録解除されます。このアプリケーションと関連データを削除してよろしいですか?",
	'requestingAccess': "アクセスの要求中...",
	
	// edit friend wizard 
	'editFriend': "フレンドの編集",
	'editFriendHeading': "フレンド・プロパティーの編集",
	'editFriendDialogTitle': "フレンド・プロパティーの編集",
	'confirmEditCancel': "このエディターを終了しますか? すべての変更は失われます。作業を続行する場合は「キャンセル」を、終了する場合は「OK」をクリックしてください。",
	
	//edit application wizard
	'editApplicationHeading': "アプリケーション・プロパティーの編集",
	'editApplicationDialogTitle': "アプリケーション・プロパティーの編集",
	
	'internalLabel': "内部", 
	'internalNo': "パブリック",
	
	//registered apps
	'pageTitle': "登録済みアプリケーション",
	'internalFriendsTableHeading': "登録済みアプリケーション", 
	'registeredAppsDescription': "登録済みアプリケーションを表示する場合、あるいは、新規にアプリケーションを登録する場合に、このページを使用します。自動構成をサポートするアプリケーションは、Jazz Team Server セットアップ・ウィザードを使用して登録してください。これは、Jazz Team Server に登録されたアプリケーションのリストです。これらのアプリケーションは、サービスを提供することも、この Jazz Team Server や他の登録済みアプリケーションによって提供されるサービスをコンシュームすることもできます。ユーザー・インターフェースにその名前が表示されます。名前は、この Jazz Team Server 上で固有で、組織内で意味があるものにしてください。ディスカバリー URL は、アプリケーションのディスカバリー・サービスを表します。",
	'internalFriendsTableDescription': "新規アプリケーションをこの Jazz Team Server に登録する場合に「追加...」を選択します。名前とディスカバリー URL (該当する場合) およびコンシューマーの「秘密情報」として使用するコード・フレーズの指定を求められます。また、アプリケーションで事前に認証された機能ユーザー ID を選択することもできます。これにより、アプリケーションは、E メール通知の送信などのバックグラウンド・アクティビティー内で、ユーザーの介入なしに要求を行うことができます。同じタイプのアプリケーションの複数インスタンスを登録する場合は、すべてのインスタンスに同じ機能ユーザー ID を使用してください。事前認証機能ユーザーを関連付けると、この Jazz Team Serverでの JazzAdmins 許可がアプリケーションに付与されるため、信頼するアプリケーションについてのみ、この関連付けを許可してください。Jazz Team Server は自動的にそのアプリケーションのコンシューマー鍵を生成します。このコンシューマー鍵をコピーして、アプリケーションの構成に貼り付けることができます (手動構成を必要とするアプリケーションの場合)。",
	'manageLink': "このアプリケーションの管理",
	'settings': "設定",
	'installed': "インストール済み",
	'applicationID': "アプリケーション ID",
	'appTypeLabel': "アプリケーション・タイプ",
	'consumerKeyLabel': "コンシューマー鍵", 
	'consumerSecret': "コンシューマーの秘密情報",
	'preAuthorizedUser': "機能ユーザー ID", 
	'selectUserLinkLabel': "ユーザーの選択...",
	'browseUserLinkLabel': "参照...",
	'clearUserLinkLabel': "ユーザーのクリア...",
	'errorFunctionalAdminNotAllowed': "ADMIN は機能ユーザーとして許可されていません。  別の機能ユーザー ID を選択してください。",
	'editApplication': "アプリケーションの編集",
	'removeApplication': "アプリケーションの削除",
	'addFriendLink': "追加...",
	'addApplicationLink': "追加...",
	'statusLabel': "状況",
	'nameLabel': "名前",
	'versionsLabel': "バージョン",
	'srcUriLabel': "ディスカバリー URL",
	'applicationNameLabel': "アプリケーション名",
	'addApplicationStepHeader': "アプリケーションの追加",
	'addFriendStepHeader': "フレンドの追加",
	'actionsLabel': "アクション",
	'manageLabel': "管理",
	'unknown': "不明",
	'loadingApplications': "アプリケーションのロード中...",
	'noAppsYet': "現在このアプリケーション・グループにはインストール済みのアプリケーションはありません。新規アプリケーションをインストールするには、${0} をクリックしてください。",
	'noFriendsYet': "現在このサーバーにはフレンドはありません。新規フレンドに接続するには、${0} をクリックしてください。",
	'noVirtualFriendsYet': "現在、このサーバーには Jazz Team Server フレンドがありません。",
	'storedProvisionKeyOK': "フレンドが追加され、暫定鍵が生成されました。 続行するには、「次へ」をクリックしてください。",
	'OIDCFriendCreated': "フレンドが追加されました。  「終了」をクリックしてください。",
	'registrationComplete': "アプリケーションは正常に登録されました。メモ: アプリケーションによっては、使用する前に追加構成が必要なものもあります。資料を調べて、アプリケーションが追加の構成を必要とするかどうかを確認してください。",
	'registrationCompleteWithSetup': "アプリケーションは正常に登録されました。このアプリケーションは、使用する前に追加のセットアップを必要とします。${0}「アプリケーション・セットアップ・ウィザード」${1}に進んで、登録を完了してください。",
	'savingUpdates': "更新を保存中です...",
	'errorUpdating': "CRJAZ2083E アプリケーションの更新中にエラーが発生しました。",
	'registeringApplication': "新しいアプリケーションが登録される間、お待ちください。これには数分かかります。",
	'errorFetchingAbout': "CRJAZ2082E このアプリケーションのディスカバリー文書にリストされたアプリケーション情報サービスにアクセスできません。",
	'errorFetchingAbout.explanation': "アプリケーションのインストールが間違っているか、正しく始動していないか、あるいはファイアウォールなどのネットワーク・コンポーネントが接続をブロックしている可能性があります。",
	'errorFetchingAbout.useraction': "アプリケーションが正しくインストールされていることを確認してください。 問題の原因を正確に診断するためのメッセージについては、ログ・ファイルを参照してください。",
	// Last UA revision: 20 Nov. 2014
	'loadingAbout': "このアプリケーションに関する追加情報を取得する間、お待ちください...",
	
	// Help hover text
	'help_consumerSecret': "このアプリケーション用に生成されるコンシューマー鍵の所有権を確立するために、アプリケーションが使用する「秘密情報」あるいはパスワード。",
	'help_functionalId': "機能ユーザー ID を関連付けると、アプリケーションは、E メール通知の送信などの要求を、ユーザー介入なしにバックグラウンド・アクティビティー内で行うことができます。 新しいユーザー ID または既存のユーザー ID を入力するか、既存のユーザーを「参照」できます。"

})

