/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	// template
	'wizardPageHeading': "이메일 알림 구성",
	'wizardPageDescription': "일부 서버 및 애플리케이션 컴포넌트는 이메일을 사용하여 사용자와 통신합니다. 기본적으로 이메일 알림이 사용되지 않습니다. 이메일 알림을 사용하려면 드롭 다운 상자에서 \"사용\"을 선택하고 이메일 구성 특성을 설정하고 선택적으로 이메일을 수신해야 하는 사용자 세트를 선택하십시오(기본적으로 모든 사용자가 이메일을 수신함). ",
	'step1Label': "단계 1:",
	'step1Title': "이메일 알림 설정",
	'step1Description': "이 특성은 설치된 모든 애플리케이션에 대해 이메일 알림을 사용하기 위한 글로벌 스위치입니다. 이메일 알림은 아티팩트(작업 항목, 승인, 문서, 요구사항 및 애플리케이션을 통한 기타 많은 조치)에 사용 가능합니다.",
	'enableEmailLabel': "이메일 알림:",
	'disabledOption': "사용 안함",
	'enabledOption': "사용됨",
	'step2Label': "단계 2:",
	'step2Title': "이메일 서버 구성",		
	'step3Label': "단계 3:",
	'step3Title': "이메일 알림 메일링 목록 지정",
	'step3Description': "이메일 알림을 모든 수신자나 지정된 수신자 그룹에 보낼 수 있습니다.",
	'restrictEmailLabel': "이메일 알림 제한:",
	'noRestrictOption': "(무제한)",
	'whitelistOption': "화이트리스트 필터",
	'restoreLabel': "저장된 상태로 복원",
	'testConnectionLabel': "연결 테스트",

	// widget	
	'loading': "이메일 알림 설정 로드 중...",  
	'testing': "SMTP 서버에 대한 연결 테스트 중...",  
	'disabled': "이메일 알림이 사용 불가능합니다. 설정을 구성하거나 다음을 클릭하여 계속하십시오.",
	'pendingOk': "구성에 보류 중인 변경사항이 있습니다. 연결을 테스트하거나 되돌려서 계속하십시오.",  
	'pendingErr': "일부 특성 값이 올바르지 않습니다.  플래그가 지정된 특성을 정정하거나 되돌아가서 계속하십시오.", 
	'pendingWarn': "경고 플래그가 지정된 특성을 확인하십시오.  연결을 테스트하거나 되돌려 계속하십시오.", 
	'connectedOk': "SMTP 연결이 설정되었습니다.  계속하려면 다음을 클릭하십시오.",
	'connectedErr': "CRJAZ1562E SMTP 연결을 설정할 수 없습니다. 설정을 확인하고 다시 테스트하십시오.", 
	'connectedWarn': "CRJAZ1563W SMTP 연결을 시도했지만 경고가 표시됩니다. 경고를 해결하거나 다음을 클릭하여 계속하십시오.", 
	'saveErr': "CRJAZ1565E 구성 특성을 저장하는 중에 오류가 발생했습니다.",
	
	'whitelist': "이메일 알림을 제한하기 위한 화이트리스트 필터 문자열입니다. '*' 및 \ '?'와 같은 와일드카드가 포함될 수 있습니다(예: *@yourcompany.com).",
	'connectionError': "CRJAZ1564E 연결 상태 페치 중에 오류가 발생했습니다."  
		
})	







