/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "애플리케이션 등록",
	'description': "이 단계를 사용하여 Jazz Team Server에 설치된 애플리케이션을 등록하십시오. 모든 애플리케이션이 동일한 호스트에 있는 설치의 경우, 기본값을 허용하고 계속할 수 있습니다.",
	'descriptionOidc': "이 단계를 사용하여 Jazz Team Server 및 Jazz Authorization Server와 함께 설치된 애플리케이션을 등록하십시오. 모든 애플리케이션이 동일한 호스트에 있는 설치의 경우, 기본값을 허용하고 계속할 수 있습니다.",
	'step1Label': "단계 1:",
	'step1Title': "Authorization Server 구성",
	'step2Label': "단계 2:",
	'step2Title': "발견된 애플리케이션 확인 및 업데이트",
	'step3Label': "단계 3:",
	'step3Title': "애플리케이션 등록",
	'scanComplete': "스캔 완료",
	
	'titleLabel': "애플리케이션 인스턴스",
	'typeLabel': "애플리케이션 유형",
	'srcUriLabel': "발견 URL",
	'actionsLabel': "조치",
	'version': "버전",
	'preAuthUserLabel' : "기능 사용자 ID",
	'removeApplication': "이 애플리케이션을 등록하지 마십시오.",
	'confirmApplicationDelete': "이 애플리케이션을 제거하시겠습니까?",
	'appsDetectedOK': "애플리케이션이 발견되었습니다. 아래 나열된 애플리케이션을 검토하십시오.",
	'appsDetectedError': "CRJAZ1725E 설치된 애플리케이션의 서버를 스캔하는 중 오류가 발생했습니다.",
	'appNameEmpty': "이름은 비어 있지 않아야 합니다.",
	'appUrlEmpty': "발견 URL이 비어 있을 수 없습니다.",
	'errorFunctionalAdminNotAllowed': "ADMIN은 기능 사용자가 될 수 없습니다.",
	'appsRegisteredOkay': "이 Jazz Team Server에 애플리케이션을 등록했습니다. 계속하려면 다음을 클릭하십시오.",
	
	'appsRegisteredError': "CRJAZ1726E 애플리케이션을 Jazz Team Server에 등록할 수 없습니다.",
	'appsRegisteredError.explanation': "오류 발생 시 등록 실패에 대한 세부사항이 제공됩니다.",
	'appsRegisteredError.useraction': "오류 세부사항을 검토하여 문제점의 원인을 판별하십시오. 이 마법사에서 애플리케이션을 등록하기 위한 설정을 확인하고 단계를 다시 시도하십시오.",
	//Last revision:  01/25/2013
	
	'getAppsFailed': "CRJAZ1753E 등록된 애플리케이션 목록을 검색할 수 없습니다.",
	'getAppsFailed.explanation': "오류 발생 시 실패한 검색에 대한 세부사항이 제공됩니다.",
	'getAppsFailed.useraction': "오류 세부사항을 검토하여 문제점의 원인을 판별하십시오. 이 마법사에서 애플리케이션을 등록하기 위한 설정을 확인하고 단계를 다시 시도하십시오.",
	//Last revision:  01/25/2013
	
	'ASVerificationFailed': "CRJAZ2826E Authorization Server와 통신하는 중에 일부 심각한 문제점이 발생했습니다.",
	'ASVerificationFailed.explanation': "Authorization Server의 검증 프로세스가 예기치 않은 방식으로 실패했습니다.",
	'ASVerificationFailed.useraction': "이 오류의 근원에 대한 추가 정보를 위해 Authorization Server의 로그 파일이나 이 애플리케이션의 로그 파일을 살펴보십시오.",

	'ASVerificationUnreachable': "CRJAZ2831E 애플리케이션이 제공된 URL의 서버와 통신할 수 없습니다.",
	'ASVerificationUnreachable.explanation': "제공된 URL과의 네트워크 연결 설정에 실패했습니다.",
	'ASVerificationUnreachable.useraction': "권한 부여 서버의 URL이 올바르고 도달 가능한지 확인하십시오.",

	'ASVerificationInvalidAsUrl': "CRJAZ2827E URL이 권한 부여 서버로 인식되지 않습니다.",
	'ASVerificationInvalidAsUrl.explanation': "제공된 url에 구문 오류가 있거나 실제로 권한 부여 서버가 아닌 서버를 지시하고 있을 수 있습니다.",
	'ASVerificationInvalidAsUrl.useraction': "권한 부여 서버의 제공된 URL이 올바른지 확인하십시오.",
	
	'ASVerificationInvalidCredentials': "CRJAZ2828E 권한 부여 서버에 대해 제공된 신임 정보가 올바르지 않습니다.",
	'ASVerificationInvalidCredentials.explanation': "권한 부여 서버에 접속하려면, 올바른 신임 정보가 필요합니다.",
	'ASVerificationInvalidCredentials.useraction': "신임 정보를 확인하고 재시도하십시오.",
	
	'ASVerificationInvalidJsa': "CRJAZ2829E 제공된 서버 URL이 Open ID Connect Authorization Server인 것으로 표시되지만, Jazz Security Architecture를 준수하지 않습니다.",
	'ASVerificationInvalidJsa.explanation': "Jazz 애플리케이션의 싱글 사인온에서는 Authorization Server가 Jazz Security Architecture를 준수해야 합니다.",
	'ASVerificationInvalidJsa.useraction': "제공된 서버 url이 Jazz Security Architecture를 준수하는 Authorization Server를 지시하는지 확인하십시오.",
	
	'ASVerificationNoAdmin': "CRJAZ2830E Authorization Server에 대해 제공된 신임 정보는 새 등록 작성을 허용하지 않습니다.",
	'ASVerificationNoAdmin.explanation': "Authorization Server에서 등록을 작성하려면, 충분한 권한이 있는 신임 정보가 필요합니다.",
	'ASVerificationNoAdmin.useraction': "신임 정보를 확인하고 재시도하십시오.",
	
	'configuringAS': "Authorization Server와의 연결을 테스트 중입니다. 잠시 기다리십시오...",
	'testASSettings': "계속하려면 설정을 테스트하십시오.",
	
	'property': "특성",
	'value': "값",
	
	'ASUrl': "권한 부여 서버 URL",
	'ASAdminUserId': "관리자 ID",
	'ASAdminPassword': "관리자 비밀번호",
	
	'ASUrlPlaceholder': "서버 URL",
	'ASAdminUserIdPlaceholder': "사용자 ID",
	'ASAdminPasswordPlaceholder': "비밀번호",
	
	'ASUrlExample': "예: https://localhost:9643/oidc/endpoint/jazzop",
	'ASUrlExampleDescription': "Authorization Server의 URL은 Jazz Security Architecture 프로파일을 구현하는 OpenID Connect 제공자의 최상위 레벨 엔드포인트입니다. 설정되면, 서버 이름 바꾸기를 수행해야만 변경할 수 있습니다.",
	
	'configureASButton': "연결 테스트",
	'configureASInstructions': "Jazz Security Architecture SSO(Single Sign-On)가 사용되도록 설정된 경우 애플리케이션을 등록하려면, 다음 통신 매개변수를 제공해야 합니다.",
	
	'credentialsStepTitle': "권한 부여 서버 신임 정보",
	'validUserIdPassword': "제공된 Jazz Authorization Server 신임 정보가 올바릅니다.",
	'verifyingCredentials': "Authorization Server에 대한 신임 정보를 확인하는 중입니다. 잠시 기다리십시오...",
	
	'validASConfiguration': "Authorization Server에 대해 제공된 구성이 등록되었습니다.",
	'noASUserIdPasswordProvided': "새 애플리케이션을 추가하려면, 사용자 ID와 비밀번호를 제공하여 Authorization Server에서 애플리케이션을 등록해야 합니다.",
	'noASUrlProvided': "계속하려면 올바른 Authorization Server 구성을 제공해야 합니다.",
	
	'pendingDetectingApplications': "애플리케이션을 발견하고 접속하는 동안 기다려 주십시오. 몇 분의 시간이 걸릴 수도 있습니다.",
	'pendingRegistration': "애플리케이션을 등록하는 동안 기다려 주십시오. 몇 분의 시간이 걸릴 수도 있습니다.",
	'regComplete': "등록 완료",
	'regFailed': "등록에 실패했습니다. 이 페이지의 맨 위에 있는 오류 메시지를 참조하십시오.",
	'noAppsDetected': "새 애플리케이션을 찾을 수 없습니다. 이 Jazz Team Server에 등록되지 않은 애플리케이션은 없습니다.",
	'newStepsAdded': "새로 등록된 애플리케이션에서 추가 단계 컨트리뷰션이 이 마법사 끝부분에 추가되었습니다. 계속하려면 다음을 클릭하십시오.",
	'errorBottom': "오류가 발생했습니다. 이 페이지의 맨 위에 있는 오류 메시지를 참조하십시오.",
	
	'nameDesc': "애플리케이션 이름",
	'userDesc': "사용자 새로 작성 또는 ",
	'urlDesc': "발견 URL",
	'browse': "찾아보기",
	'unknown': "알 수 없음",
	
	'help_appInstance' : "애플리케이션 인스턴스 이름이 사용자 인터페이스에 표시됩니다. 이름은 Jazz Team Server에서 고유하고 조직 내에서 의미있는 이름이어야 합니다.",
	'help_appType' : "이는 발견된 애플리케이션의 유형입니다. 유형 위로 마우스를 이동하면 애플리케이션의 설명을 볼 수 있습니다.",
	'help_discoveryURI' : "발견 URL은 애플리케이션의 서비스 컨트리뷰션 자원(또는 SCR)을 참조합니다.",
	'help_functionalId' : "기능 사용자 ID를 연관시키면 애플리케이션이 사용자 개입 없이 이메일 알림 보내기와 같은 배경 활동에서 요청할 수 있습니다. 수동으로 추가된 애플리케이션의 경우 기존 또는 새 사용자 ID를 입력할 수 있습니다.",
	'loading': "로드 중...",
	'locatingSCR': "이 애플리케이션에 대한 발견 URL 확인 중에 대기하십시오. 애플리케이션이 조금 전에 처음으로 시작된 경우 몇 분이 소요됩니다.",
	'addApplication': "애플리케이션 추가...",
	'removeApp': "애플리케이션 제거",
	'skipRegistration': "\"다음\"을 클릭하여 애플리케이션 등록을 건너뛰고 마법사를 계속 진행하십시오.",
	'detectInstructions': "첫 번째 섹션에서 Jazz Team Server는 설치되어 있는 다른 Jazz 기반 애플리케이션을 발견하기 위해 해당 설치 디렉토리를 스캔합니다. 작업이 완료되면 발견된 애플리케이션을 수정하고 새 애플리케이션을 수동으로 추가할 수 있는 옵션이 제공됩니다. 시작하려면 \"설치된 애플리케이션 스캔\" 단추를 클릭하십시오. 이 때 애플리케이션을 등록하지 않으려면 아래 상자를 선택하여 이 단계를 건너뛸 수 있습니다. 원하는 경우 나중에 애플리케이션을 등록할 수 있습니다.",

	'registerButton': "애플리케이션 등록",
	'registerInstructions': "이전 단계에서 애플리케이션 및 해당 URL을 확인한 경우, 이 Jazz Team Server에 애플리케이션을 등록해야 합니다. 등록 프로세스의 일부로, 서버는 각 애플리케이션에 접속을 시도하고 구성 데이터를 전송합니다. 이 조작을 완료하는 데 몇 분이 걸릴 수 있습니다.",
	'registerOidcInstructions': "이전 단계에서 Authorization Server 구성과 애플리케이션 및 해당 URL을 확인한 경우, 이 Jazz Team Server와 Authorization Server에 애플리케이션을 등록해야 합니다. 등록 프로세스의 일부로, 서버는 각 애플리케이션에 접속을 시도하고 구성 데이터를 전송합니다. 이 조작을 완료하는 데 몇 분이 걸릴 수 있습니다.",
	'verifyInstructions' : "로컬 파일 시스템에서 다음 애플리케이션이 발견되었습니다. 애플리케이션 인스턴스 이름이 사용자 인터페이스에 표시됩니다. 인스턴스 이름 제안은 애플리케이션의 컨텍스트 루트에 기반하여 생성되었습니다. 제안은 편집할 수 있습니다. 이름은 Jazz Team Server에서 고유하고 조직 내에서 의미있는 이름이어야 합니다. 애플리케이션의 컨텍스트 루트 및 이 서버의 공용 URI에 기반하여 발견 URL을 기본값으로 설정합니다. 각 애플리케이션에 대해 기본 기능 사용자 ID가 계산됩니다. 기능 사용자 ID를 연관시키면 애플리케이션이 사용자 개입 없이 이메일 알림 보내기와 같은 배경 활동에서 요청할 수 있습니다. 수동으로 새 애플리케이션을 추가하거나(예: 원격 서버에 설치된 애플리케이션) \"X\" 아이콘을 클릭하여 애플리케이션을 등록하지 않도록 선택할 수 있습니다.",
	'addAppExample' : "새 애플리케이션을 추가하려면 검색 URL을 입력하십시오. 형식은 일반적으로 https://hostname.domain:port/contextRoot/scr입니다. 예를 들어, https://myserver.ibm.com:9443/qm/scr입니다.",
	'noteLPARequired' : "참고: Jazz Team Server에 라이프사이클 프로젝트 관리(ADMIN) 애플리케이션이 필요하며 등록되어야 합니다.",
	
	'errorFetchingDiscovery': "CRJAZ2081E 서버가 애플리케이션의 발견 URL에 액세스할 수 없습니다.",
	'errorFetchingDiscovery.explanation': "애플리케이션이 잘못 설치되거나 프로비저닝된 경우 서버가 애플리케이션의 발견 URL에 액세스할 수 없습니다.",
	'errorFetchingDiscovery.useraction': "브라우저에 URL을 입력하여 열고 애플리케이션의 발견 URL에 액세스할 수 있는지 확인하십시오. 문제점이 지속되면 시스템 관리자에게 애플리케이션의 상태와 설치를 확인하도록 요청하십시오. 보통, 시스템 관리자는 서버에 애플리케이션을 설치하고 유지보수하는 사람입니다.",
	//Last revision:  01/25/2013

	'errorFetchingAbout': "CRJAZ2080E 이 애플리케이션에 대한 발견 문서에 나열된 애플리케이션 정보 서비스에 액세스하려고 시도하는 중에 오류가 발생했습니다. 애플리케이션이 올바르게 설치되고 프로비저닝되었는지 확인하십시오.",
	'virtualHostWarning': "애플리케이션에 대해 가상 호스트를 구성한 경우 가상 호스트 이름이 애플리케이션 URL에 사용되어야 합니다."
})	

