/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Configurar o Armazém de Dados",
	'wizardPageDescriptionJTS': "O armazém de dados é um banco de dados usado para relatório e análise. Por padrão, este é um banco de dados pré-configurado que usa uma conexão JDBC. Você pode manter esse padrão ou escolher um fornecedor de banco de dados e/ou tipo de conexão diferente. Se você alterar o padrão, talvez seja necessário configurar algumas propriedades adicionais. Além disso, se você alterar o padrão, use o botão \"Conexão de Teste\" para verificar se o servidor pode se comunicar com êxito com o banco de dados usando as informações de conexão fornecidas. O Cognos Business Intelligence não suporta o Derby; se planejar usar o Cognos Business Intelligence para relatar, selecione um fornecedor de banco de dados corporativo.",  
	'wizardPageDescriptionFronting': "O armazém de dados é um banco de dados usado para relatório e análise. Por padrão, este valor é fornecido pelo Jazz Team Server e não deve ser alterado para esse aplicativo. Se você alterar o padrão, talvez seja necessário configurar algumas propriedades adicionais. Além disso, se você alterar o padrão, use o botão \"Conexão de Teste\" para verificar se o servidor pode se comunicar com êxito com o banco de dados usando as informações de conexão fornecidas.",
	'pleaseNote': "Observe:",
	'restrictedOptions': "As opções de fornecedor de banco de dados foram restringidas com base na licença do servidor instalada.",  
	'confirmNoWarehouseLabel': "Não desejo configurar o armazém de dados neste momento.",
	'noWarehouseMessage': "É possível continuar com a configuração, mas a funcionalidade de relatório pode não funcionar até que um armazém de dados seja configurado.",
	'step1Label': "Etapa 1:",
	'step1Title': "Configurar o Fornecedor de Banco de Dados do Armazém de Dados e o Tipo de Conexão",	
	'vendorLabel': "Fornecedor de Banco de Dados:",
	'connectionTypeLabel': "Tipo de Conexão:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Etapa 2:",
	'step2Title': "Configurar as Propriedades de Conexão com o Banco de Dados do Armazém de Dados",
	'restoreLabel': "Restaurar para Salvo",
	'testConnectionLabel': "Testar Conexão",
	'step3Label': "Etapa 3:",
	'step3Title': "Criar Tabelas de Banco de Dados",	
	'createTablesButton': "Criar Tabelas",
	
	'DBneedsTables': "CRJAZ1744E O banco de dados existe, mas não está configurado para conter o data warehouse. Use o botão \"Criar tabelas\" na Etapa 3 para configurar o data warehouse para Jazz.",
	'createTablesIntro': "O banco de dados especificado existe, mas não há tabelas do armazém de dados presentes. Clique no botão \"Criar Tabelas\" abaixo para criar as tabelas necessárias. A criação da tabela pode demorar alguns minutos.",
	'settingsSaved': "Configurações salvas do armazém de dados.",
	'creationSuccess': "As tabelas do armazém de dados foram criadas com êxito. Clique em Avançar para continuar.",
	
	'creationFail': "CRJAZ1745E As tabelas do armazém de dados não puderam ser criadas. Tente a ação novamente.",
	'creationFail.explanation': "O armazém de dados não pôde ser estabelecido, pois as tabelas do armazém de dados não puderam ser criadas.",
	'creationFail.useraction': "Expanda a seção de detalhes para aprender mais sobre o erro. Resolva todos os erros e  tente a ação novamente.",
	//Last revision:  01/25/2013
	
	'creationProgress': "As tabelas do armazém de dados estão sendo criadas. Isso pode levar alguns minutos...",
	'tablesExist': "As tabelas do armazém de dados já existem.",
	
	'createEtlUserDescriptionJts': "Use o formulário abaixo para especificar as informações sobre o usuário para executar as tarefas de coleção de dados. Se o usuário não existir no Repositório do Jazz, ele será criado e terá a Licença de Acesso do Cliente apropriada aplicada. Se você estiver usando um registro do usuário LDAP ou externo, isto criará apenas o contribuidor no Repositório e precisará corresponder a um usuário definido no registro.",
	'createEtlUserDescriptionNotJts': "Use o formulário abaixo para especificar as informações sobre o usuário para executar as tarefas de coleção de dados.",
	'createEtlUserLeftBlank': "Se deixadas em branco, as tarefas da coleção de dados usarão um consumidor de OAuth automaticamente criado, denominado 'Jazz Reporting', com o ID de usuário funcional 'etl_user'.",
	
	'propertyLabel': "Propriedade",
	'valueLabel': "Valor",
	'descriptionLabel': "Descrição",
	
	'emailLabel': "Endereço de E-mail", 
	'emailDescrption': "Seu endereço de email (ex. 'etl_user@example.com')",
	'userIdLabel': "ID do Usuário", 
	'userIdDescrption': "O ID do usuário (ex. 'etl_user')",
	'passwordLabel': "Senha", 
	'passwordDescrption': "Insira uma senha que você lembre, mas que não seja fácil para os outros advinharem.",
	'passwordDescriptionNotJts': "A senha criada para o usuário das tarefas de coleção de dados durante a configuração do JTS.",
	'passwordLabel2': "Redigitar a Senha", 
	'passwordDescrption2': "Redigite a senha para ajuda a evitar erros de digitação.",
	'passwordMismatch': "As senhas não correspondem",
	'clickNext': "  Clique em 'Avançar' para continuar.",
	
	'completEtlUserForm': "Preencha o formulário do usuário da tarefa de coleção de dados e pressione Avançar para continuar.",
	'etlUserFormInvalid': "Alguns valores de propriedade são inválidos. Corrija as propriedades sinalizadas para continuar.",
	'etlUserName': "Usuário de Coleção de Dados",
	'getSnapshotsError' : "Ocorreu um erro ao buscar informações da tarefa de coleção de dados, os usuários da tarefa de coleção de dados não serão atualizados.",
	'updatesStillApplied' : "A atualização do Usuário de Coleção de Dados ainda foi aplicada",
	'updatesNotApplied' : "A atualização do Usuário de Coleção de Dados não foi aplicada, aplique as mudanças manualmente",
	
	'jdbcLocExample': "Exemplo: ${0}",
		
	// widget

	'reviewAdminLink': "Verifique a página ${0}Gerenciamento de Chave de Licença${1} da UI de Administrador para obter mais informações.",
	
	'loading': "Carregando configurações de Conexão com o Banco de Dados...",  
	'testing': "Testando a conexão com o banco de dados...",  
	'pendingOk': "A configuração tem mudanças pendentes.  Teste a conexão para continuar.",  
	'pendingErr': "Alguns valores de propriedade são inválidos.  Corrija as propriedades sinalizadas para continuar.", 
	'pendingWarn': "Verifique as propriedades sinalizadas com avisos.  Teste a conexão para continuar.", 
	'connectedOk': "A conexão com o banco de dados foi estabelecida.  Clique em Avançar para continuar.",
	'connectedErr': "CRJAZ1568E A conexão com o banco de dados não pôde ser estabelecida.  Resolva os erros para continuar.", 
	'connectedWarn': "CRJAZ1569W Houve uma tentativa de conexão com o banco de dados com avisos.  Resolva os avisos para continuar.", 
	'saveErr': "CRJAZ1572E Ocorreu um erro ao salvar as propriedades de configuração.",
	
	'connectionError': "CRJAZ1570E Erro ao buscar o status de conexão.",
	'applicationOk' : "Pressionar Avançar para continuar.",
	'applicationTest' : "Teste a conexão para continuar.",
	'etlUserSameAsAuthenticatedUser' : "O usuário de Coleção do Armazém de Dados não pode ser o usuário atual."
})	







