/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Finalizar Aplicativo",
	'step1Label': "Etapa 1:",
	'step1Title': "Iniciar Processo de Finalização",
	'step2Label': "Etapa 2:",
	'step2Title': "Visualizar Progresso",
	'finish': "Concluir",
	'next': "Próximo",
	'startButtonLabel': "Finalizar Configuração do Aplicativo",
	'startButtonLabel_complete': "Concluir Configuração do Aplicativo",
	
	'description': "Para concluir a configuração deste aplicativo, existem algumas operações que necessitam ser concluídas. Esta etapa fornecerá feedback em relação ao status dessas operações. Uma vez que esta etapa esteja concluída, a configuração do aplicativo será concluída.",
	'startInstructions': "O processo de finalização é composto por duas partes: Segredo e chave do consumidor de armazenamento e Sincronização do usuário. Para começar, clique no botão a seguir.",
	
	'finalizePending': "O registro do aplicativo está sendo finalizado, podendo levar algum tempo.",
	'completionPending': "O processo de configuração do aplicativo está sendo concluído, podendo levar algum tempo.",
	'allComplete': "Os processos de finalização e conclusão estão completos. Clique em \"${0}\" para continuar.",
	
	'operationError': "Ocorreu um erro ao tentar executar esta operação. Consulte a mensagem de erro na parte superior desta página para obter mais informações.",
	'finalizeError': "CRJAZ1850E Não foi possível salvar a chave e o segredo do consumidor no banco de dados do aplicativo. Consulte os detalhes para obter mais informações.",
	'userSyncError': "CRJAZ1752E Não foi possível executar a operação de Sincronização do Usuário. Consulte os detalhes para obter mais informações.",
	'disableAdminError': "CRJAZ2914E Não é possível desativar o usuário usuário ADMIN. Consulte os detalhes para obter mais informações.",
	
	'adminIsDisabledCheckError': "CRJAZ2913E Ocorreu um erro ao tentar determinar se o usuário ADMIN está desativado.",
	'adminIsDisabledCheckError.explanation': "O servidor encontrou um erro inesperado ao tentar verificar se o usuário ADMIN está desativado no JTS.",
	'adminIsDisabledCheckError.useraction': "Atualize a página e tente a operação novamente. Verifique o arquivo de log do servidor para obter mais informações.",
	'finalizeCheckError': "CRJAZ1787E Ocorreu um erro ao tentar determinar se a operação Finalizar é necessária para este aplicativo.",
	'finalizeCheckError.explanation': "O servidor encontrou um erro inesperado ao tentar verificar o status de finalização do aplicativo.",
	'finalizeCheckError.useraction': "Atualize a página e tente a operação novamente. Verifique o arquivo de log do servidor para obter mais informações.",
	'completionCheckError': "CRJAZ2776E Ocorreu um erro ao tentar determinar se a operação Conclusão é necessária para este aplicativo.",
	'completionCheckError.explanation': "O servidor encontrou um erro inesperado ao tentar verificar o status de conclusão do aplicativo.",
	'completionCheckError.useraction': "Atualize a página e tente a operação novamente. Verifique o arquivo de log do servidor para obter mais informações.",
	
	'noFinalizeNeeded' : "A finalização não é necessária ou já foi concluída para este aplicativo.",
	'operation1title': "Concluir Registro",
	'operation1desc': "Agora que o banco de dados deste aplicativo foi configurado, esta operação concluirá o registro do aplicativo com o Jazz Team Server.",
	'operation2title': "Executar Sincronização do Usuário",
	'operation2desc': "Esta operação sincronizará os registros do usuário armazenados no Jazz Team Server neste aplicativo.",
	'disablingAdmin': "O processo de finalização está concluído. O acesso ADMIN neste aplicativo será desativado e você será desconectado automaticamente deste aplicativo. Após a conclusão da configuração, você precisará efetuar login neste aplicativo usando o novo usuário administrativo que criou no Jazz Team Server.",
	'appNotRegistered': "Este aplicativo precisa ser registrado com um Jazz Team Server para funcionar corretamente. Para continuar, use o Assistente de Configuração localizado no Jazz Team Server (Por exemplo: https://servername.domain.com:9443/jts/setup)."
	
})	

