/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Registrar Aplicativos",
	'description': "Use esta etapa para registrar aplicativos instalados com o Jazz Team Server. Para instalações em que todos os aplicativos estão no mesmo host, é possível aceitar os padrões e continuar.",
	'descriptionOidc': "Use esta etapa para registrar os aplicativos instalados com o Jazz Team Server e o Servidor de Autorizações do Jazz. Para instalações em que todos os aplicativos estão no mesmo host, é possível aceitar os padrões e continuar.",
	'step1Label': "Etapa 1:",
	'step1Title': "Configurar o Servidor de Autorizações",
	'step2Label': "Etapa 2:",
	'step2Title': "Verificar e Atualizar Aplicativos Descobertos",
	'step3Label': "Etapa 3:",
	'step3Title': "Registrar Aplicativos",
	'scanComplete': "Varredura Concluída",
	
	'titleLabel': "Instância do Aplicativo",
	'typeLabel': "Tipo de Aplicativo",
	'srcUriLabel': "URL do Discovery",
	'actionsLabel': "Ações",
	'version': "Versão",
	'preAuthUserLabel' : "ID do Usuário Funcional",
	'removeApplication': "Não registre este aplicativo.",
	'confirmApplicationDelete': "Tem certeza de que deseja remover este aplicativo?",
	'appsDetectedOK': "Aplicativos detectados OK. Revise os aplicativos listados a seguir.",
	'appsDetectedError': "CRJAZ1725E Ocorreu um erro ao varrer o servidor para Aplicativos instalados.",
	'appNameEmpty': "O nome não pode estar vazio.",
	'appUrlEmpty': "A URL de descoberta não pode estar vazia.",
	'errorFunctionalAdminNotAllowed': "ADMIN não pode ser um usuário funcional.",
	'appsRegisteredOkay': "Os aplicativos foram registrados com êxito com este Jazz Team Server. Clique em Avançar para continuar.",
	
	'appsRegisteredError': "CRJAZ1726E Os aplicativos não puderam ser registrados com o Jazz Team Server.",
	'appsRegisteredError.explanation': "Detalhes sobre a falha no registro são fornecidos quando o erro ocorre.",
	'appsRegisteredError.useraction': "Revise os detalhes do erro para determinar a causa do problema. Neste assistente, verifique as configurações para registrar os aplicativos e tente a etapa novamente.",
	//Last revision:  01/25/2013
	
	'getAppsFailed': "CRJAZ1753E A lista de aplicativos registrados não pôde ser recuperada.",
	'getAppsFailed.explanation': "Detalhes sobre a recuperação com falha são fornecidos quando o erro ocorre.",
	'getAppsFailed.useraction': "Revise os detalhes do erro para determinar a causa do problema. Neste assistente, verifique as configurações para registrar os aplicativos e tente a etapa novamente.",
	//Last revision:  01/25/2013
	
	'ASVerificationFailed': "CRJAZ2826E Algum problema fatal ocorreu ao tentar se comunicar com um Servidor de Autorizações.",
	'ASVerificationFailed.explanation': "O processo de verificação do Servidor de Autorizações falhou de uma maneira inesperada.",
	'ASVerificationFailed.useraction': "Investigue os arquivos de log deste aplicativo ou os arquivos de log do Servidor de Autorizações para obter informações adicionais sobre a origem desse erro.",

	'ASVerificationUnreachable': "CRJAZ2831E Seu aplicativo não consegue conversar com o servidor para a URL fornecida.",
	'ASVerificationUnreachable.explanation': "Uma tentativa de configurar uma conexão de rede para a URL fornecida falhou.",
	'ASVerificationUnreachable.useraction': "Verifique se a URL do Servidor de Autorizações está correta e é atingível.",

	'ASVerificationInvalidAsUrl': "CRJAZ2827E A URL não é reconhecida como um Servidor de Autorizações.",
	'ASVerificationInvalidAsUrl.explanation': "A URL fornecida pode conter erros sintáticos ou pode estar apontando para um servidor que não é realmente um Servidor de Autorizações.",
	'ASVerificationInvalidAsUrl.useraction': "Verifique se a URL fornecida do Servidor de Autorizações está correta.",
	
	'ASVerificationInvalidCredentials': "CRJAZ2828E As credenciais fornecidas para o Servidor de Autorizações são inválidas.",
	'ASVerificationInvalidCredentials.explanation': "Para entrar em contato com um Servidor de Autorizações, credenciais válidas são necessárias.",
	'ASVerificationInvalidCredentials.useraction': "Verifique suas credenciais e tente novamente.",
	
	'ASVerificationInvalidJsa': "CRJAZ2829E A URL do servidor fornecida parece ser um Servidor de Autorizações do Open ID Connect, mas não está em conformidade com a Arquitetura de Segurança do Jazz.",
	'ASVerificationInvalidJsa.explanation': "A conexão única para aplicativos Jazz requer que o Servidor de Autorizações esteja em conformidade com a Arquitetura de Segurança do Jazz.",
	'ASVerificationInvalidJsa.useraction': "Certifique-se de que a URL do servidor fornecida esteja apontando para um Servidor de Autorizações em conformidade com a Arquitetura de Segurança do Jazz.",
	
	'ASVerificationNoAdmin': "CRJAZ2830E As credenciais fornecidas para o Servidor de Autorizações não permitem a criação de novos registros.",
	'ASVerificationNoAdmin.explanation': "Para criar registros no Servidor de Autorizações, credenciais com permissões suficientes são necessárias.",
	'ASVerificationNoAdmin.useraction': "Verifique suas credenciais e tente novamente.",
	
	'configuringAS': "Testando a conexão com o Servidor de Autorizações. Aguarde...",
	'testASSettings': "Teste as configurações para continuar.",
	
	'property': "Propriedade",
	'value': "Valor",
	
	'ASUrl': "URL do Servidor de Autorizações",
	'ASAdminUserId': "ID do usuário administrador",
	'ASAdminPassword': "Senha do administrador",
	
	'ASUrlPlaceholder': "URL do Servidor",
	'ASAdminUserIdPlaceholder': "ID do Usuário",
	'ASAdminPasswordPlaceholder': "Senha",
	
	'ASUrlExample': "Exemplo: https://localhost:9643/oidc/endpoint/jazzop",
	'ASUrlExampleDescription': "A URL de um Servidor de Autorizações é o terminal de nível superior de um provedor do OpenID Connect que implementa o perfil de Arquitetura de Segurança do Jazz. Uma vez configurado, ele pode ser alterado somente executando uma renomeação do servidor.",
	
	'configureASButton': "Testar Conexão",
	'configureASInstructions': "Para registrar aplicativos quando a Conexão Única da Arquitetura de Segurança do Jazz estiver ativada, deve-se fornecer os parâmetros de comunicação a seguir.",
	
	'credentialsStepTitle': "Credenciais do Servidor de Autorização",
	'validUserIdPassword': "As credenciais fornecidas do Jazz Authorization Server estão corretas.",
	'verifyingCredentials': "Verificando as credenciais no Servidor de Autorizações. Aguarde...",
	
	'validASConfiguration': "A configuração fornecida para o Servidor de Autorizações foi registrada com êxito.",
	'noASUserIdPasswordProvided': "Para incluir um novo aplicativo, deve-se fornecer um ID de usuário e uma senha para registrar os aplicativos no Servidor de Autorizações.",
	'noASUrlProvided': "Deve-se fornecer uma configuração válida do Servidor de Autorizações para continuar.",
	
	'pendingDetectingApplications': "Aguarde enquanto os aplicativos são detectados e contatados. Isso levará alguns minutos.",
	'pendingRegistration': "Aguarde enquanto os aplicativos são registrados. Isso pode demorar alguns minutos.",
	'regComplete': "Registro Concluído",
	'regFailed': "O registrou falhou. Veja a mensagem de erro na parte superior desta página.",
	'noAppsDetected': "Nenhum aplicativo novo detectado. Parece não haver nenhum aplicativo não registrado neste Jazz Team Server.",
	'newStepsAdded': "As contribuições da etapa adicional a partir de aplicativos registrados recentemente foram incluídas no final deste assistente. Clique em Avançar para continuar.",
	'errorBottom': "Ocorreu um erro. Veja a mensagem de erro na parte superior desta página.",
	
	'nameDesc': "Nome do Aplicativo",
	'userDesc': "Criar novo usuário ou ",
	'urlDesc': "URL do Discovery",
	'browse': "Procurar",
	'unknown': "Desconhecido",
	
	'help_appInstance' : "O nome da Instância do Aplicativo aparecerá na interface com o usuário. O nome deve ser exclusivo neste Jazz Team Server e significativo em sua organização.",
	'help_appType' : "Esse é o tipo de aplicativo detectado. Pode-se passar o mouse sobre o tipo para visualizar a descrição do aplicativo.",
	'help_discoveryURI' : "A URL de Descoberta refere-se ao Service Contribution Resource (ou SCR) do aplicativo.",
	'help_functionalId' : "A associação de um ID de usuário funcional permite que aplicativos façam solicitações em atividades de segundo plano, como o envio de notificações por email, sem a intervenção do usuário. Para aplicativos incluídos manualmente, você pode inserir um ID de usuário novo ou existente.",
	'loading': "Carregando...",
	'locatingSCR': "Espere enquanto verificamos a URL de Descoberta para este aplicativo. Se o aplicativo acabou de ser iniciado pela primeira vez, isto pode levar alguns minutos.",
	'addApplication': "Incluir Aplicativo...",
	'removeApp': "Remover Aplicativo",
	'skipRegistration': "Clique em \"Avançar\" para ignorar o Registro do Aplicativo e continuar com o assistente.",
	'detectInstructions': "Nesta primeira seção, o Jazz Team Server varrerá seu diretório de instalação para descobrir outros aplicativos baseados em Jazz que podem estar instalados. Uma vez concluído, você terá a opção para modificar os aplicativos detectados, bem como incluir novos aplicativos manualmente. Para iniciar, clique no botão \"Varrer aplicativos instalados\". Se você não desejar registrar quaisquer aplicativos neste momento, pode marcar a caixa abaixo para ignorar esta etapa. Você poderá registrar aplicativos posteriormente se mudar de ideia.",

	'registerButton': "Registrar Aplicativos",
	'registerInstructions': "Assim que tiver verificado os aplicativos e suas URLs na etapa anterior, é necessário registrar os aplicativos com este Jazz Team Server. Como parte do processo de registro, o servidor tentará contatar cada aplicativo e enviar dados de configuração para ele. Esta operação pode demorar alguns minutos para concluir.",
	'registerOidcInstructions': "Depois de verificar a configuração do Servidor de Autorizações e os aplicativos e suas URLs na etapa anterior, é necessário registrar os aplicativos com este Jazz Team Server e o Servidor de Autorizações. Como parte do processo de registro, o servidor tentará contatar cada aplicativo e enviar dados de configuração para ele. Esta operação pode demorar alguns minutos para concluir.",
	'verifyInstructions' : "Os aplicativos a seguir foram detectados no sistema de arquivos local. O nome da Instância do Aplicativo aparecerá na interface com o usuário. Foi gerada uma proposta de nome da instância com base na raiz de contexto do aplicativo. É possível editar a proposta. O nome deve ser exclusivo neste Jazz Team Server e significativo em sua organização. A URL de Descoberta foi padronizada com base no URI público deste servidor e na raiz de contexto do aplicativo. Um ID de usuário funcional padrão foi calculado para cada aplicativo. A associação de um ID de usuário funcional permite que aplicativos façam solicitações em atividades de segundo plano, como o envio de notificações por email, sem a intervenção do usuário. É possível incluir manualmente um novo aplicativo (por exemplo, um aplicativo instalado em um servidor remoto) ou escolher não registrar um aplicativo clicando no ícone \"X\".",
	'addAppExample' : "Para incluir um novo aplicativo, insira a URL de Descoberta, que normalmente encontra-se no seguinte formato: https://hostname.domain:port/contextRoot/scr, por exemplo, https://myserver.ibm.com:9443/qm/scr.",
	'noteLPARequired' : "NOTA: O Aplicativo Lifecycle Project Administration (ADMIN) é requerido pelo Jazz Team Server e deve ser registrado.",
	
	'errorFetchingDiscovery': "CRJAZ2081E O servidor não pôde acessar a URL de descoberta para o aplicativo.",
	'errorFetchingDiscovery.explanation': "O servidor não poderá acessar a URL de descoberta para o aplicativo se o aplicativo estiver instalado ou provisionado incorretamente.",
	'errorFetchingDiscovery.useraction': "Verifique se é possível acessar a URL de descoberta para o aplicativo digitando a URL em um navegador e tentando abri-la. Se o problema persistir, peça a um administrador do sistema para verificar  o status do aplicativo e sua instalação. Geralmente, o administrador do sistema é a pessoa que instala e mantém os aplicativos no servidor.",
	//Last revision:  01/25/2013

	'errorFetchingAbout': "CRJAZ2080E Ocorreu um erro ao tentar acessar o serviço Sobre o Aplicativo listado no documento Descoberta para este aplicativo. Certifique-se de que o aplicativo tenha sido instalado e provisionado corretamente.",
	'virtualHostWarning': "Se configurou um host virtual para um aplicativo, o nome do host virtual deve ser usado na URL para o aplicativo."
})	

