/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//Setup Application Wizard
	'license': "Licensed Material - Property of IBM Corp. &copy; Copyright IBM Corp. and its licensors 2008, 2015. Todos os direitos reservados. IBM, o logotipo IBM, Jazz e Rational são marcas registradas da IBM Corporation nos Estados Unidos e/ou em outros países e regiões. Built on Eclipse é uma marca registrada da Eclipse Foundation, Inc. Java e todas as marcas registradas e logotipos baseados em Java são marcas registradas da Oracle e/ou de suas empresas afiliadas.",
	'jazzTeamServer': "Jazz Team Server",
	'logout': "Efetuar logout",
	'setupName': "Configuração do Jazz Team Server e do Aplicativo", 
	'serverSetup': "CONFIGURAÇÃO DO APLICATIVO &SERVIDOR DE EQUIPE",
	'userNotRecognizable': "Se você usou o usuário ADMINISTRADOR padrão para efetuar login, provavelmente desativou-o durante a configuração. Tente novamente usando o novo usuário administrador criado durante a configuração.",
	'alttext': 'Logotipo Jazz',
	
	//Setup Application Step
	'stepTitle' : "Bem-vindo à Configuração do Jazz Team Server e do Aplicativo",
	'stepDescription1' : "O assistente de configuração fornece duas opções para configurar o servidor: Expressa e Customizada",
	'stepDescription2': "Se você não estiver certo de qual opção escolher, a Configuração Customizada será recomendada, pois fornece todas as opções disponíveis. Leia as descrições de cada opção cuidadosamente e escolha o melhor assistente para sua instalação.",
	'expressSetup' : "Configuração Expressa",
	'customSetup' : "Configuração Customizada",
	'expressDescription': "Use este assistente para execução de uma versão simplificada de configuração. O banco de dados padrão será configurado para Derby e o servidor usará o Registro básico do Liberty ou o Registro do usuário do Tomcat. Isso é recomendado para ambientes de avaliação ou de demo.",
	'customDescription': "Use este assistente para execução da versão completa da configuração. Ele permitirá que você use bancos de dados corporativos, registros de usuários LDAP e implementações distribuídas da configuração. Isso é recomendado para ambientes de produção.",
	'disabledMessage': "A Configuração Expressa não está disponível porque a configuração já foi executada. Para modificar uma configuração existente, use Configuração Customizada ou visite a ${0}Página Inicial de Administração do Jazz Team Server${1}.",
	'disabledInAppMode': "A Configuração Expressa não está disponível no Assistente de Configuração de Aplicativo. Use a Configuração Customizada para configurar esse aplicativo.",
	'disabledLDAP': "A Configuração Expressa não está disponível porque o servidor parece estar usando um registro de usuário externo como LDAP. Use a Configuração Customizada para configurar o registro do usuário.",
	//'disabledCluster': "Express Setup is not available because the server is running in a cluster. Use Custom Setup to configure the server.",
	'disabledDatabase': "A Configuração Expressa não está disponível porque o banco de dados parece estar configurado incorretamente. Use a Configuração Customizada para configurar o servidor e verifique a configuração do banco de dados.",
	'dbErrorOccurred': "Ocorreu um erro de banco de dados. Visite a página ${0}Resumo de Status${1} para obter informações detalhadas sobre este erro.",
	'disabledOIDC': "A Configuração Expressa não está disponível porque o servidor está configurado para usar o Jazz Security Architecture Single Sign-On (JSA SSO). Esta é uma configuração avançada que requer o uso de Configuração Customizada."
	
})

