/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "配置公用 URI",
	'wizardPageDescription1': "「公用 URI」是所有儲存構件 URL 的根 URL 字首。這個 Jazz Team Server 會產生儲存構件中使用之資源的絕對 URL，並在相關構件之間，郵件通知和資訊來源中參照，以便複製到系統剪貼簿、進行 Web 存取，以及在所有應用程式之間進行穩定的資源識別。",	
	'wizardPageDescription2': "一般而言，當使用者或另一個應用程式從某個網路位置存取系統時，這些產生的 URI 必須可以從該網路位置導覽。在建立和儲存資料之後，這些 URL 將持續存在於伺服器內。在有限的一組實務下，之後可以透過「伺服器重新命名」管理指令來變更伺服器 URL，這會保留內部一致性，但是假設難以或無法更正從其他所有應用程式和系統至伺服器的儲存鏈結，這會是一個潛在的破壞性動作。因此，請務必選擇一個完整且有可能長期維持穩定的公用 URI。如需其他說明，請參閱${0}規劃 URI${1}主題、聯絡 IBM 支援中心，或是從 Jazz.net 社群網站取得說明。",		
	'wizardPageDescription4': "請用下列格式來配置這個值：\"https://<public_hostname><:port>/<context>\"",
	
	'exampleURI': "範例：https://host.my.company.net:9443${0}",
	'publicURI': "公用 URI",
	'step1Label': "步驟 1：",
	'step1Title': "配置公用 URI",
	'step2Label': "步驟 2：",
	'step2Title': "確認公用 URI", 
	'confirmLabel': "我瞭解一旦設定「公用 URI」後，除非使用其他管理指令或是在有限的一組實務中，否則不能修改它；使用管理指令時，如果其他應用程式不支援變更 URL，則可能造成鏈結中斷。",
	'step2warningText': "<strong>必須謹慎選擇</strong>「公用 URI」（包含完整的主機名稱），因為一旦設定它，就會成為伺服器資料不可或缺的一部分，而對於參照它的其他任何伺服器或應用程式資料同樣不可或缺。這在您配置正式作業伺服器時尤其重要。請檢閱此頁面中的資訊，並參閱${0}規劃 URI${1}主題，以取得配置「公用 URI」的相關指引與建議。",
	'warningLabel': "警告",
	'restoreLabel': "還原至已儲存",
	'testConnectionLabel': "測試連線",
	'enterURL': "請輸入「公用 URI」，並按「下一步」繼續進行。",
	'prefillInvalid': "已根據用來存取這個精靈的 URL，自動計算預設「公用 URI」。",
	'alreadySet': "已設定這部伺服器的「公用 URI 根目錄」。請按「下一步」繼續。",
	'okNeedsAgreement': "配置測試成功。您必須按一下「步驟 2」中的勾選框來確認「公用 URI」。",
	'uriComputedAutomatically': "已根據用來存取這個精靈的 URL，自動計算預設「公用 URI」。如果這個 URI 不符合這個頁面所說明的需求，或者您將透過不同主機名稱來存取伺服器，您可能需要變更它。",
	'urlCannotBeEmpty': "CRJAZ1786E 「公用 URI」內容不能是空的。請利用以下的說明，為您的環境設定正確的「公用 URI」。",
	'appNotRegistered': "這個應用程式需要向 Jazz Team Server 登錄，才能運作正確。如果要繼續進行，請使用位於 Jazz Team Server 中的「設定精靈」（例如 https://servername.domain.com:9443/jts/setup）。",
	'warnChangePublicURI': "CRJAZ1975W 您正在嘗試變更「公用 URI」。<strong>不</strong>建議如此做。儲存在儲存庫及/或其他應用程式中的某些資源可能會參照現有的「公用 URI」：${0}。如果您變更這個 URI，可能無法存取這些資源。"

})	

