/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "步驟 2：",
	'step2Title': "配置 Jazz Team Server 利用 LDAP 伺服器來作為我的使用者登錄",
	'description': "依照伺服器設定手冊所說明來配置好您的應用程式伺服器和 LDAP 伺服器之後，請填妥這份表單來配置 Jazz Team Server 利用您的 LDAP 伺服器取得使用者和群組資訊。",
	'description_oidc': "當您依照伺服器設定手冊的說明，配置好您的「授權伺服器」和 LDAP 伺服器之後，請填妥這份表單，將 Jazz Team Server 配置成使用您的 LDAP 伺服器，來取得使用者和群組資訊。",
	'helpLink': "如需其他的參考資訊，並協助您瀏覽目錄，請參閱${0}如何驗證 Jazz Team Server 配置的 LDAP 參數${1}主題。",
	'userDescription': "指定下列內容來配置 Jazz Team Server 對映至 LDAP 伺服器中的使用者。",
	'groupDescription': "指定下列內容來配置 Jazz Team Server 對映至 LDAP 伺服器中的群組。",
	'computeDescription': "根據上面提供的配置值，我們可以計算出其餘 LDAP 查詢。建議您選取下列選項來計算其他查詢。您隨時可以從「管理配置使用者介面」來檢視和修改計算的設定。",
	'computeLabel': "根據這些配置值來計算和儲存其他 LDAP 查詢",

	'restoreLabel': "還原至已儲存",
	'testConnectionLabel': "測試連線",
	'validateUserLabel': "驗證使用者",
	'saveLdapConfigLabel': "儲存 LDAP 配置檔",

	//widget

	'loading': "正在載入 LDAP 設定...",  
	'testing': "正在測試 LDAP 伺服器連線...",  
	'pendingOk': "配置含有擱置變更。請測試連線，以繼續進行。",  
	'pendingErr': "某些內容值無效。請更正設有旗標的內容，以繼續進行。", 
	'pendingWarn': "請驗證設有警告旗標的內容。測試連線以繼續進行。", 
	'connectedOk': "已建立 LDAP 連線。請按「下一步」，繼續進行。",
	
	'connectedErr': "CRJAZ1558E LDAP 連線測試失敗。",
	'connectedErr.explanation': "當測試 LDAP 連線時，發生錯誤，測試失敗。已提供更詳細的錯誤資料。",
	'connectedErr.useraction': "請檢閱詳細資料來瞭解錯誤。請驗證 LDAP 配置，再重新測試連線。",
	//Last revision:  01/25/2013
	
	'connectedWarn': "CRJAZ1559W 已建立 LDAP 連線，但產生警告。請解決警告，或按「下一步」，繼續作業。", 
	'connectedWarn.explanation': "在 LDAP 連線期間產生警告。已提供更詳細的警告資料。",
	'connectedWarn.useraction': "請展開詳細資料來瞭解警告。請解決警告，或按「下一步」，繼續作業。",
	//Last revision:  01/25/2013

	'connectedWarn_Oidc': "CRJAZ2922E LDAP 連線不成功。如果要以 LDAP 作為使用者登錄，您必須先解決連線問題，再繼續進行。",
	'connectedWarn_Oidc.explanation': "如果您以 LDAP 作為「Jazz 安全架構」單一登入的使用者登錄，必須配置 LDAP 連線且運作適當，才能繼續執行設定程序。",
	'connectedWarn_Oidc.useraction': "如需 LDAP 連線問題的相關資訊，請展開這則訊息的詳細資料。如果要以 LDAP 作為使用者登錄，請先解決連線問題，然後再試一次。",
	//Last UA revision: 27 March 2015
	
	'userOk': "已正確驗證使用者。請按「下一步」，繼續進行。",
	'userErr': "CRJAZ1851E 在 LDAP 目錄中找不到使用者。",
	'saveErr': "CRJAZ1561E 儲存配置內容時，發生錯誤。",
	
	'connectionError': "CRJAZ1560E 提取連線狀態時，發生錯誤。",
	'libertyConfCreated': "新的配置檔已儲存在 Liberty 伺服器資料夾中。<strong>請按「下一步」來儲存 LDAP 設定。</strong>請取代 server.xml 中的 include 元素，併入 conf/ldapUserRegsitry.xml 而不是 conf/basicUserRegistry.xml，然後重新啟動 Liberty。",
	'tomcatConfCreated': "新的配置檔是儲存在 tomcat 資料夾中。<strong>按一下「下一步」以儲存 LDAP 設定。</strong>將 server.xml 和 web.xml 置換為新檔案，然後重新啟動 Tomcat。",
	
		
	//dialog
	'validateUserDescription': "請輸入使用者 ID，來驗證配置完成之後，該使用者可以使用管理專用權登入。",
	'labelUserId': "使用者 ID",
	'labelOk': "確定",
	'labelSkip': "跳過",
	'dialogTitle': "驗證 LDAP 使用者"
})	







