/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "登錄應用程式",
	'description': "請利用這個步驟，向 Jazz Team Server 登錄已安裝的應用程式。如果是將所有應用程式都安裝在相同主機上，您可以接受預設值，並繼續進行。",
	'descriptionOidc': "請利用這個步驟，向 Jazz Team Server 登錄已安裝的應用程式。如果是將所有應用程式都安裝在相同主機上，您可以接受預設值，並繼續進行。",
	'step1Label': "步驟 1：",
	'step1Title': "配置「授權伺服器」",
	'step2Label': "步驟 2：",
	'step2Title': "驗證並更新探索到的應用程式",
	'step3Label': "步驟 3：",
	'step3Title': "登錄應用程式",
	'scanComplete': "掃描完成",
	
	'titleLabel': "應用程式實例",
	'typeLabel': "應用程式類型",
	'srcUriLabel': "探索 URL",
	'actionsLabel': "動作",
	'version': "版本",
	'preAuthUserLabel' : "功能使用者 ID",
	'removeApplication': "不登錄這個應用程式。",
	'confirmApplicationDelete': "您確定要移除這個應用程式嗎？",
	'appsDetectedOK': "應用程式偵測完成。請檢閱以下列出的應用程式。",
	'appsDetectedError': "CRJAZ1725E 掃描伺服器以找出已安裝的應用程式時，發生錯誤。",
	'appNameEmpty': "名稱不得為空的。",
	'appUrlEmpty': "「探索 URL」不能是空的。",
	'errorFunctionalAdminNotAllowed': "不容許以 ADMIN 作為功能使用者。",
	'appsRegisteredOkay': "已順利向這個 Jazz Team Server 登錄應用程式。請按「下一步」，繼續進行。",
	
	'appsRegisteredError': "CRJAZ1726E 無法向 Jazz Team Server 登錄應用程式。",
	'appsRegisteredError.explanation': "發生錯誤時，提供了登錄失敗的詳細資料。",
	'appsRegisteredError.useraction': "請檢閱錯誤的詳細資料來判斷問題的原因。在這個精靈中，請驗證應用程式的登錄設定，然後重試這個步驟。",
	//Last revision:  01/25/2013
	
	'getAppsFailed': "CRJAZ1753E 無法擷取已登錄的應用程式清單。",
	'getAppsFailed.explanation': "發生錯誤時，提供了擷取失敗的詳細資料。",
	'getAppsFailed.useraction': "請檢閱錯誤的詳細資料來判斷問題的原因。在這個精靈中，請驗證應用程式的登錄設定，然後重試這個步驟。",
	//Last revision:  01/25/2013
	
	'ASVerificationFailed': "CRJAZ2826E 嘗試與「授權伺服器」通訊時，發生嚴重問題。",
	'ASVerificationFailed.explanation': "「授權伺服器」的驗證程序意外失敗。",
	'ASVerificationFailed.useraction': "請檢查這個應用程式的日誌檔或「授權伺服器」的日誌檔，取得這個錯誤原委的進一步資訊。",

	'ASVerificationUnreachable': "CRJAZ2831E 您的應用程式無法與所提供之 URL 的伺服器對話。",
	'ASVerificationUnreachable.explanation': "嘗試設定網路連線以指向所提供的 URL，但卻失敗。",
	'ASVerificationUnreachable.useraction': "請檢查「授權伺服器」的 URL 是否正確及可呼叫到。",

	'ASVerificationInvalidAsUrl': "CRJAZ2827E 無法將該 URL 辨識為「授權伺服器」。",
	'ASVerificationInvalidAsUrl.explanation': "所提供的 URL 可能含有語法錯誤，或者可能指向實際上不是「授權伺服器」的伺服器。",
	'ASVerificationInvalidAsUrl.useraction': "請檢查所提供的「授權伺服器」URL 是否正確。",
	
	'ASVerificationInvalidCredentials': "CRJAZ2828E 所提供的「授權伺服器」認證無效。",
	'ASVerificationInvalidCredentials.explanation': "如果要聯絡「授權伺服器」，需要有效的認證。",
	'ASVerificationInvalidCredentials.useraction': "請檢查您的認證，然後重試。",
	
	'ASVerificationInvalidJsa': "CRJAZ2829E 所提供的伺服器 URL 似乎是「Open ID Connect 授權伺服器」，但是不符合「Jazz 安全架構」。",
	'ASVerificationInvalidJsa.explanation': "如果 Jazz 應用程式使用單一登入，則「授權伺服器」需符合「Jazz 安全架構」。",
	'ASVerificationInvalidJsa.useraction': "請確定所提供的伺服器 URL 指向符合「Jazz 安全架構」的「授權伺服器」。",
	
	'ASVerificationNoAdmin': "CRJAZ2830E 所提供的「授權伺服器」認證不允許建立新登錄。",
	'ASVerificationNoAdmin.explanation': "如果要在「授權伺服器」上建立登錄，則認證需具備足夠的許可權。",
	'ASVerificationNoAdmin.useraction': "請檢查您的認證，然後重試。",
	
	'configuringAS': "正在測試「授權伺服器」連線。請稍候...",
	'testASSettings': "測試設定以繼續進行。",
	
	'property': "內容",
	'value': "值",
	
	'ASUrl': "「授權伺服器」URL",
	'ASAdminUserId': "管理者的使用者 ID",
	'ASAdminPassword': "管理者的密碼",
	
	'ASUrlPlaceholder': "伺服器 URL",
	'ASAdminUserIdPlaceholder': "使用者 ID",
	'ASAdminPasswordPlaceholder': "密碼",
	
	'ASUrlExample': "範例：https://localhost:9643/oidc/endpoint/jazzop",
	'ASUrlExampleDescription': "「授權伺服器」的 URL 是實作「Jazz 安全架構」設定檔之 OpenID Connect 提供者的最上層端點。在設定之後，唯有執行伺服器重新命名，才能變更它。",
	
	'configureASButton': "測試連線",
	'configureASInstructions': "在啟用「Jazz 安全架構單一登入」的情況下，如果要登錄應用程式，您必須提供下列通訊參數。",
	
	'credentialsStepTitle': "授權伺服器認證",
	'validUserIdPassword': "所提供的「Jazz 授權伺服器」認證正確。",
	'verifyingCredentials': "正在驗證「授權伺服器」的認證。請稍候...",
	
	'validASConfiguration': "所提供的「授權伺服器」配置已順利登錄。",
	'noASUserIdPasswordProvided': "如果要新增應用程式，您必須提供使用者 ID 與密碼，以便將應用程式登錄在「授權伺服器」上。",
	'noASUrlProvided': "您必須提供有效的「授權伺服器」配置，以繼續進行。",
	
	'pendingDetectingApplications': "正在偵測和聯絡應用程式，請稍候。將需要幾分鐘的時間。",
	'pendingRegistration': "正在登錄應用程式，請稍候。這可能需要幾分鐘。",
	'regComplete': "登錄完成",
	'regFailed': "登錄失敗。請參閱此頁面頂端的錯誤訊息。",
	'noAppsDetected': "未偵測到新的應用程式。這個 Jazz Team Server 中似乎沒有任何尚未登錄的應用程式。",
	'newStepsAdded': "已將新登錄之應用程式中的額外步驟要素項新增到這個精靈的尾端。請按「下一步」，繼續進行。",
	'errorBottom': "發生錯誤。請參閱此頁面頂端的錯誤訊息。",
	
	'nameDesc': "應用程式名稱",
	'userDesc': "建立新使用者或 ",
	'urlDesc': "探索 URL",
	'browse': "瀏覽",
	'unknown': "不明",
	
	'help_appInstance' : "「應用程式實例」名稱會出現在使用者介面中。該名稱在這個 Jazz Team Server 中應該是唯一的，並且對組織而言具備意義。",
	'help_appType' : "這是偵測到的應用程式類型。您可以將游標移至該類型上，以檢視應用程式的說明。",
	'help_discoveryURI' : "「探索 URL」會參照應用程式的「服務要素項資源」（或 SCR）。",
	'help_functionalId' : "與功能使用者 ID 相關聯，可讓應用程式在背景活動中發出要求（例如：傳送電子郵件通知），而不需要使用者介入。如果是手動新增的應用程式，您可以輸入新的或現有的使用者 ID。",
	'loading': "正在載入...",
	'locatingSCR': "正在驗證這個應用程式的「探索 URL」，請稍候。如果應用程式剛剛第一次啟動，可能需要數分鐘。",
	'addApplication': "新增應用程式...",
	'removeApp': "移除應用程式",
	'skipRegistration': "請按「下一步」，跳過「應用程式登錄」，並繼續執行精靈。",
	'detectInstructions': "在第一節中，Jazz Team Server 會掃描其安裝目錄，以探索可能已安裝的其他 Jazz 型應用程式。一旦完成，會讓您選擇修改偵測到的應用程式，以及手動新增應用程式。如果要開始進行，請按一下「掃描找出已安裝的應用程式」按鈕。此時如果您不想登錄任何應用程式，可以勾選下方的方框來跳過這個步驟。如果您改變心意，之後仍可以登錄應用程式。",

	'registerButton': "登錄應用程式",
	'registerInstructions': "一旦您在前一個步驟中驗證完應用程式和其 URL 之後，您應該向這個 Jazz Team Server 登錄應用程式。在登錄過程中，伺服器會嘗試聯絡每一個應用程式，並將配置資料傳送給它。這項作業可能需要數分鐘的時間來完成。",
	'registerOidcInstructions': "一旦您在前一個步驟中驗證完「授權伺服器」配置、應用程式和其 URL 之後，您應該向這個 Jazz Team Server 和「授權伺服器」登錄應用程式。在登錄過程中，伺服器會嘗試聯絡每一個應用程式，並將配置資料傳送給它。這項作業可能需要數分鐘的時間來完成。",
	'verifyInstructions' : "在本端檔案系統上，偵測到下列應用程式。「應用程式實例」名稱會出現在使用者介面中。實例名稱提議是根據應用程式的環境定義根目錄產生的。您可以編輯這個提議。該名稱在這個 Jazz Team Server 中應該是唯一的，並且對組織而言具備意義。已根據這部伺服器的公用 URI 及應用程式的環境定義根目錄，來設定預設的「探索 URL」。已計算每個應用程式的預設功能使用者 ID。與功能使用者 ID 相關聯，可讓應用程式在背景活動中發出要求（例如：傳送電子郵件通知），而不需要使用者介入。您可以手動新增應用程式（例如，安裝在遠端伺服器上的應用程式），或按一下 \"X\" 圖示，選擇不登錄應用程式。",
	'addAppExample' : "如果要新增應用程式，請輸入其「探索 URL」，格式通常是 https://hostname.domain:port/contextRoot/scr，例如 https://myserver.ibm.com:9443/qm/scr。",
	'noteLPARequired' : "附註：Jazz Team Server 需要「生命週期專案管理 (ADMIN)」應用程式，並且必須登錄它。",
	
	'errorFetchingDiscovery': "CRJAZ2081E 伺服器無法存取應用程式的探索 URL。",
	'errorFetchingDiscovery.explanation': "如果應用程式安裝或供應不正確，伺服器就無法存取應用程式的探索 URL。",
	'errorFetchingDiscovery.useraction': "請在瀏覽器中輸入應用程式的探索 URL 來嘗試開啟它，以驗證您是否能夠存取這個 URL。如果仍有問題，請要求系統管理者檢查應用程式及其安裝的狀態。系統管理者通常就是在伺服器上安裝及維護應用程式的人。",
	//Last revision:  01/25/2013

	'errorFetchingAbout': "CRJAZ2080E 嘗試存取這個應用程式之「探索」文件中所列出的「應用程式相關資訊」服務時，發生錯誤。請確定應用程式的安裝與供應正確。",
	'virtualHostWarning': "如果您已配置應用程式的虛擬主機，必須在應用程式的 URL 中使用虛擬主機名稱。"
})	

