/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "完成应用程序",
	'step1Label': "步骤 1：",
	'step1Title': "启动完成过程",
	'step2Label': "步骤 2：",
	'step2Title': "查看进度",
	'finish': "完成",
	'next': "下一步",
	'startButtonLabel': "完成应用程序设置",
	'startButtonLabel_complete': "完成应用程序设置",
	
	'description': "要完成此应用程序的配置工作，需要完成几项操作。此步骤将提供关于这些操作的状态反馈。此步骤完成后，应用程序设置即完成。",
	'startInstructions': "完成过程由两部分组成：存储使用者密钥和私钥以及用户同步。要开始，请单击以下按钮。",
	
	'finalizePending': "正在最终完成应用程序注册，这可能需要一会。",
	'completionPending': "正在完成应用程序设置过程，这可能需要一会。",
	'allComplete': "最终完成过程和完成过程已完成。单击“${0}”以继续。",
	
	'operationError': "尝试执行此操作时发生错误。请参阅此页面顶部的错误消息以了解更多信息。",
	'finalizeError': "CRJAZ1850E 无法将使用者密钥和私钥保存到应用程序的数据库中。请参阅详细信息以了解更多信息。",
	'userSyncError': "CRJAZ1752E 无法执行“用户同步”操作。请参阅详细信息以了解更多信息。",
	'disableAdminError': "CRJAZ2914E 无法将 ADMIN 用户禁用。有关更多信息，请参阅详细资料。",
	
	'adminIsDisabledCheckError': "CRJAZ2913E 尝试确定是否已将 ADMIN 用户禁用时发生了错误。",
	'adminIsDisabledCheckError.explanation': "尝试检查是否在 JTS 中禁用了 ADMIN 用户时，服务器遇到意外的错误。",
	'adminIsDisabledCheckError.useraction': "刷新页面以重试该操作。请查看服务器日志文件以获取更多信息。",
	'finalizeCheckError': "CRJAZ1787E 尝试确定此应用程序是否要求执行“完成”操作时发生错误。",
	'finalizeCheckError.explanation': "尝试检查应用程序的最终完成状态时，服务器遇到意外错误。",
	'finalizeCheckError.useraction': "刷新页面以重试该操作。请查看服务器日志文件以获取更多信息。",
	'completionCheckError': "CRJAZ2776E 尝试确定此应用程序是否要求执行“完成”操作时发生错误。",
	'completionCheckError.explanation': "尝试检查应用程序的完成状态时，服务器遇到意外错误。",
	'completionCheckError.useraction': "刷新页面以重试该操作。请查看服务器日志文件以获取更多信息。",
	
	'noFinalizeNeeded' : "对于此应用程序，并非必须进行最终化，或者已经对它进行最终化。",
	'operation1title': "完成注册",
	'operation1desc': "因为此应用程序的数据库现已配置完毕，所以此操作将向 Jazz Team Server 完成应用程序的注册工作。",
	'operation2title': "执行用户同步",
	'operation2desc': "此操作将对 Jazz Team Server 中存储的用户记录进行同步，以便将其导入到此应用程序中。",
	'disablingAdmin': "完成过程已完成。将禁用对此应用程序的 ADMIN 访问权，并且您将自动从此应用程序中注销。完成设置后，您需要使用 Jazz Team Server 上创建的新管理用户来登录此应用程序。",
	'appNotRegistered': "此应用程序需要向 Jazz Team Server 注册才能正常工作。要继续，请使用 Jazz Team Server 上的“设置向导”（例如，https://servername.domain.com:9443/jts/setup）。"
	
})	

