/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "注册应用程序",
	'description': "使用此步骤向 Jazz Team Server 注册已安装的应用程序。对于所有应用程序都在同一主机上的安装，您可以接受缺省值并继续。",
	'descriptionOidc': "使用此步骤向 Jazz Team Server 和 Jazz 授权服务器注册已安装的应用程序。对于所有应用程序都在同一主机上的安装，您可以接受缺省值并继续。",
	'step1Label': "步骤 1：",
	'step1Title': "配置授权服务器",
	'step2Label': "步骤 2：",
	'step2Title': "验证和更新已发现的应用程序",
	'step3Label': "步骤 3：",
	'step3Title': "注册应用程序",
	'scanComplete': "扫描完成",
	
	'titleLabel': "应用程序实例",
	'typeLabel': "应用程序类型",
	'srcUriLabel': "发现 URL",
	'actionsLabel': "操作",
	'version': "版本",
	'preAuthUserLabel' : "功能用户标识",
	'removeApplication': "不要注册此应用程序。",
	'confirmApplicationDelete': "确定要除去此应用程序吗？",
	'appsDetectedOK': "检测应用程序完成。请查看下面列示的应用程序。",
	'appsDetectedError': "CRJAZ1725E 扫描服务器以查找已安装的应用程序时发生错误。",
	'appNameEmpty': "名称不能为空。",
	'appUrlEmpty': "发现 URL 不能为空。",
	'errorFunctionalAdminNotAllowed': "不允许将 ADMIN 用作功能用户。",
	'appsRegisteredOkay': "已成功向此 Jazz Team Server 注册应用程序。单击“下一步”以继续。",
	
	'appsRegisteredError': "CRJAZ1726E 无法向 Jazz Team Server 注册这些应用程序。",
	'appsRegisteredError.explanation': "发生该错误时，系统提供了有关注册失败的详细信息。",
	'appsRegisteredError.useraction': "请查看错误详细信息以确定该问题的原因。在此向导中，验证用于注册这些应用程序的设置，然后重试该步骤。",
	//Last revision:  01/25/2013
	
	'getAppsFailed': "CRJAZ1753E 无法检索已注册应用程序的列表。",
	'getAppsFailed.explanation': "发生该错误时，系统提供了有关失败的检索的详细信息。",
	'getAppsFailed.useraction': "请查看错误详细信息以确定该问题的原因。在此向导中，验证用于注册这些应用程序的设置，然后重试该步骤。",
	//Last revision:  01/25/2013
	
	'ASVerificationFailed': "CRJAZ2826E 尝试与授权服务器进行通信时发生了一些致命问题。",
	'ASVerificationFailed.explanation': "授权服务器的验证过程以意外方式失败。",
	'ASVerificationFailed.useraction': "请调查此应用程序的日志文件或者授权服务器的日志文件，以获取更多有关此错误的根源的信息。",

	'ASVerificationUnreachable': "CRJAZ2831E 应用程序无法与提供的 URL 处的服务器进行通信。",
	'ASVerificationUnreachable.explanation': "尝试与提供的 URL 建立网络连接失败。",
	'ASVerificationUnreachable.useraction': "请检查授权服务器的 URL 是否正确且可访问。",

	'ASVerificationInvalidAsUrl': "CRJAZ2827E 无法将此 URL 识别为授权服务器。",
	'ASVerificationInvalidAsUrl.explanation': "提供的 URL 可能包含语法错误，或者可能指向实际并非授权服务器的服务器。",
	'ASVerificationInvalidAsUrl.useraction': "请检查提供的授权服务器 URL 是否正确。",
	
	'ASVerificationInvalidCredentials': "CRJAZ2828E 提供的授权服务器凭证无效。",
	'ASVerificationInvalidCredentials.explanation': "为了访问授权服务器，需要使用有效的凭证。",
	'ASVerificationInvalidCredentials.useraction': "请检查凭证并重试。",
	
	'ASVerificationInvalidJsa': "CRJAZ2829E 提供的服务器 URL 可能是 Open ID Connect 授权服务器，但与 Jazz 安全体系结构不符。",
	'ASVerificationInvalidJsa.explanation': "Jazz 应用程序单点登录要求授权服务器符合 Jazz 安全体系结构。",
	'ASVerificationInvalidJsa.useraction': "请确保提供的服务器 URL 指向符合 Jazz 安全体系结构的授权服务器。",
	
	'ASVerificationNoAdmin': "CRJAZ2830E 提供的授权服务器凭证不允许创建新注册。",
	'ASVerificationNoAdmin.explanation': "要在授权服务器上创建注册，需要具有足够许可权的凭证。",
	'ASVerificationNoAdmin.useraction': "请检查凭证并重试。",
	
	'configuringAS': "正在测试与授权服务器的连接。请稍候...",
	'testASSettings': "测试设置，然后继续。",
	
	'property': "属性",
	'value': "值",
	
	'ASUrl': "授权服务器 URL",
	'ASAdminUserId': "管理员用户标识",
	'ASAdminPassword': "管理员密码",
	
	'ASUrlPlaceholder': "服务器 URL",
	'ASAdminUserIdPlaceholder': "用户标识",
	'ASAdminPasswordPlaceholder': "密码",
	
	'ASUrlExample': "示例：https://localhost:9643/oidc/endpoint/jazzop",
	'ASUrlExampleDescription': "授权服务器 URL 是实现了 Jazz 安全体系结构概要文件的 OpenID Connect 提供程序的顶级端点。设置此值后，只能通过执行服务器重命名进行变更。",
	
	'configureASButton': "测试连接",
	'configureASInstructions': "在启用了 Jazz 安全体系结构单点登录的情况下，要注册应用程序，您必须提供下列通信参数。",
	
	'credentialsStepTitle': "授权服务器凭证",
	'validUserIdPassword': "提供的 Jazz 授权服务器凭证正确。",
	'verifyingCredentials': "正在向授权服务器验证凭证。请稍候...",
	
	'validASConfiguration': "注册所提供的授权服务器配置成功。",
	'noASUserIdPasswordProvided': "要添加新应用程序，您必须提供用户标识和密码，以便在授权服务器上注册应用程序。",
	'noASUrlProvided': "您必须提供有效的授权服务器配置才能继续操作。",
	
	'pendingDetectingApplications': "正在检测和联系应用程序，请稍候。这可能需要几分钟。",
	'pendingRegistration': "正在注册应用程序，请稍候。这可能需要几分钟时间。",
	'regComplete': "注册完成",
	'regFailed': "注册失败。请参阅此页面顶部的错误消息。",
	'noAppsDetected': "未检测到新的应用程序。在此 Jazz Team Server 中可能没有任何未注册的应用程序。",
	'newStepsAdded': "新注册的应用程序的其他步骤添加内容已添加至此向导的结尾。单击“下一步”以继续。",
	'errorBottom': "发生错误。请参阅此页面顶部的错误消息。",
	
	'nameDesc': "应用程序名称",
	'userDesc': "创建新用户或",
	'urlDesc': "发现 URL",
	'browse': "浏览",
	'unknown': "未知",
	
	'help_appInstance' : "应用程序实例名称将出现在用户界面中。此名称应该在此 Jazz Team Server 上唯一并且对于贵公司而言有意义。 ",
	'help_appType' : "这是已检测到的应用程序的类型。您可以将鼠标指针悬停在类型上以查看该应用程序的描述。",
	'help_discoveryURI' : "“发现 URL”是指应用程序的服务添加项资源（即 SCR）。",
	'help_functionalId' : "关联功能用户标识将允许应用程序从后台活动中发出请求（例如，发送电子邮件通知），而不需要用户干预。对于手动添加的应用程序，可输入新的用户标识或现有用户标识。",
	'loading': "正在装入...",
	'locatingSCR': "我们正在验证此应用程序的发现 URL，请稍候。如果此应用程序是首次启动，那么验证过程可能要花几分钟。",
	'addApplication': "添加应用程序...",
	'removeApp': "除去应用程序",
	'skipRegistration': "单击“下一步”以跳过应用程序注册并继续运行向导。",
	'detectInstructions': "在第一部分中，Jazz Team Server 将扫描其安装目录，以发现其他可能已安装的基于 Jazz 的应用程序。它完成操作后，您可以选择对检测到的应用程序进行修改以及手动添加新应用程序。要开始操作，请单击“扫描已安装的应用程序”按钮。如果您现在不希望注册任何应用程序，那么可以选中下面的框以跳过此步骤。以后，您改变主意时，将能够注册应用程序。",

	'registerButton': "注册应用程序",
	'registerInstructions': "在上一步骤中验证应用程序及其 URL 之后，应该向此 Jazz Team Server 注册应用程序。在注册过程中，服务器将尝试联系每个应用程序并向其发送配置数据。此操作可能需要几分钟才能完成。",
	'registerOidcInstructions': "在上一步骤中验证授权服务器配置和应用程序及其 URL 之后，应该向此 Jazz Team Server 和授权服务器注册应用程序。在注册过程中，服务器将尝试联系每个应用程序并向其发送配置数据。此操作可能需要几分钟才能完成。",
	'verifyInstructions' : "已在本地文件系统上检测到下列应用程序。应用程序实例名称将出现在用户界面中。已根据应用程序的上下文根生成实例名称建议。可编辑该建议。此名称应该在此 Jazz Team Server 上唯一并且对于贵公司而言有意义。已根据此服务器的公用 URI 以及该应用程序的上下文根设置发现 URL 的缺省值。对于每个应用程序，已计算缺省功能用户标识。关联功能用户标识将允许应用程序从后台活动中发出请求（例如，发送电子邮件通知），而不需要用户干预。可手动添加新的应用程序（例如，安装在远程服务器上的应用程序），也可通过单击“X”图标来选择不注册应用程序。",
	'addAppExample' : "要添加新应用程序，请输入其发现 URL，其格式通常为 https://hostname.domain:port/contextRoot/scr，例如 https://myserver.ibm.com:9443/qm/scr。",
	'noteLPARequired' : "注意：Jazz Team Server 需要“生命周期项目管理”(ADMIN) 应用程序，因此您必须注册此应用程序。",
	
	'errorFetchingDiscovery': "CRJAZ2081E 服务器无法访问应用程序的发现 URL。",
	'errorFetchingDiscovery.explanation': "如果未正确安装或提供该应用程序，那么服务器无法访问该应用程序的发现 URL。",
	'errorFetchingDiscovery.useraction': "请通过在浏览器中输入该应用程序的发现 URL 并尝试打开它来验证您能否访问该 URL。如果此问题仍然存在，应请求系统管理员检查该应用程序的状态及其安装。通常，系统管理员是在服务器上安装并维护应用程序的人员。",
	//Last revision:  01/25/2013

	'errorFetchingAbout': "CRJAZ2080E 尝试访问此应用程序的“发现”文档中列示的应用程序“关于”服务时发生错误。请确保已正确安装并配置了该应用程序。",
	'virtualHostWarning': "如果已经为应用程序配置了虚拟主机，那么必须在此应用程序的 URL 中使用虚拟主机名。"
})	

