/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'restoreLabel': "Restaurer les paramètres sauvegardés",
	'testConnectionLabel': "Tester la connexion",
	
	// status messages
	'loading': "Chargement des paramètres de configuration...",  
	'testing': "Test des paramètres de configuration...", 
	'goNext': "Cliquez sur Suivant pour sauvegarder les paramètres et continuer",
	'disabled': "La configuration est désactivée.  Configurez les paramètres ou continuez.",
	'pendingOk': "Testez les paramètres pour pouvoir continuer.",  
	'pendingErr': "Certaines valeurs de propriété ne sont pas valides.  Corrigez les propriétés signalées avant de continuer.", 
	'pendingWarn': "Vérifiez les propriétés associées aux avertissements.  Testez les paramètres pour pouvoir continuer.", 
	'connectedOk': "Le test de la configuration a abouti.  Cliquez sur Suivant pour sauvegarder les paramètres et continuer.",
	'connectedOkFinish': "Le test de la configuration a abouti.  Cliquez sur Terminer pour sauvegarder les paramètres et continuer.",
	
	'connectedErr': "CRJAZ1579E Le test de la configuration a généré des erreurs. Résolvez-les pour pouvoir continuer. Pour des informations sur la raison pour laquelle la configuration n'a pas réussi le test de validité et pour savoir comment fournir une configuration valide, reportez-vous aux autres messages mis à disposition avec ce message. Pour plus d'informations, ouvrez l'aide et recherchez \"Exécution de l'assistant d'installation\".",
	'connectedErr.explanation': "La configuration des propriétés n'est pas valide et ne peut pas être utilisée.",
	'connectedErr.useraction': "Reportez-vous aux informations fournies avec ce message. Elles décrivent la raison pour laquelle la configuration n'a pas réussi le test de validité et expliquent comment fournir une configuration valide. Pour plus d'informations, reportez-vous à la rubrique d'aide \"Exécution de l'assistant d'installation\".",
	//Last UA revision: 01/25/2012
	
	'connectedWarn': "CRJAZ1580W Le test de la configuration a généré des avertissements.  Consultez les avertissements avant de continuer.", 
	'saveErr': "CRJAZ1582E Une erreur s'est produite lors de la sauvegarde des propriétés de configuration.",
	
	'connectionError': "CRJAZ1581E Erreur lors de l'extraction du statut de connexion.", 
	
	'serverUnreachable': "CRJAZ1583E Le serveur est inaccessible.  Vérifiez la connectivité du réseau.", 
	'unspecifiedServerError': "CRJAZ1584E Une erreur de serveur non définie s'est produite."
})	







