@echo off
rem *******************************************************************************
rem  Elments sous licence - Proprit d'IBM
rem  (c) Copyright IBM Corporation 2015. All Rights Reserved.
rem  
rem  Note to U.S. Government Users Restricted Rights:  
rem  Use, duplication or disclosure restricted by GSA ADP Schedule 
rem  Contract with IBM Corp. 
rem  *******************************************************************************


REM #############################################################
REM #
REM # Dfinissez les variables d'environnement correspondant
REM # aux paramtres de script ldx_upgrade.bat ainsi que leurs valeurs par dfaut
REM #
REM #===========================================================
REM #
REM # Ce fichier est lu au dbut de l'excution du script
REM # ldx_upgrade.bat. Il associe une variable d'environnement
REM # par paramtre valide  une valeur par dfaut prdfinie.
REM #
REM # Les utilisateurs peuvent modifier la valeur par dfaut
REM # pour lancer le script ldx_upgrade.bat avec leurs propres
REM # valeurs sans avoir  entrer manuellement le paramtre et
REM # sa valeur correspondante sur la ligne de commande.
REM #
REM # AVERTISSEMENT :
REM # Les variables ne doivent pas toutes tre dfinies pour chaque
REM # application.  Lisez avec attention chaque commentaire avant de
REM # modifier la valeur.
REM #
REM #############################################################

rem Paramtre : -oldApplicationHome
rem Syntaxe : -oldApplicationHome <chemin rp>
rem Description :
rem 	Chemin d'accs complet au rpertoire principal de l'application dans l'ancienne installation.
rem Valeur par dfaut :
rem 	<aucune>
rem Contraintes:
rem  - Il s'agit d'un paramtre obligatoire
rem  - <chemin rp> doit correspondre  un rpertoire existant se terminant par 'server\conf'
rem    Exemple : D:\Jazz\IBM\RTC_3.x\jazz\server\conf
rem
set OLD_APPLICATION_HOME=

rem Paramtre : -newApplicationHome
rem Syntaxe : -newApplicationHome <chemin rp>
rem Description :
rem 	Chemin d'accs au rpertoire principal de l'application dans la nouvelle installation.
rem Valeur par dfaut :
rem 	conf
rem Contraintes :
rem  - Admis uniquement pour la mise  niveau de RTC, QM et RM
rem  - Lorsqu'il est admis, il s'agit d'un paramtre obligatoire
rem  - <chemin rp> doit correspondre  un rpertoire existant se terminant par 'server\conf'
rem    Exemple : D:\Jazz\IBM\RTC_3.0\JazzTeamServer\server\conf
rem
set NEW_APPLICATION_HOME="%START_DIR%\conf"
