/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	"more": "Weitere Suche...",
	"expandContext": "Kontext für globale Konfiguration auswählen...",
	"expandContextDialogTitle": "Globale Konfiguration auswählen",
	"pleaseSelect": "Auswählen",
	"contextTitle": "Konfigurationsmanagement",
	"currentContext": "Lokaler Kontext: ${currentContextTitle}",
	"expandedContext": "Globaler Kontext: ${expandedContextTitle}",
	"menuTitle": "Aktuell",
	"linkToWorkItemTitle": "Link zu einer Änderungsanfrage...",
	"showLinkedWorkItemsTitle": "Verlinkte Änderungsanfragen anzeigen...",
	"createNewConfigurationSpace" : "Neuen Konfigurationsbereich erstellen",
	"manageConfigurations" : "Konfigurationen verwalten",
	"globalConfigurations" : "Globale Konfigurationen",
	"manageChangesets" : "Änderungsmengen verwalten",
	"newWorkspace" : "Datenstrom",
	"newSnapshot" : "Referenzversion",
	"exploreConfigurations" : "Konfigurationsmanagement öffnen",
	"openCurrentConfiguration" : "'${configTitle}' bearbeiten",
	"failedToRetrieveRootVvcUri" : "Die Root-Anwendungs-URI für Konfigurationsmanagement wurde nicht abgerufen.",
	"noConfigurationSelected" : "Es wurde nichts ausgewählt.",
	"showChangesets" : "Änderungsmengen untersuchen...",
	"createChangeset" : "Änderungsmenge erstellen",
	"commitChangeset" : "Änderungsmenge bereitstellen",
	"renameChangeset" : "Änderungsmenge umbenennen",
	"completeChangeset" : "Änderungsmenge abschließen",
	"discardChangeset" : "Änderungsmenge verwerfen",
	"changesetRenamed" : "Der Kommentar zur Änderungsmenge wurde aktualisiert.",
	"changesetCompleted" : "Die Änderungsmenge wurde abgeschlossen.",
	"changesetCommitted" : "Die Änderungsmenge wurde bereitgestellt. Sie werden zum Datenstrom umgeleitet...",
	"changesetDiscarded" : "Die Änderungsmenge wurde verworfen.",
	"renamePrompt" : "Aktualisieren Sie den Kommentar für die Änderungsmenge:",
	"loadingConfigurationPopup" : "Laden...",
	"unableToLoadTitle" : "Titel kann nicht geladen werden",//!SERVICE
	"configurationSpace" : "Konfigurationsbereich: ",
	"localConfiguration" : "Lokale Konfiguration: ",
	"fullPath" : "Vollständiger Pfad: ",
	"parentSnapshot" : "Referenzversion: ",
	"parentWorkspace" : "Datenflussziel: ",
	"workspace" : "Datenstrom: ",
	"noConfiguration" : "&lt;keine&gt;",
	"description" : "Beschreibung: ",
	"noDescription" : "&lt;keine&gt;",
	"associatedWorkItems" : "Zugeordnete Änderungsanfragen",
	"addToGlobalConfiguration" : "Zu globaler Konfiguration hinzufügen...",
	cancelButton: "Abbrechen",
	compareToStream: "Mit Datenstrom vergleichen",
	
	// Is this used?
	completeConfirmationTitle: "Änderungsmenge abschließen",
	completeConfirmationContent: "Das Abschließen dieser Änderungsmenge verhindert weitere Änderungen an den zugehörigen Ressourcen. Mögliche nächste Aktionen:<br /><ul><li>Prüfung für Teammitglieder erstellen (falls unterstützt).</li><li>Diese Änderungsmenge bereitstellen, um Ihre Änderungen auf den Zieldatenstrom anzuwenden.</li><li>Diese Änderungsmenge zu verwerfen, um Ihre Änderungen rückgängig zu machen. </li><li>Weitere Änderungen in einer anderen Änderungsmenge vornehmen. </li></ul>",
	completeConfirmationOkButton: "Änderungsmenge abschließen",

	shareConfirmationTitle: "Änderungsmenge bereitstellen",
	shareConfirmationContent: "Wenn Sie die Änderungsmenge \"${changesetTitle}\" bereitstellen, werden die Änderungen, die Sie an Ressourcen vorgenommen haben, auf den Datenstrom angewendet. Diese Änderungen sind dann für alle sichtbar, die den Datenstrom verwenden. Durch die Freigabe der Änderungsmenge werden Sie zum Datenstrom umgeleitet.",
	shareConfirmationOkButton: "Änderungsmenge bereitstellen",
	
	discardConfirmationTitle: "Änderungsmenge verwerfen",
	discardConfirmationContent: "Sind Sie sicher, dass Sie die Änderungsmenge \"${changesetTitle}\" verwerfen möchten? Sie können eine Löschaktion nicht rückgängig machen (umkehren). All Ihre Änderungen in dieser Änderungsmenge gehen permanent verloren.",
	discardConfirmationOkButton: "Änderungsmenge verwerfen",
	
	"failedToCommitChangeset": "CRMVC0100E Die Änderungsmenge '${0}' kann nicht bereitgestellt werden.",  
	"failedToCommitChangeset.explanation": "Ihre Änderungsmenge wurde nicht bereitgestellt. Die Änderungsmenge kann leer, bereits bereitgestellt oder bereits verworfen sein.",  
	"failedToCommitChangeset.useraction": "Aktualisieren Sie die Browserseite und versuchen Sie es erneut. Ist die Änderungsmenge leer, bereits bereitgestellt oder verworfen, können Sie diese Aktion nicht abschließen. Stellen Sie andernfalls sicher, dass Sie der Eigner dieser Änderungsmenge sind oder die Berechtigung haben, die Änderungsmengen anderer Teammitglieder zu ändern. Stellen Sie außerdem sicher, dass Sie berechtigt sind, in den Datenstrom zu schreiben, für den Sie etwas bereitstellen möchten.",   

	"failedToCompleteChangeset": "CRMVC0101E Die Konfigurationsmanagementanwendung kann die Änderungsmenge '${0}' nicht abschließen.",
	"failedToCompleteChangeset.explanation": "Ihre Änderungsmenge wurde nicht fertiggestellt. Die Änderungsmenge kann leer, bereits abgeschlossen, bereitgestellt oder verworfen sein.",  
	"failedToCompleteChangeset.useraction":  "Aktualisieren Sie die Browserseite und versuchen Sie es erneut. Ist die Änderungsmenge leer, bereits abgeschlossen, bereitgestellt oder verworfen, können Sie diese Aktion nicht abschließen. Stellen Sie andernfalls sicher, dass Sie der Eigner dieser Änderungsmenge sind oder die Berechtigung haben, die Änderungsmengen anderer Teammitglieder zu ändern.",  

	"failedToRenameChangeset": "CRMVC0102E Die Änderungsmenge '${0}' kann nicht umbenannt werden.",
	"failedToRenameChangeset.explanation": "Die Änderungsmenge wurde nicht umbenannt. Sie müssen der Eigner der Änderungsmenge sein oder die Berechtigung haben, die Änderungsmengen anderer Teammitglieder zu ändern.",
	"failedToRenameChangeset.useraction": "Stellen Sie sicher, dass Sie der Ersteller dieser Änderungsmenge sind oder die Berechtigung haben, die Änderungsmengen anderer Teammitglieder zu ändern.", 

	"failedToDiscardChangeset": "CRMVC0103E Die Änderungsmenge '${0}' kann nicht verworfen werden.",  
	"failedToDiscardChangeset.explanation": "Ihre Änderungsmenge wurde nicht verworfen. Die Änderungsmenge wurde möglicherweise bereits bereitgestellt oder verworfen.",
	"failedToDiscardChangeset.useraction": "Aktualisieren Sie die Browserseite und versuchen Sie es erneut. Ist die Änderungsmenge bereits bereitgestellt oder verworfen, können Sie diese Aktion nicht abschließen. Stellen Sie sicher, dass Sie der Ersteller dieser Änderungsmenge sind oder die Berechtigung haben, die Änderungsmengen anderer Teammitglieder zu ändern.",
	"archivedMessage": "Die Konfiguration ${0} wurde archiviert.",
	"archivedUnknownMessage": "Die Konfiguration wurde archiviert.",
	"archivedTitle": "Ungültige Konfiguration",
	quickCreateMenuTitle : "Erstellen",
	showHistory: "Verlaufsprotokoll anzeigen",
	"sharedMessage": "Diese Änderungsmenge wurde bereits bereitgestellt und kann nicht als Kontext für ihre Arbeit ausgewählt werden. Änderungen an Ressourcen müssen in einer aktiven Änderungsmenge oder einem Datenstrom vorgenommen werden. Wählen Sie im Menü der Konfigurationsverwaltung einen anderen Kontext aus.",
	failedToObtainGcContributions : "Es können keine Informationen zur ausgewählten globalen Konfiguration abgerufen werden",
	
	"operationFailed": "Operation fehlgeschlagen"
})

