/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	"more": "Rechercher d'autres...",
	"expandContext": "Sélectionner un contexte de configuration globale...",
	"expandContextDialogTitle": "Sélection d'une configuration globale",
	"pleaseSelect": "Sélection",
	"contextTitle": "Gestion des configurations",
	"currentContext": "Contexte local : ${currentContextTitle}",
	"expandedContext": "Contexte global : ${expandedContextTitle}",
	"menuTitle": "Récent",
	"linkToWorkItemTitle": "Lien vers une demande de changement...",
	"showLinkedWorkItemsTitle": "Afficher les demandes de changement liées...",
	"createNewConfigurationSpace" : "Créer un espace de configuration",
	"manageConfigurations" : "Gérer les configurations",
	"globalConfigurations" : "Configurations globales",
	"manageChangesets" : "Gérer les ensembles d'artefacts modifiés",
	"newWorkspace" : "Flux",
	"newSnapshot" : "Version de référence",
	"exploreConfigurations" : "Ouvrir la gestion des configurations",
	"openCurrentConfiguration" : "Editer '${configTitle}'",
	"failedToRetrieveRootVvcUri" : "L'URI racine de l'application de gestion des configurations n'a pas été extraite.",
	"noConfigurationSelected" : "Rien n'est sélectionné",
	"showChangesets" : "Explorer les ensembles d'artefacts modifiés...",
	"createChangeset" : "Créer un ensemble d'artefacts modifiés",
	"commitChangeset" : "Distribuer l'ensemble d'artefacts modifiés",
	"renameChangeset" : "Renommer l'ensemble d'artefacts modifiés",
	"completeChangeset" : "Terminer l'ensemble d'artefacts modifiés",
	"discardChangeset" : "Annuler l'ensemble d'artefacts modifiés",
	"changesetRenamed" : "Le commentaire sur l'ensemble d'artefacts modifiés a été mis à jour.",
	"changesetCompleted" : "L'ensemble d'artefacts a été terminé.",
	"changesetCommitted" : "L'ensemble d'artefacts modifiés a été distribué.  Vous êtes redirigé vers le flux...",
	"changesetDiscarded" : "L'ensemble d'artefacts a été annulé.",
	"renamePrompt" : "Mettez à jour le commentaire pour l'ensemble d'artefacts :",
	"loadingConfigurationPopup" : "Chargement...",
	"unableToLoadTitle" : "Impossible de charger le titre",//!SERVICE
	"configurationSpace" : "Espace de configuration : ",
	"localConfiguration" : "Configuration locale : ",
	"fullPath" : "Chemin complet : ",
	"parentSnapshot" : "Version de référence : ",
	"parentWorkspace" : "Cible du flot : ",
	"workspace" : "Flux : ",
	"noConfiguration" : "&lt;aucun&gt;",
	"description" : "Description : ",
	"noDescription" : "&lt;aucun&gt;",
	"associatedWorkItems" : "Demandes de changement associées",
	"addToGlobalConfiguration" : "Ajouter à la configuration globale...",
	cancelButton: "Annuler",
	compareToStream: "Comparer au flux",
	
	// Is this used?
	completeConfirmationTitle: "Terminer l'ensemble d'artefacts modifiés",
	completeConfirmationContent: "L'achèvement de cet ensemble d'artefacts modifiés empêche toute modification ultérieure de ses ressources. Actions suivantes possibles : <br /><ul><li>Créer une revue pour les membres d'équipe (si pris en charge). </li><li>Distribuer cet ensemble d'artefacts modifiés pour appliquer vos modifications au flux de destination. </li><li>Supprimer cet ensemble d'artefacts modifiés pour annuler vos modifications. </li><li>Apporter d'autres modifications dans un autre ensemble d'artefacts modifiés. </li></ul>",
	completeConfirmationOkButton: "Terminer l'ensemble d'artefacts modifiés",

	shareConfirmationTitle: "Distribuer l'ensemble d'artefacts modifiés",
	shareConfirmationContent: "Lorsque vous distribuez l'ensemble d'artefacts modifiés \"${changesetTitle}\", les modifications que vous avez apportées aux ressources sont appliquées au flux. Ces modifications sont alors visibles de tous avec le flux. Le partage de l'ensemble d'artefacts modifiés vous redirige vers le flux.",
	shareConfirmationOkButton: "Distribuer l'ensemble d'artefacts modifiés",
	
	discardConfirmationTitle: "Annuler l'ensemble d'artefacts modifiés",
	discardConfirmationContent: "Voulez-vous vraiment annuler l'ensemble d'artefacts modifiés \"${changesetTitle}\" ? Une telle action ne peut être annulée (inversée). Tous les changements que vous avez créés dans cet ensemble sont donc définitivement perdus.",
	discardConfirmationOkButton: "Annuler l'ensemble d'artefacts modifiés",
	
	"failedToCommitChangeset": "CRMVC0100E L'ensemble d'artefacts modifiés '${0}' ne peut pas être distribué.",  
	"failedToCommitChangeset.explanation": "Votre ensemble d'artefacts modifiés n'a pas été distribué. Il se peut qu'il soit vide, qu'il ait déjà été distribué ou qu'il ait déjà été annulé.",  
	"failedToCommitChangeset.useraction": "Actualisez la page du navigateur et réessayez. Si l'ensemble d'artefacts modifiés est vide, déjà distribué ou annulé, vous ne pouvez pas effectuer cette action. Dans le cas contraire, assurez-vous que vous en êtes le propriétaire ou que vous avez le droit de modifier ceux des autres membres de l'équipe.  De plus, assurez-vous de disposer du droit permettant d'écrire dans le flux dans lequel procéder à la distribution.",   

	"failedToCompleteChangeset": "CRMVC0101E L'application de gestion des configurations ne peut pas terminer l'ensemble d'artefacts modifiés '${0}'.",
	"failedToCompleteChangeset.explanation": "Votre ensemble d'artefacts modifiés n'a pas été terminé. Il se peut qu'il soit vide, déjà complet, distribué ou annulé.",  
	"failedToCompleteChangeset.useraction":  "Actualisez la page du navigateur et réessayez.  Si l'ensemble d'artefacts modifiés est vide, déjà complet, distribué ou annulé, vous ne pouvez pas effectuer cette action.  Dans le cas contraire, assurez-vous que vous en êtes le propriétaire ou que vous avez le droit de modifier ceux des autres membres de l'équipe.",  

	"failedToRenameChangeset": "CRMVC0102E L'ensemble d'artefacts modifiés '${0}' ne peut pas être renommé.",
	"failedToRenameChangeset.explanation": "L'ensemble d'artefacts modifiés n'a pas été renommé. Vous devez en être le propriétaire ou avoir le droit de modifier ceux des autres membres de l'équipe.",
	"failedToRenameChangeset.useraction": "Assurez-vous que vous êtes le créateur de cet ensemble d'artefacts modifiés ou que vous avez le droit de modifier ceux des autres membres de l'équipe.", 

	"failedToDiscardChangeset": "CRMVC0103E L'ensemble d'artefacts modifiés '${0}' ne peut pas être abandonné.",  
	"failedToDiscardChangeset.explanation": "Votre ensemble d'artefacts modifiés n'a pas été abandonné. Il se peut qu'il soit déjà distribué ou annulé.",
	"failedToDiscardChangeset.useraction": "Actualisez la page du navigateur et réessayez.  Si l'ensemble d'artefacts modifiés est déjà distribué ou annulé, vous ne pouvez pas effectuer cette action.  Assurez-vous que vous êtes le créateur de cet ensemble d'artefacts modifiés ou que vous avez le droit de modifier ceux des autres membres de l'équipe.",
	"archivedMessage": "La configuration ${0} a été archivée.",
	"archivedUnknownMessage": "La configuration a été archivée.",
	"archivedTitle": "Configuration non valide",
	quickCreateMenuTitle : "Créer",
	showHistory: "Afficher l'historique",
	"sharedMessage": "Cet ensemble d'artefacts modifiés a été distribué et ne peut pas être sélectionné comme contexte pour votre travail. Les modifications des ressources doivent être effectuées dans un flux ou un ensemble d'artefacts modifiés actif. Dans le menu Gestion des configurations, sélectionnez un autre contexte.",
	failedToObtainGcContributions : "Impossible d'obtenir des informations sur la configuration globale sélectionnée",
	
	"operationFailed": "Echec de l'opération"
})

