/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	"more": "Cerca altri...",
	"expandContext": "Seleziona contesto di configurazione globale...",
	"expandContextDialogTitle": "Seleziona una configurazione globale",
	"pleaseSelect": "Seleziona",
	"contextTitle": "Gestione configurazione",
	"currentContext": "Contesto locale: ${currentContextTitle}",
	"expandedContext": "Contesto globale: ${expandedContextTitle}",
	"menuTitle": "Recente",
	"linkToWorkItemTitle": "Collega a una richiesta di modifica...",
	"showLinkedWorkItemsTitle": "Mostra richieste di modifica collegate...",
	"createNewConfigurationSpace" : "Crea un nuovo spazio di configurazione",
	"manageConfigurations" : "Gestisci configurazioni",
	"globalConfigurations" : "Configurazioni globali",
	"manageChangesets" : "Gestisci serie di modifiche",
	"newWorkspace" : "Stream",
	"newSnapshot" : "Base",
	"exploreConfigurations" : "Apri gestione configurazione",
	"openCurrentConfiguration" : "Modifica '${configTitle}'",
	"failedToRetrieveRootVvcUri" : "L'URI dell'applicazione Gestione configurazione root non è stato richiamato.",
	"noConfigurationSelected" : "Nessuna selezione effettuata.",
	"showChangesets" : "Esplora serie di modifiche...",
	"createChangeset" : "Crea serie di modifiche",
	"commitChangeset" : "Consegna serie di modifiche",
	"renameChangeset" : "Rinomina serie di modifiche",
	"completeChangeset" : "Completa serie di modifiche",
	"discardChangeset" : "Elimina serie di modifiche",
	"changesetRenamed" : "Il commento della serie di modifiche è stato aggiornato.",
	"changesetCompleted" : "La serie di modifiche è stata completata.",
	"changesetCommitted" : "La serie di modifiche è stata consegnata.  Reindirizzamento utente verso lo stream...",
	"changesetDiscarded" : "La serie di modifiche è stata eliminata.",
	"renamePrompt" : "Aggiornare il commento per la serie di modifiche:",
	"loadingConfigurationPopup" : "Caricamento in corso...",
	"unableToLoadTitle" : "Impossibile caricare il titolo",//!SERVICE
	"configurationSpace" : "Spazio di configurazione: ",
	"localConfiguration" : "Configurazione locale: ",
	"fullPath" : "Percorso completo: ",
	"parentSnapshot" : "Baseline: ",
	"parentWorkspace" : "Destinazione del flusso: ",
	"workspace" : "Stream: ",
	"noConfiguration" : "&lt;nessuno&gt;",
	"description" : "Descrizione: ",
	"noDescription" : "&lt;nessuno&gt;",
	"associatedWorkItems" : "Richieste di modifica associate",
	"addToGlobalConfiguration" : "Aggiungi a configurazione globale...",
	cancelButton: "Annulla",
	compareToStream: "Confrontare con stream",
	
	// Is this used?
	completeConfirmationTitle: "Completa la serie di modifiche",
	completeConfirmationContent: "Il completamento di questa serie di modifiche impedisce ulteriori modifiche alle relative risorse. Possibili azioni successive: <br /><ul><li>Creare una revisione per i membri del team (se supportato). </li><li>Trasferire questa serie di modifiche per applicare le modifiche allo stream di destinazione. </li><li>Eliminare questa serie di modifiche per annullare le modifiche. </li><li>Apportare ulteriori modifiche in un'altra serie di modifiche. </li></ul>",
	completeConfirmationOkButton: "Completa la serie di modifiche",

	shareConfirmationTitle: "Trasferisci la serie di modifiche",
	shareConfirmationContent: "Quando si trasferisce la serie di modifiche \"${changesetTitle}\", le modifiche apportate alle risorse vengono applicate allo stream. Queste modifiche sono quindi visibili a chiunque utilizzando lo stream. La condivisione della serie di modifiche reindirizza l'utente allo stream.",
	shareConfirmationOkButton: "Trasferisci la serie di modifiche",
	
	discardConfirmationTitle: "Elimina la serie di modifiche",
	discardConfirmationContent: "Eliminare la serie di modifiche \"${changesetTitle}\"? Non è possibile annullare (invertire) un'azione di eliminazione. Tutte le modifiche in questa serie di modifiche vengono perse permanentemente.",
	discardConfirmationOkButton: "Elimina la serie di modifiche",
	
	"failedToCommitChangeset": "CRMVC0100E Impossibile trasferire la serie di modifiche '${0}'.",  
	"failedToCommitChangeset.explanation": "La serie di modifiche non è stata trasferita. La serie di modifiche potrebbe essere vuota, già trasferita o già eliminata.",  
	"failedToCommitChangeset.useraction": "Aggiornare la pagina del browser e riprovare. Se la serie di modifiche è vuota, già stata trasferita o eliminata, non è possibile completare questa azione. Diversamente, verificare di essere il proprietario di questa serie di modifiche o di disporre dell'autorizzazione a modificare le serie di modifiche di altri membri del team.  Inoltre, assicurarsi di disporre dell'autorizzazione in scrittura sullo stream in cui si desidera eseguire il trasferimento.",   

	"failedToCompleteChangeset": "CRMVC0101E L'applicazione Gestione configurazione non può completare la serie di modifiche '${0}'.",
	"failedToCompleteChangeset.explanation": "La serie di modifiche non è stata completata. La serie di modifiche potrebbe essere vuota, già completata, trasferita o eliminata.",  
	"failedToCompleteChangeset.useraction":  "Aggiornare la pagina del browser e riprovare.  Se la serie di modifiche è vuota, già completata, trasferita o eliminata, non è possibile completare questa azione.  Diversamente, verificare di essere il proprietario di questa serie di modifiche o di disporre dei diritti per modificare le serie di modifiche di altri membri del team.",  

	"failedToRenameChangeset": "CRMVC0102E Impossibile rinominare la serie di modifiche '${0}'.",
	"failedToRenameChangeset.explanation": "La serie di modifiche non è stata rinominata. È necessario essere il proprietario della serie di modifiche o disporre dei diritti per modificare le serie di modifiche di altri membri del team.",
	"failedToRenameChangeset.useraction": "Verificare di essere il creatore di questa serie di modifiche o di disporre dei diritti per modificare le serie di modifiche di altri membri del team.", 

	"failedToDiscardChangeset": "CRMVC0103E Impossibile eliminare la serie di modifiche '${0}'.",  
	"failedToDiscardChangeset.explanation": "La serie di modifiche non è stata eliminata. Potrebbe essere stata già trasferita o eliminata.",
	"failedToDiscardChangeset.useraction": "Aggiornare la pagina del browser e riprovare.  Se la serie di modifiche è già stata trasferita o eliminata, non è possibile completare questa azione.  Verificare di essere il creatore di questa serie di modifiche o di disporre dei diritti per modificare le serie di modifiche di altri membri del team.",
	"archivedMessage": "La configurazione ${0} è stata archiviata.",
	"archivedUnknownMessage": "La configurazione è stata archiviata.",
	"archivedTitle": "Configurazione non valida",
	quickCreateMenuTitle : "Crea",
	showHistory: "Mostra cronologia",
	"sharedMessage": "Questa serie di modifiche è stata trasferita e non può essere selezionata come contesto per il proprio lavoro. Le modifiche alle risorse devono essere effettuate in uno stream o una serie di modifiche attive. Dal menu Gestione configurazione, selezionare un contesto differente.",
	failedToObtainGcContributions : "Impossibile ottenere informazioni sulla configurazione globale selezionata",
	
	"operationFailed": "Operazione non riuscita"
})

