/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	"more": "Procurar mais...",
	"expandContext": "Selecionar contexto de configuração global...",
	"expandContextDialogTitle": "Selecionar uma configuração global",
	"pleaseSelect": "Selecione",
	"contextTitle": "Gerenciamento de Configuração",
	"currentContext": "Contexto local: ${currentContextTitle}",
	"expandedContext": "Contexto global: ${expandedContextTitle}",
	"menuTitle": "Recente",
	"linkToWorkItemTitle": "Vincular a uma solicitação de mudança...",
	"showLinkedWorkItemsTitle": "Mostrar solicitações de mudança vinculadas...",
	"createNewConfigurationSpace" : "Criar um novo espaço de configuração",
	"manageConfigurations" : "Gerenciar Configurações",
	"globalConfigurations" : "Configurações globais",
	"manageChangesets" : "Gerenciar conjuntos de mudanças",
	"newWorkspace" : "Fluxo",
	"newSnapshot" : "Linha de base",
	"exploreConfigurations" : "Abrir Configuration Management",
	"openCurrentConfiguration" : "Editar '${configTitle}'",
	"failedToRetrieveRootVvcUri" : "O URI do aplicativo Configuration Management raiz não foi recuperado.",
	"noConfigurationSelected" : "Nada está selecionado.",
	"showChangesets" : "Explorar conjuntos de mudanças...",
	"createChangeset" : "Criar conjunto de mudanças",
	"commitChangeset" : "Entregar conjunto de mudanças",
	"renameChangeset" : "Renomear conjunto de mudanças",
	"completeChangeset" : "Concluir conjunto de mudanças",
	"discardChangeset" : "Descartar conjunto de mudanças",
	"changesetRenamed" : "O comentário do conjunto de mudanças foi atualizado.",
	"changesetCompleted" : "O conjunto de mudanças foi concluído.",
	"changesetCommitted" : "O conjunto de mudanças foi entregue.  Redirecionando você para o fluxo...",
	"changesetDiscarded" : "O conjunto de mudanças foi descartado.",
	"renamePrompt" : "Atualize o comentário do conjunto de mudanças:",
	"loadingConfigurationPopup" : "Carregando...",
	"unableToLoadTitle" : "Não é possível carregar o título",//!SERVICE
	"configurationSpace" : "Espaço de configuração: ",
	"localConfiguration" : "Configuração local: ",
	"fullPath" : "Caminho completo: ",
	"parentSnapshot" : "Linha de base: ",
	"parentWorkspace" : "Destino do fluxo: ",
	"workspace" : "Fluxo: ",
	"noConfiguration" : "&lt;nenhum&gt;",
	"description" : "Descrição: ",
	"noDescription" : "&lt;nenhum&gt;",
	"associatedWorkItems" : "Solicitações de mudança associadas",
	"addToGlobalConfiguration" : "Incluir na configuração global...",
	cancelButton: "Cancelar",
	compareToStream: "Comparar com fluxo",
	
	// Is this used?
	completeConfirmationTitle: "Concluir o conjunto de mudanças",
	completeConfirmationContent: "A conclusão desse conjunto de mudanças evita mudanças adicionais a seus recursos. Próximas ações possíveis:<br /><ul><li>Criar uma revisão para os membros da equipe (se suportado).</li><li>Entregar esse conjunto de mudanças para aplicar as mudanças ao fluxo de destino.</li><li>Descartar esse conjunto de mudanças para desfazer as mudanças.</li><li>Fazer mais mudanças em outro conjunto de mudanças.</li></ul>",
	completeConfirmationOkButton: "Concluir o conjunto de mudanças",

	shareConfirmationTitle: "Entregar o conjunto de mudanças",
	shareConfirmationContent: "Ao entregar o conjunto de mudanças \"${changesetTitle}\", as mudanças feitas nos recursos são aplicadas ao fluxo. Essas mudanças ficarão visíveis a todos que usarem o fluxo. Compartilhar o conjunto de mudanças redireciona você para o fluxo.",
	shareConfirmationOkButton: "Entregar o conjunto de mudanças",
	
	discardConfirmationTitle: "Descartar o conjunto de mudanças",
	discardConfirmationContent: "Tem certeza de que deseja descartar o conjunto de mudanças \"${changesetTitle}\"? Não é possível desfazer (reverter) uma ação de descarte. Todas as mudanças nesse conjunto de mudanças serão perdidas permanentemente.",
	discardConfirmationOkButton: "Descartar o conjunto de mudanças",
	
	"failedToCommitChangeset": "CRMVC0100E O conjunto de mudanças '${0}' não pode ser entregue.",  
	"failedToCommitChangeset.explanation": "Seu conjunto de mudanças não foi entregue. O conjunto de mudanças pode estar vazio, já ter sido entregue ou já ter sido descartado.",  
	"failedToCommitChangeset.useraction": "Atualize a página do navegador e tente novamente. Se o conjunto de mudanças estiver vazio ou já tiver sido entregue ou descartado, não será possível concluir essa ação. Caso contrário, assegure-se de que você seja o proprietário desse conjunto de mudanças ou que tenha permissão para modificar os conjuntos de mudanças de outros membros da equipe.  Além disso, assegure-se de que você tenha permissão para gravar no fluxo no qual deseja entregar.",   

	"failedToCompleteChangeset": "CRMVC0101E O aplicativo Configuration Management não pode concluir o conjunto de mudanças '${0}'.",
	"failedToCompleteChangeset.explanation": "Seu conjunto de mudanças não foi concluído. O conjunto de mudanças pode estar vazio, já ter sido concluído, entregue ou descartado.",  
	"failedToCompleteChangeset.useraction":  "Atualize a página do navegador e tente novamente.  Se o conjunto de mudanças estiver vazio ou já estiver concluído, entregue ou descartado, não será possível concluir essa ação.  Caso contrário, assegure-se de que você seja o proprietário desse conjunto de mudanças ou que tenha direitos para modificar os conjuntos de mudanças de outros membros da equipe.",  

	"failedToRenameChangeset": "CRMVC0102E O conjunto de mudanças '${0}' não pode ser renomeado.",
	"failedToRenameChangeset.explanation": "O conjunto de mudanças não foi renomeado. Deve-se ser o proprietário do conjunto de mudanças ou ter direitos para modificar os conjuntos de mudanças de outros membros da equipe.",
	"failedToRenameChangeset.useraction": "Assegure-se de que você seja o criador desse conjunto de mudanças ou que tenha direitos para modificar os conjuntos de mudanças de outros membros da equipe.", 

	"failedToDiscardChangeset": "CRMVC0103E O conjunto de mudanças '${0}' não pode ser descartado.",  
	"failedToDiscardChangeset.explanation": "Seu conjunto de mudanças não foi descartado. O conjunto de mudanças pode já ter sido entregue ou descartado.",
	"failedToDiscardChangeset.useraction": "Atualize a página do navegador e tente novamente.  Se o conjunto de mudanças já tiver sido entregue ou descartado, não será possível concluir essa ação.  Assegure-se de que você seja o criador desse conjunto de mudanças ou que tenha direitos para modificar os conjuntos de mudanças de outros membros da equipe.",
	"archivedMessage": "A configuração ${0} foi arquivada.",
	"archivedUnknownMessage": "A configuração foi arquivada.",
	"archivedTitle": "Configuração inválida",
	quickCreateMenuTitle : "Criar",
	showHistory: "Mostrar histórico",
	"sharedMessage": "Este conjunto de mudanças foi entregue e não pode ser selecionado como o contexto para seu trabalho. As mudanças nos recursos devem ser feitas em um conjunto de mudanças ou fluxo ativo. No menu Configuration Management, selecione um contexto diferente.",
	failedToObtainGcContributions : "Não é possível obter informações sobre a configuração global selecionada",
	
	"operationFailed": "Operação com Falha"
})

