/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	"more": "搜尋更多結果...",
	"expandContext": "選取廣域配置環境定義...",
	"expandContextDialogTitle": "選取廣域配置",
	"pleaseSelect": "選取",
	"contextTitle": "配置管理",
	"currentContext": "本端環境定義：${currentContextTitle}",
	"expandedContext": "廣域環境定義：${expandedContextTitle}",
	"menuTitle": "最近",
	"linkToWorkItemTitle": "鏈結至變更要求...",
	"showLinkedWorkItemsTitle": "顯示已鏈結的變更要求...",
	"createNewConfigurationSpace" : "建立新的配置空間",
	"manageConfigurations" : "管理配置",
	"globalConfigurations" : "廣域配置",
	"manageChangesets" : "管理變更集",
	"newWorkspace" : "串流",
	"newSnapshot" : "基準線",
	"exploreConfigurations" : "開啟配置管理",
	"openCurrentConfiguration" : "編輯 '${configTitle}'",
	"failedToRetrieveRootVvcUri" : "未擷取「配置管理」應用程式根 URI。",
	"noConfigurationSelected" : "未選取任何項目。",
	"showChangesets" : "探索變更集...",
	"createChangeset" : "建立變更集",
	"commitChangeset" : "交付變更集",
	"renameChangeset" : "重新命名變更集",
	"completeChangeset" : "完成變更集",
	"discardChangeset" : "捨棄變更集",
	"changesetRenamed" : "變更集註解已更新。",
	"changesetCompleted" : "變更集已完成。",
	"changesetCommitted" : "變更集已交付。正在重新導向至串流...",
	"changesetDiscarded" : "變更集已捨棄。",
	"renamePrompt" : "請更新變更集的註解：",
	"loadingConfigurationPopup" : "正在載入... ",
	"unableToLoadTitle" : "無法載入標題",//!SERVICE
	"configurationSpace" : "配置空間：",
	"localConfiguration" : "本端配置：",
	"fullPath" : "完整路徑：",
	"parentSnapshot" : "基準線：",
	"parentWorkspace" : "流程目標：",
	"workspace" : "串流：",
	"noConfiguration" : "&lt;無&gt;",
	"description" : "說明：",
	"noDescription" : "&lt;無&gt;",
	"associatedWorkItems" : "與變更要求產生關聯",
	"addToGlobalConfiguration" : "新增至廣域配置...",
	cancelButton: "取消",
	compareToStream: "與串流相互比較",
	
	// Is this used?
	completeConfirmationTitle: "完成變更集",
	completeConfirmationContent: "一旦完成此變更集，會阻止對其資源進一步的變更。可能的後續動作：<br /><ul><li>為團隊成員建立檢閱（若有支援的話）。</li><li>交付此變更集，以便將您的變更套用至目的地串流。</li><li>捨棄這個變更集，以復原您的變更。</li><li>在另一個變更集中進行其他變更。</li></ul>",
	completeConfirmationOkButton: "完成變更集",

	shareConfirmationTitle: "交付變更集",
	shareConfirmationContent: "在您交付 \"${changesetTitle}\" 變更集時，您對資源所做的變更會套用至串流。任何使用串流的人都可以看見這些變更。如果讓變更集成為共用，會將您重新導向至串流。",
	shareConfirmationOkButton: "交付變更集",
	
	discardConfirmationTitle: "捨棄變更集",
	discardConfirmationContent: "您確定要捨棄 \"${changesetTitle}\" 變更集嗎？您將無法復原（反轉）捨棄動作。您在這個變更集中所做的變更會永久遺失。",
	discardConfirmationOkButton: "捨棄變更集",
	
	"failedToCommitChangeset": "CRMVC0100E 無法交付 '${0}' 變更集。",  
	"failedToCommitChangeset.explanation": "未交付您的變更集。變更集可能是空的、已交付或已捨棄。",  
	"failedToCommitChangeset.useraction": "請重新整理瀏覽器頁面，然後再試一次。如果變更集是空的、已交付或已捨棄，就無法完成這個動作。否則，請確定您是這個變更集的擁有者，或者有權修改其他團隊成員的變更集。此外，請確定您對作為交付目標的串流具備寫入權。",   

	"failedToCompleteChangeset": "CRMVC0101E 「配置管理」應用程式無法完成 ${0} 變更集。",
	"failedToCompleteChangeset.explanation": "您的變更集未完成。變更集可能是空的、已完成、已交付或已捨棄。",  
	"failedToCompleteChangeset.useraction":  "請重新整理瀏覽器頁面，然後再試一次。如果變更集是空的、已完成、已交付或已捨棄，就無法完成這個動作。否則，請確定您是這個變更集的擁有者，或者有權修改其他團隊成員的變更集。",  

	"failedToRenameChangeset": "CRMVC0102E '${0}' 變更集無法重新命名。",
	"failedToRenameChangeset.explanation": "變更集未重新命名。您必須是變更集的擁有者，或者有權修改其他團隊成員的變更集。",
	"failedToRenameChangeset.useraction": "請確定您是這個變更集的建立者，或者有權修改其他團隊成員的變更集。", 

	"failedToDiscardChangeset": "CRMVC0103E 無法捨棄 '${0}' 變更集。",  
	"failedToDiscardChangeset.explanation": "未捨棄您的變更集。變更集可能已交付或已捨棄。",
	"failedToDiscardChangeset.useraction": "請重新整理瀏覽器頁面，然後再試一次。如果變更集已交付或已捨棄，就無法完成這個動作。請確定您是這個變更集的建立者，或者有權修改其他團隊成員的變更集。",
	"archivedMessage": "配置 ${0} 已保存。",
	"archivedUnknownMessage": "配置已保存。",
	"archivedTitle": "無效的配置",
	quickCreateMenuTitle : "建立",
	showHistory: "顯示歷程",
	"sharedMessage": "此變更集已交付，無法選取作為您工作的環境定義。必須是在作用中的變更集或串流中，才能對資源進行變更。請從「配置管理」功能表，選取不同的環境定義。",
	failedToObtainGcContributions : "無法取得所選廣域配置的相關資訊",
	
	"operationFailed": "作業失敗"
})

