/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	"more": "搜索更多内容...",
	"expandContext": "选择全局配置上下文...",
	"expandContextDialogTitle": "选择全局配置",
	"pleaseSelect": "选择",
	"contextTitle": "配置管理",
	"currentContext": "局部上下文：${currentContextTitle}",
	"expandedContext": "全局上下文：${expandedContextTitle}",
	"menuTitle": "最近",
	"linkToWorkItemTitle": "链接至变更请求...",
	"showLinkedWorkItemsTitle": "显示链接的变更请求...",
	"createNewConfigurationSpace" : "创建新的配置空间",
	"manageConfigurations" : "管理配置",
	"globalConfigurations" : "全局配置",
	"manageChangesets" : "管理变更集",
	"newWorkspace" : "流",
	"newSnapshot" : "基线",
	"exploreConfigurations" : "打开配置管理",
	"openCurrentConfiguration" : "编辑“${configTitle}”",
	"failedToRetrieveRootVvcUri" : "未检索到根“配置管理”应用程序 URI。",
	"noConfigurationSelected" : "未选中任何内容。",
	"showChangesets" : "探查变更集...",
	"createChangeset" : "创建变更集",
	"commitChangeset" : "交付变更集",
	"renameChangeset" : "重命名变更集",
	"completeChangeset" : "完成变更集",
	"discardChangeset" : "废弃变更集",
	"changesetRenamed" : "已更新变更集注释。",
	"changesetCompleted" : "已完成此变更集。",
	"changesetCommitted" : "已交付此变更集。正在将您重定向到流...",
	"changesetDiscarded" : "已废弃此变更集。",
	"renamePrompt" : "请更新变更集的注释：",
	"loadingConfigurationPopup" : "正在装入...",
	"unableToLoadTitle" : "无法装入标题",//!SERVICE
	"configurationSpace" : "配置空间：",
	"localConfiguration" : "局部配置：",
	"fullPath" : "完整路径：",
	"parentSnapshot" : "基线：",
	"parentWorkspace" : "流目标：",
	"workspace" : "流：",
	"noConfiguration" : "&lt;无&gt;",
	"description" : "描述：",
	"noDescription" : "&lt;无&gt;",
	"associatedWorkItems" : "相关联的变更请求",
	"addToGlobalConfiguration" : "添加到全局配置...",
	cancelButton: "取消",
	compareToStream: "与流进行比较",
	
	// Is this used?
	completeConfirmationTitle: "完成变更集",
	completeConfirmationContent: "完成此变更集将阻止对其资源进行进一步变更。可能的后续操作：<br /><ul><li>为团队成员创建复审（如果受支持）。</li><li>交付此变更集，以将您的变更应用于目标流。</li><li>废弃此变更集以撤销您的变更。</li><li>在另一个变更集中进行更多变更。</li></ul>",
	completeConfirmationOkButton: "完成变更集",

	shareConfirmationTitle: "交付变更集",
	shareConfirmationContent: "交付“${changesetTitle}”变更集时，对资源进行的变更将应用于流。这样，这些变更将对每个使用该流的人员可见。共享变更集将使您重定向到该流。",
	shareConfirmationOkButton: "交付变更集",
	
	discardConfirmationTitle: "废弃变更集",
	discardConfirmationContent: "确定要废弃“${changesetTitle}”变更集吗？废弃操作不可撤销。此变更集中您的所有变更都将永久丢失。",
	discardConfirmationOkButton: "废弃变更集",
	
	"failedToCommitChangeset": "CRMVC0100E 无法交付“${0}”变更集。",  
	"failedToCommitChangeset.explanation": "未交付您的变更集。此变更集可能为空、已交付或者已废弃。",  
	"failedToCommitChangeset.useraction": "请刷新浏览器页面并重试。如果此变更集为空、已交付或者已废弃，那么您将无法完成此操作。否则，请确保您是此变更集的所有者，或者有权修改其他团队成员的变更集。并且，请确保您有权写入要交付到的流。",   

	"failedToCompleteChangeset": "CRMVC0101E “配置管理”应用程序无法完成“${0}”变更集。",
	"failedToCompleteChangeset.explanation": "未完成此变更集。此变更集可能为空、已完成、已交付或者已废弃。",  
	"failedToCompleteChangeset.useraction":  "请刷新浏览器页面并重试。如果此变更集为空、已完成、已交付或者已废弃，那么您将无法完成此操作。否则，请确保您是此变更集的所有者，或者有权修改其他团队成员的变更集。",  

	"failedToRenameChangeset": "CRMVC0102E 无法将“${0}”变更集重命名。",
	"failedToRenameChangeset.explanation": "未将此变更集重命名。您必须是此变更集的所有者，或者有权修改其他团队成员的变更集。",
	"failedToRenameChangeset.useraction": "请确保您是此变更集的创建者，或者有权修改其他团队成员的变更集。", 

	"failedToDiscardChangeset": "CRMVC0103E 无法废弃“${0}”变更集。",  
	"failedToDiscardChangeset.explanation": "未废弃此变更集。此变更集可能已交付或已废弃。",
	"failedToDiscardChangeset.useraction": "请刷新浏览器页面并重试。如果此变更集已交付或已废弃，那么您将无法完成此操作。请确保您是此变更集的创建者，或者有权修改其他团队成员的变更集。",
	"archivedMessage": "已归档配置 ${0}。",
	"archivedUnknownMessage": "已归档此配置。",
	"archivedTitle": "配置无效",
	quickCreateMenuTitle : "创建",
	showHistory: "显示历史记录",
	"sharedMessage": "此变更集已交付，因此无法选择作为您的工作的上下文。对资源进行的变更必须在活动变更集或流中进行。请从“配置管理”菜单中选择另一个上下文。",
	failedToObtainGcContributions : "无法获取有关所选全局配置的信息",
	
	"operationFailed": "操作失败"
})

