/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	createStreamDialogTitle: "Datenstrom erstellen",
	createBaselineDialogTitle: "Referenzversion erstellen",
	createChangeSetDialogTitle: "Änderungsmenge erstellen",
	renameChangeSetDialogTitle: "Änderungsmenge umbenennen",
	renameStreamDialogTitle: "Datenstrom umbenennen",
	renameBaselineDialogTitle: "Referenzversion umbenennen",
	
	useStreamImmediately: "Zum neuen Datenstrom wechseln",
	useBaselineImmediately: "Zur neuen Referenzversion wechseln",
	
	name: "Name:",
	description: "Beschreibung:",
	OK: "OK",
	Cancel: "Abbrechen",
	Create: "Erstellen",
	
	createStreamDefaultHelpText: "Erstellen Sie einen Datenstrom. ",
	createStreamFromBaselineHelpText: "Erstellen Sie einen Datenstrom aus der Referenzversion \"${streamName}\". ",
	createStreamFromStreamHelpText: "Erstellen Sie einen Datenstrom aus dem Datenstrom \"${streamName}\". Zuerst wird eine Referenzversion erstellt. ",
	createBaselineHelpText: "Erstellen Sie eine Referenzversion zum Datenstrom \"${streamName}\". ",
	createChangeSetHelpText: "Erstellen Sie eine Änderungsmenge für den Datenstrom \"${streamName}\". ",
	renameChangeSetHelpText: "Neuen Namen für die Änderungsmenge \"${changesetName}\" eingeben.",
	renameStreamHelpText: "Neuen Namen für den Datenstrom \"${streamName}\" eingeben.",
	renameBaselineHelpText: "Neuen Namen für die Referenzversion \"${baselineName}\" eingeben.",

	waitingDialogTitle: "Operation läuft...",
	waitingMessageText: "Warten Sie, bis die Operation abgeschlossen ist. Dies kann einige Minuten dauern...",
	successMessageText: "Die Operation war erfolgreich. ",
	successMessageTextForStream: "Der Datenstrom \"${streamName}\" wurde erfolgreich für die Referenzversion \"${baselineName}\" erstellt. ",
	successMessageTextForBaseline: "Die Referenzversion \"${baselineName}\" wurde erfolgreich erstellt. ",
	errorMessageText: "Die Operation war nicht erfolgreich. Tritt der Fehler weiterhin auf, wenden Sie sich an den Administrator.",
	errorMessageTextDetailsIntro: "Der Server hat den folgenden Fehler zurückgegeben:",
	
	requiredField: "Dies ist ein erforderliches Feld.",
	uniqueName: "Der Name muss eindeutig sein und darf noch nicht von einer anderen Konfiguration verwendet worden sein.",
	invalidCharacters: "Die folgenden Zeichen sind nicht gültig: '!' '#' '%'",
	areYouSure: "Sind Sie sicher?",
	
	acceptStreamConfirmationTitle: "Eingehende Änderungen akzeptieren",
	acceptStreamConfirmationContent: "Akzeptieren Sie Änderungen vom übergeordneten Datenstrom \"${parentStreamTitle}\", um sie in Ihrem Datenstrom sichtbar zu machen. Anschließend können Sie die akzeptierten Änderungen anzeigen, mit ihnen arbeiten und sie erweitern.",
	acceptStreamConfirmationOkButton: "Änderungen akzeptieren",

	deliverStreamConfirmationTitle: "Abgehende Änderungen bereitstellen",
	deliverStreamConfirmationContent: "Stellen Sie abgehende Änderungen für den übergeordneten Datenstrom \"${parentStreamTitle}\" bereit, um sie im übergeordneten Datenstrom sichtbar zu machen. Anschließend können Sie die bereitgestellten Änderungen aus dem übergeordneten Datenstrom heraus anzeigen, mit ihnen arbeiten und sie erweitern.",
	deliverStreamConfirmationOkButton: "Änderungen bereitstellen",
	
	completeConfirmationTitle: "Änderungsmenge abschließen",
	completeConfirmationContent: "Das Abschließen dieser Änderungsmenge verhindert weitere Änderungen an den zugehörigen Ressourcen. Mögliche nächste Aktionen:<br /><ul><li>Prüfung für Teammitglieder erstellen (falls unterstützt).</li><li>Diese Änderungsmenge bereitstellen, um Ihre Änderungen auf den Zieldatenstrom anzuwenden.</li><li>Diese Änderungsmenge zu verwerfen, um Ihre Änderungen rückgängig zu machen. </li><li>Weitere Änderungen in einer anderen Änderungsmenge vornehmen. </li></ul>",
	completeConfirmationOkButton: "Änderungsmenge abschließen",

	deliverConfirmationTitle: "Änderungsmenge bereitstellen",
	deliverConfirmationContent: "Wenn Sie die Änderungsmenge \"${changesetTitle}\" bereitstellen, werden Ihre Änderungen auf den Datenstrom angewendet und für jeden Benutzer des Datenstroms sichtbar.",
	deliverConfirmationOkButton: "Änderungsmenge bereitstellen",
	
	discardConfirmationTitle: "Änderungsmenge verwerfen",
	discardConfirmationContent: "Sind Sie sicher, dass Sie die Änderungsmenge \"${changesetTitle}\" verwerfen möchten? Sie können eine Löschaktion nicht rückgängig machen (umkehren). All Ihre Änderungen in dieser Änderungsmenge gehen permanent verloren.",
	discardConfirmationOkButton: "Änderungsmenge verwerfen",
	
	personalStreamOpened: "Damit weiterhin im gleichen Kontext gearbeitet werden kann, wird diese Änderungsmenge zu einem persönlichen Datenstrom hinzugefügt. Der persönliche Datenstrom wird geöffnet.",
		
	errorDialogTitle: "Fehler",
	errorDialogDefaultMessage: "Die Operation ist fehlgeschlagen.",

	deliverChangeSetError: "Die Änderungsmenge konnte nicht bereitgestellt werden.",
	deliverStreamError: "Die abgehenden Änderungen konnten nicht bereitgestellt werden.",
	acceptStreamError: "Die eingehenden Änderungen konnten nicht akzeptiert werden."
	
})

