/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	createStreamDialogTitle: "Crear corriente",
	createBaselineDialogTitle: "Crear línea base",
	createChangeSetDialogTitle: "Crear conjunto de cambios",
	renameChangeSetDialogTitle: "Renombrar conjunto de cambios",
	renameStreamDialogTitle: "Renombrar corriente",
	renameBaselineDialogTitle: "Renombrar línea base",
	
	useStreamImmediately: "Conmutar a la nueva corriente",
	useBaselineImmediately: "Conmutar a la nueva línea base",
	
	name: "Nombre:",
	description: "Descripción:",
	OK: "Aceptar",
	Cancel: "Cancelar",
	Create: "Crear",
	
	createStreamDefaultHelpText: "Crea una corriente.",
	createStreamFromBaselineHelpText: "Crea una corriente desde la línea base \"${streamName}\".",
	createStreamFromStreamHelpText: "Crea una corriente desde la corriente \"${streamName}\". Se crea primero una línea base.",
	createBaselineHelpText: "Crea una línea base de la corriente \"${streamName}\".",
	createChangeSetHelpText: "Crea un conjunto de cambios respecto a la corriente \"${streamName}\".",
	renameChangeSetHelpText: "Especifique un nuevo nombre para el conjunto de cambios \"${changesetName}\".",
	renameStreamHelpText: "Especifique un nuevo nombre para la corriente \"${streamName}\".",
	renameBaselineHelpText: "Especifique un nuevo nombre para la línea base \"${baselineName}\".",

	waitingDialogTitle: "Operación en proceso...",
	waitingMessageText: "Espere a que finalice la operación. Esto podría requerir algunos minutos...",
	successMessageText: "La operación ha sido satisfactoria.",
	successMessageTextForStream: "La corriente \"${streamName}\" se ha creado correctamente para la línea base \"${baselineName}\".",
	successMessageTextForBaseline: "La línea base \"${baselineName}\" se ha creado correctamente.",
	errorMessageText: "La operación no ha sido satisfactoria. Si el problema persiste, póngase en contacto con el administrador.",
	errorMessageTextDetailsIntro: "El servidor ha devuelto el error siguiente: ",
	
	requiredField: "Este campo es necesario.",
	uniqueName: "El nombre debe ser exclusivo y no debe ser utilizado por ninguna otra configuración, todavía.",
	invalidCharacters: "Los caracteres siguientes no son válidos: '!' '#' '%'",
	areYouSure: "¿Está seguro?",
	
	acceptStreamConfirmationTitle: "Aceptar cambios entrantes",
	acceptStreamConfirmationContent: "Acepte los cambios de la corriente padre \"${parentStreamTitle}\" para que se visualicen en su corriente.  A continuación, puede visualizar, trabajar con y expandir los cambios aceptados.",
	acceptStreamConfirmationOkButton: "Aceptar cambios",

	deliverStreamConfirmationTitle: "Entregar cambios salientes",
	deliverStreamConfirmationContent: "Entregue los cambios salientes a la corriente padre \"${parentStreamTitle}\" para que se visualicen en la corriente padre.  En la corriente padre, puede visualizar, trabajar con y expandir los cambios entregados.",
	deliverStreamConfirmationOkButton: "Entregar cambios",
	
	completeConfirmationTitle: "Completar el conjunto de cambios",
	completeConfirmationContent: "Completar este conjunto de cambios impide más cambios en sus recursos. Posibles acciones siguientes:<br /><ul><li>Cree una revisión para miembros de equipo (si está soportada).</li><li>Entregue este conjunto de cambios para aplicar los cambios en la corriente de destino.</li><li>Descarte este conjunto de cambios para deshacer los cambios.</li><li>Realice más cambios en otro conjunto de cambios.</li></ul>",
	completeConfirmationOkButton: "Completar el conjunto de cambios",

	deliverConfirmationTitle: "Entregar el conjunto de cambios",
	deliverConfirmationContent: "Al entrar el conjunto de cambios \"${changesetTitle}\", los cambios se aplican a la corriente y son visibles para todo el mundo que lo utiliza.",
	deliverConfirmationOkButton: "Entregar el conjunto de cambios",
	
	discardConfirmationTitle: "Descartar el conjunto de cambios",
	discardConfirmationContent: "¿Está seguro de que desea descartar el conjunto de cambios \"${changesetTitle}\"? No puede deshacer (revertir) una acción de descartar. Todos los cambios de este conjunto de cambios se perderán definitivamente.",
	discardConfirmationOkButton: "Descartar el conjunto de cambios",
	
	personalStreamOpened: "Para continuar trabajando en el mismo contexto, este conjunto de cambios se añadirá a una corriente personal. La corriente personal se abrirá.",
		
	errorDialogTitle: "Error",
	errorDialogDefaultMessage: "La operación ha fallado.",

	deliverChangeSetError: "No se ha podido entregar el conjunto de cambios.",
	deliverStreamError: "No se han podido entregar los cambios salientes.",
	acceptStreamError: "No se han podido aceptar los cambios entrantes."
	
})

