/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	createStreamDialogTitle: "스트림 작성",
	createBaselineDialogTitle: "기준선 작성",
	createChangeSetDialogTitle: "변경 세트 작성",
	renameChangeSetDialogTitle: "변경 세트 이름 바꾸기",
	renameStreamDialogTitle: "스트림 이름 바꾸기",
	renameBaselineDialogTitle: "기준선 이름 바꾸기",
	
	useStreamImmediately: "새 스트림으로 전환",
	useBaselineImmediately: "새 기준선으로 전환",
	
	name: "이름:  ",
	description: "설명:",
	OK: "확인",
	Cancel: "취소",
	Create: "작성",
	
	createStreamDefaultHelpText: "스트림을 작성합니다.",
	createStreamFromBaselineHelpText: "\"${streamName}\" 기준선에서 스트림을 작성합니다.",
	createStreamFromStreamHelpText: "\"${streamName}\" 스트림에서 스트림을 작성합니다. 먼저 기준선이 작성됩니다.",
	createBaselineHelpText: "\"${streamName}\" 스트림의 기준선을 작성합니다.",
	createChangeSetHelpText: "\"${streamName}\" 스트림에 대한 변경 세트를 작성합니다.",
	renameChangeSetHelpText: "변경 세트 \"${changesetName}\"의 새 이름을 입력하십시오.",
	renameStreamHelpText: "스트림 \"${streamName}\"의 새 이름을 입력하십시오.",
	renameBaselineHelpText: "기준선 \"${baselineName}\"의 새 이름을 입력하십시오.",

	waitingDialogTitle: "조작 진행 중...",
	waitingMessageText: "조작이 완료될 때까지 기다리십시오. 몇 분 걸릴 수 있습니다...",
	successMessageText: "조작에 성공했습니다. ",
	successMessageTextForStream: "\"${streamName}\" 스트림이 기준선 \"${baselineName}\"에 대해 성공적으로 작성되었습니다.",
	successMessageTextForBaseline: "\"${baselineName}\" 기준선이 성공적으로 작성되었습니다. ",
	errorMessageText: "조작에 실패했습니다. 문제가 계속되면 관리자에게 문의하십시오.",
	errorMessageTextDetailsIntro: "서버가 다음 오류를 리턴했습니다.",
	
	requiredField: "이 필드는 필수입니다.",
	uniqueName: "이름은 고유해야 하며 기타 구성에서 아직 사용되지 않아야 합니다.",
	invalidCharacters: "다음 문자는 올바르지 않습니다: '!' '#' '%'",
	areYouSure: "계속하시겠습니까?",
	
	acceptStreamConfirmationTitle: "수신 변경사항 허용",
	acceptStreamConfirmationContent: "\"${parentStreamTitle}\" 상위 스트림의 변경사항을 허용하여 스트림에서 볼 수 있도록 합니다. 그러면 허용된 변경사항을 보고, 작업하며, 펼칠 수 있습니다.",
	acceptStreamConfirmationOkButton: "변경사항 허용",

	deliverStreamConfirmationTitle: "발신 변경사항 전달",
	deliverStreamConfirmationContent: "발신 변경사항을 \"${parentStreamTitle}\" 상위 스트림으로 전달하여 상위 스트림에서 볼 수 있도록 합니다. 그러면 상위 스트림에서, 전달된 변경사항을 보고, 작업하며, 펼칠 수 있습니다.",
	deliverStreamConfirmationOkButton: "변경사항 전달",
	
	completeConfirmationTitle: "변경 세트 완료",
	completeConfirmationContent: "이 변경 세트를 완료하면 자원에 대한 추가 변경을 수행할 수 없습니다. 가능한 다음 조치:<br /><ul><li>팀 멤버에 대한 검토를 작성합니다(지원되는 경우).</li><li>이 변경 세트를 전달하여 대상 스트림에 변경사항을 적용합니다.</li><li>변경사항을 실행 취소하려면 이 변경 세트를 버립니다.</li><li>다른 변경 세트에서 추가 변경사항을 작성합니다.</li></ul>",
	completeConfirmationOkButton: "변경 세트 완료",

	deliverConfirmationTitle: "변경 세트 전달",
	deliverConfirmationContent: "\"${changesetTitle}\" 변경 세트를 전달하는 경우 해당 변경이 스트림에 적용되고 이를 사용하는 모든 사용자에게 표시됩니다.",
	deliverConfirmationOkButton: "변경 세트 전달",
	
	discardConfirmationTitle: "변경 세트 버리기",
	discardConfirmationContent: "\"${changesetTitle}\" 변경 세트를 버리시겠습니까? 버리기 조치를 실행 취소(되돌리기)할 수 없습니다. 이 변경 세트의 모든 변경사항이 영구적으로 손실됩니다.",
	discardConfirmationOkButton: "변경 세트 버리기",
	
	personalStreamOpened: "동일한 컨텍스트에서 작업을 계속하기 위해 이 변경 세트가 개인 스트림에 추가됩니다. 개인 스트림이 열립니다.",
		
	errorDialogTitle: "오류",
	errorDialogDefaultMessage: "조작에 실패했습니다.",

	deliverChangeSetError: "변경 세트를 전달할 수 없습니다.",
	deliverStreamError: "발신 변경사항을 전달할 수 없습니다.",
	acceptStreamError: "수신 변경사항을 허용할 수 없습니다."
	
})

