/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	createStreamDialogTitle: "Criar fluxo",
	createBaselineDialogTitle: "Criar Linha de Base",
	createChangeSetDialogTitle: "Criar conjunto de mudanças",
	renameChangeSetDialogTitle: "Renomear o conjunto de mudanças",
	renameStreamDialogTitle: "Renomear fluxo",
	renameBaselineDialogTitle: "Renomear linha de base",
	
	useStreamImmediately: "Alternar para o novo fluxo",
	useBaselineImmediately: "Alternar para a nova linha de base",
	
	name: "Nome:",
	description: "Descrição:",
	OK: "OK",
	Cancel: "Cancelar",
	Create: "Criar",
	
	createStreamDefaultHelpText: "Criar um fluxo.",
	createStreamFromBaselineHelpText: "Criar um fluxo a partir da linha de base \"${streamName}\".",
	createStreamFromStreamHelpText: "Criar um fluxo a partir do fluxo \"${streamName}\". Uma linha de base é criada primeiro.",
	createBaselineHelpText: "Criar uma linha de base do fluxo \"${streamName}\".",
	createChangeSetHelpText: "Criar um conjunto de mudanças em relação ao fluxo \"${streamName}\".",
	renameChangeSetHelpText: "Insira um novo nome para o conjunto de mudanças \"${changesetName}\".",
	renameStreamHelpText: "Insira um novo nome para o fluxo \"${streamName}\".",
	renameBaselineHelpText: "Insira um novo nome para a linha de base \"${baselineName}\".",

	waitingDialogTitle: "Operação em andamento...",
	waitingMessageText: "Aguarde a conclusão da operação. Isso pode levar vários minutos...",
	successMessageText: "A operação foi bem-sucedida.",
	successMessageTextForStream: "Fluxo \"${streamName}\" foi criado com êxito para a linha de base \"${baselineName}\".",
	successMessageTextForBaseline: "A linha de base \"${baselineName}\" foi criada com sucesso.",
	errorMessageText: "A operação não foi bem-sucedida. Se o problema persistir, entre em contato com o administrador.",
	errorMessageTextDetailsIntro: "O servidor retornou o erro a seguir: ",
	
	requiredField: "Este é um campo obrigatório.",
	uniqueName: "O nome deve ser exclusivo e não usado por qualquer outra configuração.",
	invalidCharacters: "Os caracteres a seguir não são válidos: '!' '#' '%'",
	areYouSure: "Tem certeza?",
	
	acceptStreamConfirmationTitle: "Aceitar mudanças recebidas",
	acceptStreamConfirmationContent: "Aceite as mudanças do fluxo pai \"${parentStreamTitle}\" para torná-las visíveis em seu fluxo.  É possível visualizar, trabalhar com e expandir as mudanças aceitas.",
	acceptStreamConfirmationOkButton: "Aceitar mudanças",

	deliverStreamConfirmationTitle: "Entregar mudanças de saída",
	deliverStreamConfirmationContent: "Entregar mudanças de saída para o fluxo pai \"${parentStreamTitle}\" para torná-las visíveis no fluxo pai.  A partir do fluxo pai, é possível visualizar, trabalhar com e expandir as mudanças entregues.",
	deliverStreamConfirmationOkButton: "Entregar mudanças",
	
	completeConfirmationTitle: "Concluir o conjunto de mudanças",
	completeConfirmationContent: "A conclusão desse conjunto de mudanças evita mudanças adicionais a seus recursos. Próximas ações possíveis:<br /><ul><li>Criar uma revisão para os membros da equipe (se suportado).</li><li>Entregar esse conjunto de mudanças para aplicar as mudanças ao fluxo de destino.</li><li>Descartar esse conjunto de mudanças para desfazer as mudanças.</li><li>Fazer mais mudanças em outro conjunto de mudanças.</li></ul>",
	completeConfirmationOkButton: "Concluir o conjunto de mudanças",

	deliverConfirmationTitle: "Entregar o conjunto de mudanças",
	deliverConfirmationContent: "Ao entregar o conjunto de mudanças \"${changesetTitle}\", suas mudanças são aplicadas ao fluxo e ficam visíveis a todos que o usam.",
	deliverConfirmationOkButton: "Entregar o conjunto de mudanças",
	
	discardConfirmationTitle: "Descartar o conjunto de mudanças",
	discardConfirmationContent: "Tem certeza de que deseja descartar o conjunto de mudanças \"${changesetTitle}\"? Não é possível desfazer (reverter) uma ação de descarte. Todas as mudanças nesse conjunto de mudanças serão perdidas permanentemente.",
	discardConfirmationOkButton: "Descartar o conjunto de mudanças",
	
	personalStreamOpened: "Para continuar trabalhando no mesmo contexto, esse conjunto de mudanças será incluído em um fluxo pessoal. O fluxo pessoal será aberto.",
		
	errorDialogTitle: "Erro",
	errorDialogDefaultMessage: "Falha na operação.",

	deliverChangeSetError: "O conjunto de mudanças não pôde ser entregue.",
	deliverStreamError: "As mudanças de saída não puderam ser entregues.",
	acceptStreamError: "As mudanças de entrada não puderam ser aceitas."
	
})

