/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	createStreamDialogTitle: "创建流",
	createBaselineDialogTitle: "创建基线",
	createChangeSetDialogTitle: "创建变更集",
	renameChangeSetDialogTitle: "重命名变更集",
	renameStreamDialogTitle: "重命名流",
	renameBaselineDialogTitle: "重命名基线",
	
	useStreamImmediately: "切换到新的流",
	useBaselineImmediately: "切换到新的基线",
	
	name: "名称：",
	description: "描述：",
	OK: "确定",
	Cancel: "取消",
	Create: "创建",
	
	createStreamDefaultHelpText: "创建流。",
	createStreamFromBaselineHelpText: "根据“${streamName}”基线创建流。",
	createStreamFromStreamHelpText: "根据“${streamName}”流创建流。将先创建基线。",
	createBaselineHelpText: "创建“${streamName}”流的基线。",
	createChangeSetHelpText: "根据“${streamName}”流创建变更集。",
	renameChangeSetHelpText: "输入变更集“${changesetName}”的新名称。",
	renameStreamHelpText: "输入流“${streamName}”的新名称。",
	renameBaselineHelpText: "输入基线“${baselineName}”的新名称。",

	waitingDialogTitle: "正在执行操作...",
	waitingMessageText: "请等待操作完成。这可能需要几分钟时间...",
	successMessageText: "操作已成功。",
	successMessageTextForStream: "成功为基线“${baselineName}”创建了流“${streamName}”。",
	successMessageTextForBaseline: "已成功创建基线“${baselineName}”。",
	errorMessageText: "操作不成功。如果此问题仍然存在，请与管理员联系。",
	errorMessageTextDetailsIntro: "服务器返回了以下错误：",
	
	requiredField: "这是必填字段。",
	uniqueName: "名称必须唯一，并且尚未被任何其他配置使用。",
	invalidCharacters: "下列字符无效：“!”、“#”和“%”",
	areYouSure: "确定吗？",
	
	acceptStreamConfirmationTitle: "接受传入变更",
	acceptStreamConfirmationContent: "接受来自父流“${parentStreamTitle}”的变更以使其在您的流中可见。然后，您可以查看、处理和展开已接受的变更。",
	acceptStreamConfirmationOkButton: "接受变更",

	deliverStreamConfirmationTitle: "交付传出变更",
	deliverStreamConfirmationContent: "将传出变更交付到父流“${parentStreamTitle}”以使其在父流中可见。然后，从父流中，您可以查看、处理和展开已交付的变更。",
	deliverStreamConfirmationOkButton: "交付变更",
	
	completeConfirmationTitle: "完成变更集",
	completeConfirmationContent: "完成此变更集将阻止对其资源进行进一步变更。可能的后续操作：<br /><ul><li>为团队成员创建复审（如果受支持）。</li><li>交付此变更集，以将您的变更应用于目标流。</li><li>废弃此变更集以撤销您的变更。</li><li>在另一个变更集中进行更多变更。</li></ul>",
	completeConfirmationOkButton: "完成变更集",

	deliverConfirmationTitle: "交付变更集",
	deliverConfirmationContent: "当您交付变更集“${changesetTitle}”时，您的变更将应用于流，并且对使用此流的所有人可见。",
	deliverConfirmationOkButton: "交付变更集",
	
	discardConfirmationTitle: "废弃变更集",
	discardConfirmationContent: "确定要废弃“${changesetTitle}”变更集吗？废弃操作不可撤销。此变更集中您的所有变更都将永久丢失。",
	discardConfirmationOkButton: "废弃变更集",
	
	personalStreamOpened: "要继续在同一上下文中工作，将会把此变更集添加至个人流。将打开该个人流。",
		
	errorDialogTitle: "错误",
	errorDialogDefaultMessage: "操作失败。",

	deliverChangeSetError: "无法交付变更集。",
	deliverStreamError: "无法交付传出变更。",
	acceptStreamError: "无法接受传入变更。"
	
})

