/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	titleTooltip: "Pulse para editar",
	noTitle: "Sin título...",
	detailsNodeTitle: "Visión general",
	configurationManagement: "Gestión de configuraciones",
		
	changesetsTabTitle: "Conjuntos de cambios",
	workspacesTabTitle: "Corrientes",
	snapshotsTabTitle: "Líneas base",
	dependenciesTabTitle: "Dependencias",
	descriptionTabTitle: "Descripción",
	linksTabTitle: "Enlaces",
	resourcesTabTitle: "Recursos",
	contributions: "Colaboraciones",
	actions: "Acciones",
	type: "Tipo",

	workspaceEditorTitle: "Editor de corriente",
	snapshotEditorTitle: "Editor de línea base",
	changesetEditorTitle: "Editor de conjunto de cambios",
	gcEditorTitle: "Editor de configuración global",
	
	descriptionTextAreaPlaceholder: "Escriba una descripción como ayuda para identificar esta configuración",
	
	workItemLinksTitle: "Enlaces",
	navigateAway: "¿Está seguro de que desea salir de esta página?",
	unsavedChanges: "Tiene cambios sin guardar en el editor de usuario.  Si continúa, perderá los cambios.",
	okOrCancel: "Pulse Aceptar para continuar, o Cancelar para permanecer en la página actual.",
	changesetsTabHelpContent: "Crear, ver y gestionar conjuntos de cambios en esta página. Utilice los iconos situados sobre la tabla para crear conjuntos de cambios y filtrar cómo se mostrarán. Utilice el menú de la columna Acciones para completar las operaciones de conjunto de cambios.<br><br> Un conjunto de cambios es una colección de modificaciones relacionadas de artefactos de una corriente. La utilización de conjuntos de cambios puede facilitar realizar el seguimiento de los cambios y controlar cómo se entregan los cambios a otras corrientes. También puede añadir conjuntos de cambios activos a una corriente personal de forma que pueda realizar las pruebas en un entorno aislado o crear enlaces entre herramientas a otros artefactos.<br><br><strong>Entregar<\/strong>: entregar los cambios de un conjunto de cambios activo a la corriente para que sean visibles para el resto del equipo.<br><br><strong>Descartar<\/strong>: suprimir un conjunto de cambios y los cambios que contiene. No puede descartar artefactos individuales de un conjunto de cambios. Puede descartar sólo conjuntos de cambios activos.<br><br><strong>Comparar con corriente<\/strong>: vea como un conjunto de cambios difiere de su corriente de destino y los cambios entregados a él desde la creación del conjunto de cambios.",
	streamsTabHelpContent: "Esta página muestra las corrientes creadas desde la corriente que está editando.<br><br>Para completar las acciones en una corriente, utilice el menú de la columna <strong>Acciones<\/strong> junto a un nombre de corriente.<br><br><strong>Archivar<\/strong> y <strong>Restaurar<\/strong>: puede archivar corrientes que ya no utilice de forma que no se muestren en la lista. Para poder archivar una corriente, primero debe archivar las que se han creado a partir de ella y descartar o entregar los conjuntos de cambios activos de la corriente. Archivar una corriente no la suprime. Para incluir corrientes archivadas en la lista, pulse <strong>Mostrar las configuraciones archivadas<\/strong>. Al restaurar una corriente, la operación se ejecuta en segundo plano por lo que puede continuar su trabajo. Cuando la operación finaliza, puede utilizar el menú <strong>Acciones<\/strong> para las tareas relacionadas con la corriente.<br><br><strong>Comparar con corriente<\/strong>: compare la corriente seleccionada con la corriente abierta en el editor. Los conjuntos de cambios activos (conjuntos de cambios que no se han entregado) en las corrientes no se incluirán en esta comparación.<br><br><strong>Comparar con línea base<\/strong>: compare la corriente seleccionada con la línea base a partir de la cual se ha creado. Por ejemplo, vea los artefactos nuevos o modificados desde que se inició el trabajo en la corriente. Los conjuntos de cambios activos de la corriente no se incluyen en la comparación.<br><br><strong>Aceptar cambios<\/strong>: acepte los cambios en esta secuencia desde su destino de flujo. Por ejemplo, si un miembro de equipo ha entregado un conjunto de cambios al destino de flujo que contiene nuevos artefactos que necesita, puede añadir dicho cambio a esta secuencia.<br><br><strong>Entregar cambios<\/strong>: entregar cambios de la corriente seleccionada a su destino de flujo.<br><br><strong>Crear corriente<\/strong>: inicie una nueva corriente para trabajar. Se crea automáticamente una línea base con el mismo nombre que la nueva corriente. La nueva corriente se completa con el contenido de la nueva línea base. Para ver los detalles de la nueva corriente o línea base, pulse el nombre de la corriente padre en la tabla y a continuación pulse la pestaña Corrientes o Líneas base.<br><br><strong>Crear línea base<\/strong>: capture las versiones de artefactos a una hora específica, por ejemplo, al inicio de un release u otro hito del proyecto. Para ver los detalles de la nueva línea base, pulse el nombre de la corriente padre en la tabla y a continuación pulse la pestaña Líneas base.",
	baselinesTabHelpContent: "Para completar las acciones sobre una línea base, utilice el menú de la columna<strong>Acciones<\/strong>.<br><br> <strong>Archivar<\/strong> y <strong>Restaurar<\/strong>: puede archivar líneas base que ya no se utilicen para que no se muestren en la lista. Para poder archivar una línea base, debe archivar las corrientes que se han creado a partir de ella. Archivar una línea base no la suprime. Para incluir líneas base archivadas en la lista, pulse <strong>Mostrar las configuraciones archivadas<\/strong>. Al restaurar una línea base, la operación se ejecuta en segundo plano por lo que puede continuar su trabajo. Cuando la operación finaliza, puede utilizar el menú <strong>Acciones<\/strong> para tareas relacionadas con la línea base.<br><br> <strong>Comparar con corriente<\/strong>: compare el contenido de la línea base y la corriente a partir de la cual se ha creado. Los conjuntos de cambios entregados a la corriente desde la creación de la línea base se incluyen en la comparación.<br><br> <strong>Crear corriente<\/strong>: iniciar una nueva corriente para el trabajo de desarrollo. La corriente se llena con el contenido de la línea base. Para ver la nueva corriente, pule la pestaña <strong>Corrientes<\/strong> y pulse <strong>Renovar<\/strong> sobre la tabla.",	
	descriptionTabHelpContent: "Describa lo que contiene esta configuración, por ejemplo, el componente con el que está asociado o los problemas que tratan sus artefactos. A continuación, pulse <strong>Guardar<\/strong>.<br><br>Para cambiar el nombre de configuración, pulse en el mismo y escriba el nuevo nombre y, a continuación, pulse <strong>Guardar<\/strong>."
});

