/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	detailsNodeTitle: "Détails",
	
	resourceCreatedOn:  "Date de création :",
	resourceCreatedOnDefinition: "Date et heure de création de cette configuration.",
	
	resourceLastModifiedOn: "Date de dernière modification",
	resourceLastModifiedOnDefinition: "Moment de la dernière modification",
	
	dimensionsTitle: "Dimensions",
	dimensionsDefinition: "Ensemble de dimensions.",
	
	resourceTitle: "Titre :",
	resourceType: "Type :",
	resourceDescription: "Description :",
	
	flowTarget: "Cible de flux :",
	flowTargetDefinition: "Source et destination des ensembles d'artefacts modifiés entrants et sortants, relativement au flux en cours. Une fois les ensembles d'artefacts modifiés distribués, vous pouvez distribuer ces modifications dans la cible de flux et accepter d'autres modifications de la cible de flux. Les flux possèdent des cibles de flux seulement s'ils appartiennent à une hiérarchie de flux. ",
	
	stream: "Flux :",
	streamDefinition: "Flux à partir duquel la version de référence a été créée.",
	
	baseSnapshot: "Version de référence :",
	baseSnapshotDefinition: "Version de référence à partir de laquelle le flux a été créé. ",
	
	configurationSpace: "Espace de configuration :",
	configurationSpaceDefinition: "Identifie le conteneur logique pour les configurations que vous pouvez comparer ou dans lesquelles vous pouvez procéder à la distribution.",
	
	resourceControllingArea: "Appartenant à :",
	resourceControllingAreaDefinition: "L'accès à cette configuration est contrôlé par cette zone de projet ou d'équipe. Pour changer les droits, prenez contact avec l'administrateur de cette zone de projet ou d'équipe.",
	
	resourceCreatedBy: "Créé par :",
	resourceCreatedByDefinition: "Créé par cet utilisateur.",
	
	resourceCreated: "Créé par :",
	resourceDimensions: "Dimensions",
	
	workspace: "Flux",
	snapshot: "Version de référence",
	changeset: "Ensemble d'artefacts modifiés",
	
	noValue: "néant",
	editableTitleNodeTitle: "Nom significatif permettant d'identifier cet élément dans une liste.",
	editableDescriptionTitle: "Description significative permettant d'organiser les configurations.",
	
	purposeDimension: "But",
	changesetDimension: "Ensemble d'artefacts modifiés",
	timeorderDimension: "Ordre chronologique",
	
	resourceState: "Etat :",
	
	parentStreamDefinition: "Pour un ensemble d'artefacts modifiés, le \"flux\" est le flux dans lequel l'ensemble d'artefacts modifiés va être distribué.  Il s'agit du flux depuis lequel l'ensemble d'artefacts modifiés a été créé."
});

