/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	titleTooltip: "Cliquez pour éditer",
	noTitle: "Sans titre...",
	detailsNodeTitle: "Présentation",
	configurationManagement: "Gestion des configurations",
		
	changesetsTabTitle: "Ensembles d'artefacts modifiés",
	workspacesTabTitle: "Flux",
	snapshotsTabTitle: "Versions de référence",
	dependenciesTabTitle: "Dépendances",
	descriptionTabTitle: "Description",
	linksTabTitle: "Liens",
	resourcesTabTitle: "Ressources",
	contributions: "Contributions",
	actions: "Actions",
	type: "Type",

	workspaceEditorTitle: "Editeur de flux",
	snapshotEditorTitle: "Editeur de version de référence",
	changesetEditorTitle: "Editeur d'ensemble d'artefacts modifiés",
	gcEditorTitle: "Editeur de configuration globale",
	
	descriptionTextAreaPlaceholder: "Entrez une description identifiant cette configuration",
	
	workItemLinksTitle: "Liens",
	navigateAway: "Voulez-vous vraiment quitter cette page ?",
	unsavedChanges: "Vous avez effectué des modifications non sauvegardées dans l'éditeur d'utilisateur.  Si vous continuez, elles seront perdues.",
	okOrCancel: "Appuyez sur OK pour continuer, ou sur Annuler pour rester sur la page en cours.",
	changesetsTabHelpContent: "Créez, affichez et gérez des ensembles d'artefacts modifiés dans cette page. Utilisez les icônes au-dessus du tableau pour créer des ensembles d'artefacts modifiés et filtrer leur affichage. Utilisez le menu dans la colonne Actions pour effectuer des opérations relatives aux ensembles d'artefacts modifiés.<br><br> Un ensemble d'artefacts modifiés est une collection de modifications liées apportées à des artefacts dans un flux. L'utilisation d'ensembles d'artefacts modifiés peut faciliter le suivi de vos modifications et permet de contrôler la façon dont les modifications sont distribuées dans d'autres flux. Vous pouvez aussi ajouter des ensembles d'artefacts modifiés actifs à un flux personnel afin de procéder au test dans un environnement isolé ou de créer des liens interoutils vers d'autres artefacts.<br><br><strong>Distribuer<\/strong> : distribuez les modifications d'un ensemble d'artefacts modifiés actif dans le flux pour que le reste de l'équipe puisse les voir.<br><br><strong>Annuler<\/strong> : Supprimez un ensemble d'artefacts modifiés et les modifications qu'il contient. Vous ne pouvez pas annuler des artefacts individuels à partir d'un ensemble d'artefacts modifiés. Vous pouvez uniquement annuler des ensembles d'artefacts modifiés actifs.<br><br><strong>Comparer au flux<\/strong> : déterminez comment un ensemble d'artefacts modifiés diffère de son flux de destination et affichez les modifications distribuées dans l'ensemble d'artefacts modifiés depuis sa création.",
	streamsTabHelpContent: "Cette page affiche les flux qui ont été créés à partir du flux que vous éditez.<br><br>Pour effectuer des actions sur un flux, utilisez le menu dans la colonne <strong>Actions<\/strong> en regard d'un nom de flux.<br><br><strong>Archiver<\/strong> et <strong>Restaurer<\/strong> : vous pouvez archiver les flux qui ne sont plus utilisés pour qu'ils n'apparaissent plus dans la liste. Pour pouvoir archiver un flux, vous devez archiver ceux qui ont été créés à partir du flux que vous voulez archiver, et annuler ou distribuer tout ensemble d'artefacts modifiés actif dans le flux. L'archivage d'un flux ne le supprime pas. Pour inclure des flux archivés dans la liste, cliquez sur <strong>Afficher les configurations archivées<\/strong>. Lorsque vous restaurez un flux, l'opération s'exécute en arrière-plan pour que vous puissiez continuer à travailler. Une fois l'opération terminée, vous pouvez utiliser le menu <strong>Actions<\/strong> pour les tâches relatives aux flux.<br><br><strong>Comparer au flux<\/strong> : comparez le flux sélectionné au flux qui est ouvert dans l'éditeur. Les ensembles d'artefacts modifiés actifs (c'est-à-dire qui n'ont pas encore été distribués) dans l'un des flux ne sont pas inclus dans cette comparaison.<br><br><strong>Comparer à la version de référence<\/strong> : comparez le flux sélectionné à la version de référence à partir de laquelle il a été créé. Par exemple, affichez les artefacts nouveaux et modifiés depuis que le travail a commencé dans le flux. Les ensembles d'artefacts modifiés actifs dans le flux ne sont pas inclus dans la comparaison.<br><br><strong>Accepter les modifications<\/strong> : acceptez les modifications dans ce flux depuis sa cible de flux. Si, par exemple, un membre d'équipe a distribué un ensemble d'artefacts modifiés dans la cible de flux contenant de nouveaux artefacts dont vous avez besoin, vous pouvez ajouter cette modification à ce flux.<br><br><strong>Distribuer les modifications<\/strong> : distribuez les modifications depuis le flux sélectionné dans sa cible de flux.<br><br><strong>Créer un flux<\/strong> : démarrez un nouveau flux pour votre travail. Une version de référence du même nom que le nouveau flux est créée automatiquement. Le nouveau flux est rempli avec le contenu de la nouvelle version de référence. Pour afficher les détails du nouveau flux ou de la nouvelle version de référence, cliquez sur le nom du flux parent dans le tableau, puis cliquez sur l'onglet Flux ou Versions de référence.<br><br><strong>Créer une version de référence<\/strong> : capturez les versions des artefacts à un instant donné, par exemple au début d'une édition ou à un autre jalon du projet. Pour afficher les détails de la nouvelle version de référence, cliquez sur le nom du flux parent dans le tableau, puis cliquez sur l'onglet Versions de référence.",
	baselinesTabHelpContent: "Pour effectuer des actions sur une version de référence, utilisez le menu dans la colonne <strong>Actions<\/strong>.<br><br> <strong>Archiver<\/strong> et <strong>Restaurer<\/strong> : vous pouvez archiver les versions de référence qui ne sont plus utilisées pour qu'elles n'apparaissent plus dans la liste. Pour pouvoir archiver une version de référence, vous devez d'abord archiver les flux qui ont été créés à partir de cette version de référence. L'archivage d'une version de référence ne la supprime pas. Pour inclure des versions de référence archivées dans la liste, cliquez sur <strong>Afficher les configurations archivées<\/strong>. Lorsque vous restaurez une version de référence, l'opération s'exécute en arrière-plan pour que vous puissiez continuer à travailler. Une fois l'opération terminée, vous pouvez utiliser le menu <strong>Actions<\/strong> pour les tâches relatives aux versions de référence.<br><br> <strong>Comparer au flux<\/strong> : comparez le contenu de la version de référence et le flux à partir duquel elle a été créée. Les ensembles d'artefacts modifiés distribués dans le flux depuis la création de la version de référence sont inclus dans la comparaison.<br><br> <strong>Créer un flux<\/strong> : démarrez un nouveau flux pour le travail de développement. Le flux est rempli avec le contenu de la version de référence. Pour afficher le nouveau flux, cliquez sur l'onglet <strong>Flux<\/strong>, puis cliquez sur <strong>Actualiser<\/strong> au-dessus du tableau.",	
	descriptionTabHelpContent: "Décrivez les éléments que contient cette configuration, par exemple le composant auquel elle est associée ou les problèmes que ses artefacts traitent. Cliquez ensuite sur <strong>Sauvegarder<\/strong>.<br><br>Pour changer le nom de la configuration, cliquez dessus et entrez le nouveau nom. Cliquez ensuite sur <strong>Sauvegarder<\/strong>."
});

