/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	titleTooltip: "Fare clic per modificare",
	noTitle: "Nessun titolo...",
	detailsNodeTitle: "Panoramica",
	configurationManagement: "Gestione configurazione",
		
	changesetsTabTitle: "Serie di modifiche",
	workspacesTabTitle: "Stream",
	snapshotsTabTitle: "Baseline",
	dependenciesTabTitle: "Dipendenze",
	descriptionTabTitle: "Descrizione",
	linksTabTitle: "Collegamento",
	resourcesTabTitle: "Risorse",
	contributions: "Contributi",
	actions: "Azioni",
	type: "Tipo",

	workspaceEditorTitle: "Editor stream",
	snapshotEditorTitle: "Editor baseline",
	changesetEditorTitle: "Editor della serie di modifiche",
	gcEditorTitle: "Editor configurazione globale",
	
	descriptionTextAreaPlaceholder: "Immettere una descrizione che consente di identificare questa configurazione",
	
	workItemLinksTitle: "Collegamento",
	navigateAway: "Si è certi di voler uscire da questa pagina?",
	unsavedChanges: "L'editor utente contiene modifiche non salvate.  Se si continua, le modifiche apportate andranno perse.",
	okOrCancel: "Premere OK per continuare o Annulla per rimanere nella pagina corrente.",
	changesetsTabHelpContent: "Creare, visualizzare e gestire la serie di modifiche in questa pagina. Utilizzare le icone sopra la tabella per creare le serie di modifiche e filtrare il modo in cui vengono visualizzate. Utilizzare il menu nella colonna Azioni per completare le operazioni sulla serie di modifiche. <br><br> Una serie di modifiche è una raccolta di modifiche correlate alle risorse utente in uno stream. L'utilizzo delle serie di modifiche consente di tenere traccia più semplicemente delle modifiche e controllare il modo in cui esse vengono trasferite ad altri stream. È anche possibile aggiungere serie di modifiche attive ad uno stream personale per eseguire la verifica in un ambiente isolato o creare collegamenti tra strumenti ad altre risorse utente. <br><br><strong>Trasferisci<\/strong>: Consente di trasferire nello stream le modifiche in una serie di modifiche, in modo che siano visibili agli altri utenti del team.<br><br><strong>Elimina<\/strong>: Elimina una serie di modifiche le modifiche in essa contenute. Non è possibile eliminare singole risorse utente da una serie di modifiche. È possibile eliminare solo serie di modifiche attive.<br><br><strong>Confronta con stream<\/strong>: verifica in che modo una serie di modifiche differisce dal relativo stream di destinazione e dalle modifiche ad esso trasferite a partire da quando è stata creata la serie di modifiche.",
	streamsTabHelpContent: "Questa pagina mostra gli stream che sono stati creati dallo stream che si sta modificando.<br><br>Per completare le azioni su uno stream, utilizzare il menu nella colonna <strong>Azioni<\/strong> accanto al nome di uno stream.<br><br><strong>Archivia<\/strong> e <strong>Ripristina<\/strong>: è possibile archiviare gli stream che non sono più in uso e che quindi non vengono mostrati nell'elenco. Prima di archiviare uno stream, è necessario archiviare quelli che sono stati creati da tale stream ed eliminare o trasferire le serie di modifiche attive nello stream. L'archiviazione di uno stream non lo elimina. Per includere nell'elenco gli stream archiviati, fare clic su <strong>Mostra configurazioni archiviate<\/strong>. Quando si ripristina uno stream, l'operazione viene eseguita in background per consentire di continuare a lavorare. Quando termina l'operazione, è possibile utilizzare il menu <strong>Azioni<\/strong> per le attività correlate allo stream.<br><br><strong>Confronta con stream<\/strong>: confronta lo stream selezionato con lo stream che è aperto nell'editor. Le serie di modifiche attive (serie di modifiche che non sono state trasferite) nello stream non vengono incluse in questo confronto.<br><br><strong>Confronta con baseline<\/strong>: confronta lo stream selezionato con la baseline da cui è stato creato. Ad esempio, analizza le risorse utente nuove e modificate a partire da quando è stato avviato il lavoro nello stream. Le serie di modifiche attive nello stream non vengono incluse nel confronto.<br><br><strong>Accetta modifiche<\/strong>: accetta le modifiche in questo stream dalla relativa destinazione flusso. Ad esempio, se un membro del team ha trasferito una serie di modifiche ad una destinazione flusso che contiene nuove risorse utente necessarie, è possibile aggiungere tale modifica a questo stream.<br><br><strong>Trasferisci modifiche<\/strong>: Consente di trasferire le modifiche dallo stream selezionato alla relativa destinazione del flusso.<br><br><strong>Crea stream<\/strong>: avvia un nuovo stream per lavorare. Viene automaticamente creata una baseline con lo stesso nome del nuovo stream. Il nuovo stream viene completato con i contenuti della nuova baseline. Per visualizzare i dettagli del nuovo stream o baseline, fare clic sul nome dello stream padre nella tabella e quindi fare clic sulla scheda Stream o baseline.<br><br><strong>Crea baseline<\/strong>: cattura le versioni delle risorse utente in un momento specifico, come ad esempio all'avvio di una nuova release o un altro punto cardine del progetto. Per visualizzare i dettagli della nuova baseline, fare clic sul nome dello stream padre nella tabella e quindi fare clic sulla scheda Baseline.",
	baselinesTabHelpContent: "Per completare le azioni su una baseline, utilizzare il menu nella colonna <strong>Azioni<\/strong>.<br><br> <strong>Archivia<\/strong> e <strong>Ripristina<\/strong>: è possibile archiviare le baseline che non sono più in uso per far sì che non siano mostrate nell'elenco. Prima di poter archiviare una baseline, è necessario archiviare gli stream da essa creati. L'archiviazione di una baseline non la elimina. Per includere nell'elenco le baseline archiviate, fare clic su <strong>Mostra configurazioni archiviate<\/strong>. Quando si ripristina una baseline, l'operazione viene eseguita in background per consentire di continuare a lavorare. Quando termina l'operazione, è possibile utilizzare il menu <strong>Azioni<\/strong> per le attività correlate alla baseline.<br><br> <strong>Confronta con stream<\/strong>: confronta i contenuti della baseline e lo stream da cui è stata creata. Le serie di modifiche trasferite allo stream a partire dalla creazione della baseline vengono incluse nel confronto.<br><br> <strong>Crea stream<\/strong>: Consente di avviare un nuovo stream per lo sviluppo. Lo stream viene popolato con il contenuto della baseline. Per visualizzare il nuovo stream, fare clic sulla scheda <strong>Stream<\/strong> e quindi fare clic su <strong>Aggiorna<\/strong> sopra la tabella.",	
	descriptionTabHelpContent: "Descrivere cosa contiene questa configurazione, ad esempio, a quale componente è associata o i problemi che  presentano le risorse utente. Fare clic su <strong>Salva<\/strong>.<br><br>Per modificare il nome della configurazione, fare clic su di esso ed immettere il nuovo nome; quindi, fare clic su <strong>Salva<\/strong>."
});

