/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	titleTooltip: "編集するにはクリックします",
	noTitle: "タイトルなし...",
	detailsNodeTitle: "概要",
	configurationManagement: "構成管理",
		
	changesetsTabTitle: "変更セット",
	workspacesTabTitle: "ストリーム",
	snapshotsTabTitle: "ベースライン",
	dependenciesTabTitle: "依存関係",
	descriptionTabTitle: "説明",
	linksTabTitle: "リンク",
	resourcesTabTitle: "リソース",
	contributions: "コントリビューション",
	actions: "アクション",
	type: "タイプ",

	workspaceEditorTitle: "ストリーム・エディター",
	snapshotEditorTitle: "ベースライン・エディター",
	changesetEditorTitle: "変更セット・エディター",
	gcEditorTitle: "グローバル構成エディター",
	
	descriptionTextAreaPlaceholder: "この構成を識別する場合に役立つ説明を入力してください",
	
	workItemLinksTitle: "リンク",
	navigateAway: "このページから移動しますか?",
	unsavedChanges: "保存されていない変更がユーザー・エディターにあります。  続行すると、変更内容が失われます。",
	okOrCancel: "続行する場合は「OK」を、現行ページから移動しない場合は「キャンセル」を押してください。",
	changesetsTabHelpContent: "このページで変更セットの作成、表示、および管理を行います。 変更セットを作成し、その表示方法をフィルタリングするには、表の上のアイコンを使用します。 変更セットの操作を実行するには、「アクション」列のメニューを使用します。<br><br> 変更セットは、ストリーム内の成果物に対する関連性のある変更のコレクションです。 変更セットを使用すると、変更内容の追跡と、変更内容を他のストリームに提出する方法の管理をより簡単に行えるようにできます。 また、アクティブ変更セットを個人用ストリームに追加することによって、隔離した環境でテストを行ったり、他の成果物に対してツール間リンクを作成したりすることも可能になります。<br><br><strong>提出<\/strong>: アクティブ変更セット内の変更内容をチームの残りのメンバーに表示できるように、それらをストリームに提出します。<br><br><strong>破棄<\/strong>: 変更セットおよびそれに含まれる変更内容を削除します。 変更セットから成果物を個別に破棄することはできません。 破棄できるのはアクティブ変更セットのみです。<br><br><strong>ストリームとの比較<\/strong>: 変更セットがその宛先ストリーム、およびその変更セットの作成時以降に宛先ストリームに提出された変更とどのように異なっているかを確認します。",
	streamsTabHelpContent: "このページには、編集中のストリームから作成されたストリームが表示されます。<br><br>ストリームに対してアクションを実行するには、ストリーム名の横の<strong>「アクション」<\/strong>列のメニューを使用します。<br><br><strong>アーカイブ<\/strong> および <strong>復元<\/strong>: 使用しなくなったストリームをアーカイブして、リストに表示されないようにすることができます。 ストリームをアーカイブできるようにするには、その前にストリームから作成されたものをアーカイブし、ストリーム内のすべてのアクティブ変更セットを破棄または提出する必要があります。 ストリームをアーカイブしても、削除することにはなりません。 アーカイブ済みのストリームをリストに含めるには、<strong>「アーカイブ済み構成を表示」<\/strong>をクリックします。 ストリームを復元するときには、その操作がバックグラウンドで実行されるので、ユーザーは作業を続行できます。 操作が終了すると、ストリーム関連のタスク用の<strong>「アクション」<\/strong>メニューを使用できるようになります。<br><br><strong>ストリームとの比較<\/strong>: 選択したストリームをエディターで開いているストリームと比較します。 アクティブ変更セット (まだ提出されていない変更セット) は、どちらのストリーム内にあっても、この比較には含まれません。<br><br><strong>ベースラインとの比較<\/strong>: 選択したストリームをその作成元のベースラインと比較します。 例えば、ストリームで作業が開始されて以降の新規成果物および変更された成果物を確認します。 ストリーム内のアクティブ変更セットは、比較に含まれません。<br><br><strong>変更の受諾<\/strong>: このストリーム内への変更をそのフロー・ターゲットから受諾します。 例えば、ユーザーにとって必要な新規成果物が含まれているフロー・ターゲットにチーム・メンバーが変更セットを提出した場合、ユーザーはその変更をこのストリームに追加できます。<br><br><strong>「変更の提出」<\/strong>: 選択したストリームからそのフロー・ターゲットに変更内容を提出します。<br><br><strong>ストリームの作成<\/strong>: 作業用の新規ストリームを開始します。 新規ストリームと同じ名前を持つベースラインが自動的に作成されます。 新規ストリームには、新規ベースラインのコンテンツが入力されます。 新規ストリームまたは新規ベースラインの詳細を表示するには、表の中で親ストリームの名前をクリックし、次に「ストリーム」タブまたは「ベースライン」タブをクリックします。<br><br><strong>ベースラインの作成<\/strong>: 特定の時点、例えばリリースの開始やその他のプロジェクトのマイルストーンにおいて、成果物のバージョンを取り込みます。 新規ベースラインの詳細を表示するには、表の中で親ストリームの名前をクリックし、次に「ベースライン」タブをクリックします。",
	baselinesTabHelpContent: "ベースラインに対してアクションを実行するには、<strong>「アクション」<\/strong>列のメニューを使用します。<br><br> <strong>アーカイブ<\/strong> および <strong>復元<\/strong>: 使用しなくなったベースラインをアーカイブして、リストに表示されないようにすることができます。 ベースラインをアーカイブできるようにするには、その前にそのベースラインから作成したストリームをアーカイブする必要があります。 ベースラインをアーカイブしても、削除することにはなりません。 アーカイブ済みのベースラインをリストに含めるには、<strong>「アーカイブ済み構成を表示」<\/strong>をクリックします。 ベースラインを復元するときには、その操作がバックグラウンドで実行されるので、ユーザーは作業を続行できます。 操作が終了すると、ベースライン関連のタスク用の<strong>「アクション」<\/strong>メニューを使用できるようになります。<br><br> <strong>ストリームとの比較<\/strong>: ベースラインのコンテンツとその作成元のストリームのコンテンツを比較します。 ベースラインの作成時以降にストリームに提出された変更セットが比較に含まれます。<br><br> <strong>「ストリームの作成」<\/strong>: 開発作業用の新規ストリームを開始します。このストリームに、ベースラインのコンテンツが取り込まれます。 新規ストリームを表示するには、<strong>「ストリーム」<\/strong>タブをクリックし、次に表の上の<strong>「更新」<\/strong>をクリックします。",	
	descriptionTabHelpContent: "この構成の内容を記述してください。例えば、関連付けられているコンポーネントやその成果物が対処する問題などです。 次に、<strong>「保存」<\/strong>をクリックします。<br><br>構成名を変更するには、クリックして新規名を入力します。その後、<strong>「保存」<\/strong>をクリックします。"
});

