/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	titleTooltip: "편집하려면 클릭",
	noTitle: "제목 없음...",
	detailsNodeTitle: "개요",
	configurationManagement: "구성 관리",
		
	changesetsTabTitle: "변경 세트",
	workspacesTabTitle: "스트림",
	snapshotsTabTitle: "기준선",
	dependenciesTabTitle: "종속성",
	descriptionTabTitle: "설명",
	linksTabTitle: "링크",
	resourcesTabTitle: "자원",
	contributions: "컨트리뷰션",
	actions: "조치",
	type: "유형",

	workspaceEditorTitle: "스트림 편집기",
	snapshotEditorTitle: "기준선 편집기",
	changesetEditorTitle: "변경 세트 편집기",
	gcEditorTitle: "글로벌 구성 편집기",
	
	descriptionTextAreaPlaceholder: "이 구성을 식별하는 데 도움이 될 설명을 입력하십시오.",
	
	workItemLinksTitle: "링크",
	navigateAway: "이 페이지를 벗어나시겠습니까?",
	unsavedChanges: "사용자 편집기에 저장되지 않은 변경사항이 있습니다.  계속하면 변경사항이 사라집니다.",
	okOrCancel: "확인을 눌러 계속하거나 취소를 눌러 현재 페이지에 머무르십시오.",
	changesetsTabHelpContent: "이 페이지의 변경 세트를 작성하고 보고 관리합니다. 테이블 위의 아이콘을 사용하여 변경 세트를 작성하고 표시 방법을 필터링하십시오. 조치 열의 메뉴를 사용하여 변경 세트 조작을 완료하십시오.<br><br> 변경 세트는 스트림의 아티팩트에 연관된 수정의 콜렉션입니다. 변경 세트를 사용하면 쉽게 변경을 추적하고 다른 스트림에 변경을 전달하는 방법을 제어할 수 있습니다. 또한 활성 변경 세트를 개인용 스트림에 추가하여 격리된 환경에서 테스트하거나 다른 아티팩트에 대한 교차 도구 링크를 작성할 수도 있습니다. <br><br><strong>전달<\/strong>: 팀의 나머지 구성원이 볼 수 있도록 활성 변경 세트 내의 변경을 스트림으로 전달합니다.<br><br><strong>버리기<\/strong>: 변경 세트와 변경 세트에 포함된 변경사항을 삭제합니다. 변경 세트에서 개별 아티팩트를 버릴 수 없습니다. 활성 변경 세트만 버릴 수 있습니다.<br><br><strong>스트림과 비교<\/strong>: 변경 세트가 그 대상 스트림과 어떻게 다른지 및 변경 세트 작성 이후 전달된 변경을 표시합니다.",
	streamsTabHelpContent: "이 페이지에는 사용자가 편집 중인 스트림에서 작성된 스트림이 표시됩니다.<br><br>스트림에 대한 조치를 완료하려면 스트림 이름 옆의 <strong>조치<\/strong> 열의 메뉴를 사용하십시오.<br><br><strong>아카이브<\/strong> 및 <strong>복원<\/strong>: 더 이상 사용하지 않는 스트림을 아카이브하여 목록에서 표시하지 않을 수 있습니다. 스트림을 아카이브하려면 우선 스트림에서 작성한 항목을 아카이브하고 스트림의 모든 활성 변경 세트를 버리거나 전달해야 합니다. 스트림을 아카이브해도 스트림을 삭제하지 않습니다. 목록에 아카이브된 스트림을 포함하려면 <strong>아카이브된 구성 표시<\/strong>를 클릭하십시오. 스트림을 복원하는 경우, 작업을 계속할 수 있게 조작을 백그라운드로 실행합니다. 조작이 완료되면 스트림 관련 태스크에 <strong>조치<\/strong> 메뉴를 사용할 수 있습니다.<br><br><strong>스트림과 비교<\/strong>: 선택한 스트림을 편집기에 열려 있는 스트림과 비교합니다. 이러한 스트림에 있는 활성 변경 세트(전달하지 않은 변경 세트)는 모두 이 비교에 포함되지 않습니다.<br><br><strong>기준선과 비교<\/strong>: 선택한 스트림을 이 스트림을 작성한 기준선과 비교합니다. 예를 들어, 스트림에서 작업이 시작된 이후의 신규 및 변경 아티팩트를 볼 수 있습니다. 스트림의 활성 변경 세트는 비교에 포함되지 않습니다.<br><br><strong>변경사항 허용<\/strong>: 플로우 대상에서 이 스트림으로 수행하는 변경을 허용합니다. 예를 들어, 팀 구성원이 사용자에게 필요한 새 아티팩트가 포함된 플로우 대상으로 변경 세트를 전달한 경우, 해당 변경을 이 스트림에 추가할 수 있습니다.<br><br><strong>변경사항 전달<\/strong>: 선택된 스트림에서 플로우 대상으로 변경사항을 전달합니다.<br><br><strong>스트림 작성<\/strong>: 작업의 새 스트림을 시작합니다. 새 스트림과 이름이 동일한 기준선이 자동으로 작성됩니다. 새 스트림은 새 기준선의 컨텐츠로 작성됩니다. 새 스트림이나 기준선의 세부사항을 보려면 테이블에서 상위 스트림 이름을 클릭한 다음 스트림이나 기준선 탭을 클릭하십시오.<br><br><strong>기준선 작성<\/strong>: 특정 시간의 아티팩트 버전을 캡처합니다(예: 릴리스 시작 또는 기타 프로젝트 마일스톤). 새 기준선의 세부사항을 보려면 테이블에서 상위 스트림 이름을 클릭한 다음 기준선 탭을 클릭하십시오.",
	baselinesTabHelpContent: "기준선에 대한 조치를 완료하려면 <strong>조치<\/strong> 열의 메뉴를 사용하십시오.<br><br> <strong>아카이브<\/strong> 및 <strong>복원<\/strong>: 더 이상 사용하지 않는 기준선을 아카이브하여 목록에서 표시하지 않을 수 있습니다. 기준선을 아카이브하려면 먼저 이로부터 작성된 스트림을 아카이브해야 합니다. 기준선을 아카이브해도 스트림을 삭제하지 않습니다. 목록에 아카이브된 기준선을 포함하려면 <strong>아카이브된 구성 표시<\/strong>를 클릭하십시오. 기준선을 복원하는 경우, 작업을 계속할 수 있게 조작을 백그라운드로 실행합니다. 조작이 완료되면 기준선 관련 태스크에 <strong>조치<\/strong> 메뉴를 사용할 수 있습니다.<br><br> <strong>스트림과 비교<\/strong>: 기준선의 컨텐츠를 해당 기준선에서 작성된 스트림과 비교합니다. 기준선을 작성한 이후로 스트림에 전달된 변경 세트는 비교에 포함됩니다.<br><br> <strong>스트림 작성<\/strong>: 개발 작업에 대한 새 스트림을 시작합니다. 스트림이 기준선의 컨텐츠로 채워집니다. 새 스트림을 확인하려면 <strong>스트림<\/strong> 탭을 클릭하고 테이블 위의 <strong>새로 고치기<\/strong>를 클릭하십시오.",	
	descriptionTabHelpContent: "이 구성에 포함된 사항을 설명합니다. 예: 연관된 컴포넌트, 해당 아티팩트에서 처리하는 문제점. 그 다음 <strong>저장<\/strong>을 클릭하십시오.<br><br>구성 이름을 변경하려면 이를 클릭하고 새 이름을 입력한 다음 <strong>저장<\/strong>을 클릭하십시오."
});

