/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	titleTooltip: "Clique para editar",
	noTitle: "Sem título...",
	detailsNodeTitle: "Visão Geral",
	configurationManagement: "Gerenciamento de Configuração",
		
	changesetsTabTitle: "Conjuntos de mudanças",
	workspacesTabTitle: "Fluxos",
	snapshotsTabTitle: "Linhas de base",
	dependenciesTabTitle: "Dependências",
	descriptionTabTitle: "Descrição",
	linksTabTitle: "Links",
	resourcesTabTitle: "Recursos",
	contributions: "Contribuições",
	actions: "Ações",
	type: "Tipo",

	workspaceEditorTitle: "Editor de fluxo",
	snapshotEditorTitle: "Editor de linha de base",
	changesetEditorTitle: "Editor do conjunto de mudanças",
	gcEditorTitle: "Editor de configuração global",
	
	descriptionTextAreaPlaceholder: "Insira uma descrição para ajudar a identificar essa configuração",
	
	workItemLinksTitle: "Links",
	navigateAway: "Tem certeza de que deseja sair desta página?",
	unsavedChanges: "Você tem mudanças não salvas no editor de usuário.  Se continuar, você perderá suas mudanças.",
	okOrCancel: "Pressione OK para continuar ou Cancelar para permanecer na página atual.",
	changesetsTabHelpContent: "Criar, visualizar e gerenciar conjuntos de mudanças nesta página. Use os ícones acima da tabela para criar conjuntos de mudanças e filtrar como eles são exibidos. Use o menu na coluna Ações para concluir as operações do conjunto de mudanças.<br><br> Um conjunto de mudanças é uma coleção de modificações relacionadas a artefatos em um fluxo. Usar conjuntos de mudanças pode tornar mais fácil acompanhar suas mudanças e controlar como elas são entregues a outros fluxos. Também é possível adicionar conjuntos de mudanças ativos a um fluxo pessoal para que você possa testá-lo em um ambiente isolado.<br><br><strong>Entregar<\/strong>: Entregue as mudanças em um conjunto ativo de mudanças para que estejam visíveis para o restante da equipe.<br><br><strong>Descartar<\/strong>: exclui um conjunto de mudanças e as alterações que ele contém. Não é possível descartar artefatos individuais de um conjunto de mudanças. Você pode descartar somente conjuntos ativos de mudanças.<br><br><strong>Comparar com fluxo<\/strong>: veja como um conjunto de mudanças difere do seu fluxo de destino e das mudanças entregues a ele desde que foi criado.",
	streamsTabHelpContent: "Esta página mostra os fluxos criados a partir do fluxo que você está editando.<br><br>Para concluir as ações em um fluxo, use o menu na coluna <strong>Ações<\/strong>, ao lado de um nome de fluxo.<br><br><strong>Arquivar<\/strong> e <strong>Restaurar<\/strong>: você pode arquivar fluxos que não estão mais em uso para que não sejam mostrados na lista. Antes de poder arquivar um fluxo, é preciso arquivar aqueles que foram criados a partir dele e descartar ou entregar quaisquer conjuntos de mudanças ativos no fluxo. Arquivar um fluxo não o exclui. Para incluir fluxos arquivados na lista, clique em <strong>Mostrar as configurações arquivadas<\/strong>. Ao restaurar um fluxo, a operação é executada no segundo plano, de modo que é possível continuar o trabalho. Quando a operação é concluída, é possível usar o menu <strong>Ações<\/strong> para tarefas relacionadas ao fluxo.<br><br><strong>Comparar com o fluxo<\/strong>: compare o fluxo selecionado com o fluxo que está aberto no editor. Conjuntos ativos de mudanças (conjuntos de mudanças que não foram entregues) em qualquer fluxo não são incluídos nessa comparação.<br><br><strong>Comparar com a linha de base<\/strong>: compara o fluxo selecionado com a linha de base a partir da qual foi criado. Por exemplo, ver os artefatos novos e alterados desde que o trabalho começou no fluxo. Conjuntos ativos de mudanças no fluxo não são incluídos na comparação.<br><br><strong>Aceitar mudanças<\/strong>: aceite as mudanças nesse fluxo a partir do seu destino de fluxo. Por exemplo, se um membro da equipe tiver entregue um conjunto de mudanças ao destino do fluxo que contenha novos artefatos de que você precisa, será possível adicionar essa mudança a esse fluxo.<br><br><strong>Entregar mudanças<\/strong>: Entregue mudanças do fluxo selecionado a seu destino de fluxo.<br><br><strong>Criar fluxo<\/strong>: inicie o novo fluxo para trabalhar. Uma linha de base com o mesmo nome que o novo fluxo é criada automaticamente. O novo fluxo é preenchido com os conteúdos da nova linha de base. Para visualizar os detalhes do novo fluxo ou linha de base, clique no nome do fluxo pai na tabela e depois clique na guia Fluxos ou Linhas de Base.<br><br><strong>Criar linha de base<\/strong>: capture as versões dos artefatos em um momento específico, como no início de uma liberação ou outro marco do projeto. Para visualizar os detalhes da nova linha de base, clique no nome do fluxo pai na tabela e depois clique na guia Linha de Base.",
	baselinesTabHelpContent: "Para concluir as ações em uma linha de base, use o menu na coluna <strong>Ações<\/strong>.<br><br> <strong>Arquivar<\/strong> e <strong>Restaurar<\/strong>: é possível arquivar linhas de base que não estejam mais em uso para que não sejam mostradas na lista. Antes de poder arquivar uma linha de base, deve-se arquivar os fluxos que foram criados a partir dela. Arquivar uma linha de base não a exclui. Para incluir linhas de base arquivadas na lista, clique em <strong>Mostrar as configurações arquivadas<\/strong>. Ao restaurar uma linha de base, a operação é executada no segundo plano, de modo que você pode continuar trabalhando. Quando a operação termina, é possível usar o menu <strong>Ações<\/strong> para tarefas relacionadas à linha de base.<br><br> <strong>Comparar com fluxo<\/strong>: compare os conteúdos da linha de base e do fluxo do qual foi criado. Conjuntos de mudanças entregues ao fluxo desde que a linha de base foi criada são incluídos na comparação.<br><br> <strong>Criar fluxo<\/strong>: Inicia novo fluxo para trabalho de desenvolvimento. O fluxo é preenchido com o conteúdo da linha de base. Para ver o novo fluxo, clique na guia <strong>Fluxos<\/strong> e clique em <strong>Atualizar<\/strong> acima da tabela.",	
	descriptionTabHelpContent: "Descreva o que essa configuração contém, por exemplo, a que componente está associada ou os problemas que seus artefatos abordam. Então clique em <strong>Salvar<\/strong>.<br><br>Para alterar o nome da configuração, clique nela e digite o novo nome. Em seguida, clique em <strong>Salvar<\/strong>."
});

