/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	titleTooltip: "按一下以編輯",
	noTitle: "無標題...",
	detailsNodeTitle: "概觀",
	configurationManagement: "配置管理",
		
	changesetsTabTitle: "變更集",
	workspacesTabTitle: "串流",
	snapshotsTabTitle: "基準線",
	dependenciesTabTitle: "相依關係",
	descriptionTabTitle: "說明",
	linksTabTitle: "鏈結",
	resourcesTabTitle: "資源",
	contributions: "要素項",
	actions: "動作",
	type: "類型",

	workspaceEditorTitle: "串流編輯器",
	snapshotEditorTitle: "基準線編輯器",
	changesetEditorTitle: "變更集編輯器",
	gcEditorTitle: "廣域配置編輯器",
	
	descriptionTextAreaPlaceholder: "輸入說明，以協助識別這項配置",
	
	workItemLinksTitle: "鏈結",
	navigateAway: "您確定要離開這個頁面嗎？",
	unsavedChanges: "使用者編輯器中有未儲存的變更。如果繼續，將會失去您所做的變更。",
	okOrCancel: "按下「確定」繼續進行，或者按下「取消」，留在現行頁面上。",
	changesetsTabHelpContent: "在這個頁面中建立、檢視和管理變更集。請使用表格上方的圖示，來建立變更集，並過濾其顯示方式。請使用「動作」直欄中的功能表，來完成變更集作業。<br><br> 變更集是對串流中的構件所做的相關修改的集合。使用變更集可更容易追蹤您所做的變更，並控制如何將這些變更交付至其他串流。您也可以將作用中的變更集新增至個人串流，以便在隔離環境中測試，或建立指向其他構件的跨工具鏈結。<br><br><strong>交付<\/strong>：將作用中變更集中的變更交付至串流，讓團隊的其他成員都能看見。<br><br><strong>捨棄<\/strong>：刪除變更集和其中的變更。您無法捨棄變更集中的個別構件。只能捨棄作用中的變更集。<br><br><strong>與串流相互比較<\/strong>：查看該變更集自建立以來，與其目的地串流和交付給它的變更之間有何不同。",
	streamsTabHelpContent: "此頁面顯示根據您正在編輯的串流所建立的串流。<br><br>如果要對串流完成動作，請使用串流名稱旁之<strong>動作<\/strong>直欄中的功能表。<br><br><strong>保存<\/strong>和<strong>還原<\/strong>：您可以保存不再使用的串流，使它們不會顯示在清單中。保存串流之前，您必須先保存從它建立的串流，捨棄或交付串流中任何作用中的變更集。保存串流時，並不會刪除它。如果要將已保存的串流包含在清單中，請按一下<strong>顯示保存的配置<\/strong>。當您還原串流時，作業是在背景中執行，因此您仍可以繼續工作。當作業完成時，您可以使用<strong>動作<\/strong>功能表，來執行串流相關作業。<br><br><strong>與串流相互比較<\/strong>：將選取的串流與編輯器中開啟的串流相互比較。這項比較不包含位於任一串流中的作用中變更集（尚未交付的變更集）。<br><br><strong>與基準線相互比較<\/strong>：將選取的串流與作為其建立基礎的基準線相互比較。舉例來說，查看在開始串流中的工作後所新增與變更的構件。比較時不包含串流中的作用中變更集。<br><br><strong>接受變更<\/strong>：接受來自其流程目標的變更，並放入此串流中。舉例來說，如果團隊成員已將變更集交付流程目標，且該流程目標含有您需要的新構件，您可以將該項變更新增至這個串流。<br><br><strong>交付變更<\/strong>：將變更從選取的串流交付至其流程目標。<br><br><strong>建立串流<\/strong>：啟動工作的新串流。會自動建立與新串流同名的基準線。新串流中會移入新基準線的內容。如果要檢視新串流或基準線的詳細資料，請在表格中按一下母項串流的名稱，然後按一下「串流」或「基準線」標籤。<br><br><strong>建立基準線<\/strong>：擷取特定時間的構件版本，例如：版本開始或其他專案里程碑。如果要檢視新基準線的詳細資料，請在表格中按一下母項串流的名稱，然後按一下「基準線」標籤。",
	baselinesTabHelpContent: "如果要對基準線完成動作，請使用<strong>動作<\/strong>直欄中的功能表。<br><br> <strong>保存<\/strong>和<strong>還原<\/strong>：您可以保存不再使用的基準線，使它們不會顯示在清單中。在您保存基準線之前，您必須先保存從它所建立的串流。保存基準線並不會刪除它。如果要將已保存的基準線包含在清單中，請按一下<strong>顯示保存的配置<\/strong>。當您還原基準線時，作業是在背景中執行，因此您仍可以繼續工作。當作業完成時，您可以使用<strong>動作<\/strong>功能表，來執行基準線相關作業。<br><br> <strong>與串流相互比較<\/strong>：將基準線內容與作為其建立基礎的串流相互比較。比較時會包含自建立基準線以來交付至串流的變更集。<br><br> <strong>建立串流<\/strong>：為開發工作啟動新的串流。串流中會移入基準線的內容。如果要查看新串流，請按一下<strong>串流<\/strong>標籤，並按一下表格上方的<strong>重新整理<\/strong>。",	
	descriptionTabHelpContent: "說明這項配置包含的內容，例如：其相關聯的元件，或是其構件所處理的問題。然後按一下<strong>儲存<\/strong>。<br><br>如果要變更配置名稱，請按一下它，並輸入新名稱；然後按一下<strong>儲存<\/strong>。"
});

