/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	titleTooltip: "单击此项以进行编辑",
	noTitle: "无标题...",
	detailsNodeTitle: "概述",
	configurationManagement: "配置管理",
		
	changesetsTabTitle: "变更集",
	workspacesTabTitle: "流",
	snapshotsTabTitle: "基线",
	dependenciesTabTitle: "依赖项",
	descriptionTabTitle: "描述",
	linksTabTitle: "链接",
	resourcesTabTitle: "资源",
	contributions: "添加项",
	actions: "操作",
	type: "类型",

	workspaceEditorTitle: "流编辑器",
	snapshotEditorTitle: "基线编辑器",
	changesetEditorTitle: "变更集编辑器",
	gcEditorTitle: "全局配置编辑器",
	
	descriptionTextAreaPlaceholder: "请输入描述以帮助识别此配置",
	
	workItemLinksTitle: "链接",
	navigateAway: "确定要进行导航并离开此页面吗？",
	unsavedChanges: "用户编辑器中包含未保存的变更。如果继续，那么将丢失您所作的变更。",
	okOrCancel: "请按“确定”继续，或者按“取消”留在当前页面。",
	changesetsTabHelpContent: "在此页面上，可以创建、查看和管理变更集。使用表上方的图标可以创建变更集，并可以过滤以控制其显示方式。使用“操作”列中的菜单可以完成变更集操作。<br><br> 变更集是对流中的工件进行的相关修改的集合。使用变更集可以更加方便地跟踪变更并控制将这些变更交付到其他流的方式。您还可以将活动变更集添加到个人流，以便在隔离的环境中进行测试或者创建指向其他工件的跨工具链接。<br><br><strong>交付<\/strong>：将活动变更集中的变更交付到流，以使这些变更对团队的其余成员可见。<br><br><strong>废弃<\/strong>：删除变更集以及其中包含的变更。无法废弃变更集中的个别工件。只能废弃活动变更集。<br><br><strong>与流进行比较<\/strong>：查看变更集与其目标流的差异，以及该变更集创建以来交付到该变更集的变更。",
	streamsTabHelpContent: "此页面显示根据您所编辑的流创建的流。<br><br>要对流完成操作，请使用流名称旁的<strong>操作<\/strong>列中的菜单。<br><br><strong>归档<\/strong>和<strong>复原<\/strong>：可以对不再使用的流进行归档，以使其不再显示在列表中。在您可以对某个流进行归档之前，必须对根据该流创建的流进行归档，并废弃或交付该流中的所有活动变更集。对流进行归档不会将其删除。要将已归档的流包括在列表中，请单击<strong>显示已归档的配置<\/strong>。复原流时，操作将在后台运行，以使您能够继续工作。此操作完成后，您可以使用<strong>操作<\/strong>菜单完成与流相关的任务。<br><br><strong>与流进行比较<\/strong>：将选择的流与编辑器中打开的流进行比较。这两个流中的活动变更集（尚未交付的变更集）都不会包括在此比较中。<br><br><strong>与基线进行比较<\/strong>：将选择的流与创建该流时所基于的基线进行比较。例如，查看自从在该流中开始工作以来新增及变更的工件。该流中的活动变更集不会包括在此比较中。<br><br><strong>接受变更<\/strong>：将来自流向目标的变更接受到这个流中。例如，如果某个团队成员已将包含您所需的新工件的变更集交付到流向目标，那么您可以将该变更添加到这个流中。<br><br><strong>交付变更<\/strong>：将来自所选流的变更交付到其流向目标。<br><br><strong>创建流<\/strong>：启动新的流以便进行工作。将自动创建与新流同名的基线。新基线的内容将填充到新流中。要查看新流或新基线的详细信息，请在表中单击父流的名称，然后单击“流”或“基线”选项卡。<br><br><strong>创建基线<\/strong>：捕获特定时刻（例如在发行版或其他项目里程碑开始时）的工件版本。要查看新基线的详细信息，请在表中单击父流的名称，然后单击“基线”选项卡。",
	baselinesTabHelpContent: "要对基线完成操作，请使用<strong>操作<\/strong>列中的菜单。<br><br> <strong>归档<\/strong>和<strong>复原<\/strong>：可以对不再使用的基线进行归档，以使其不再显示在列表中。在可以对基线进行归档之前，必须对根据该基线创建的流进行归档。对基线进行归档不会将其删除。要将已归档的基线包括在列表中，请单击<strong>显示已归档的配置<\/strong>。复原基线时，操作将在后台运行，以使您能够继续工作。此操作完成后，您可以使用<strong>操作<\/strong>菜单完成与基线相关的任务。<br><br> <strong>与流进行比较<\/strong>：将基线的内容与创建该基线时所基于的流进行比较。自从该基线创建以来交付到该流的变更集将包括在比较中。<br><br> <strong>创建流<\/strong>：为开发工作启动新的流。基线的内容将填充到这个流中。要查看新流，请单击<strong>流<\/strong>选项卡，然后单击表上方的<strong>刷新<\/strong>。",	
	descriptionTabHelpContent: "描述此配置包含的内容，例如与其相关联的组件或者此工件所解决的问题。然后，单击<strong>保存<\/strong>。<br><br>要变更配置名称，请单击该名称并输入新名称；然后，单击<strong>保存<\/strong>。"
});

