/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2015.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * Note to translators: In these messages, variables named ${changesetTitle},
 * ${configurationTitle}, ${parentTitle} and similar refer to the name of the
 * change set or configuration that the user specified when they created it.
 * Variables ${configurationType} and ${parentType} refer to the specific type
 * of configuration and will be either "stream" or "baseline" (without the
 * quotation marks).
 */
({
	
	createWorkspaceButtonTitle: "Crear corriente",
	createSnapshotButtonTitle: "Crear línea base",
	
	compareButtonTitle: "Comparar las configuraciones",
	compareWithFlowTargetButtonTitle: "Comparar con corriente",
	compareWithBaseSnapshotButtonTitle: "Comparar con línea base",
	compareChangesetWithStreamButtonTitle: "Comparar con corriente",
	
	archiveButtonTitle: "Archivar",
	unarchiveButtonTitle: "Restaurar",
	
	associateProjectOrTeamAreaAction: "Asignar propiedad de equipo",
	associateProjectOrTeamAreaDialog: "Especifique un área para controlar el acceso a la configuración",
	
	refreshButtonTitle: "Renovar",
	deliverButtonTitle: "Entregar cambios",
	acceptButtonTitle: "Aceptar cambios",
	
	showAllTeamChangesets: "Seleccionar incluir conjuntos de cambios de otros usuarios",
	showUsersChangesets: "Deseleccionar ocultar conjuntos de cambios de otros usuarios",
	
	showActiveChangesets: "Deseleccionar ocultar conjuntos de cambios entregados",
	showAllChangesets: "Seleccionar incluir conjuntos de cambios entregados",
	
	getSaveButtonTitle: "Guardar",
	
	expandAllButtonTitle: "Expandir todo",
	collapseAllButtonTitle: "Contraer todo",
	selectToCompareOrDeliver: "Seleccionar las configuraciones que se van a entregar o comparar",
	showArchivedButtonTitle: "Mostrar las configuraciones archivadas",
	hideArchivedButtonTitle: "Ocultar las configuraciones archivadas",
	archivingConfigurationNotificationTitle: "La configuración se está archivando...",
	archivingConfigurationNotificationDescription: "La página se renovará automáticamente cuando la operación se haya completado.",
	unarchvingConfigurationNotificationTitle: "La configuración se está restaurando...",
	unarchivingConfigurationNotificationDescription: "La página se renovará automáticamente cuando la operación se haya completado.",
		
	archive_operation_title: "archivador",
	restore_operation_title: "restaurar",
		
	createChangeset: "Crear conjunto de cambios",
	
	shareChangeset: "Entregar conjunto de cambios",
	shareSuccessTitle: "El conjunto de cambios se ha entregado.",
	shareSuccessDescription: "El conjunto de cambios '${changesetTitle}' se ha entregado.  No se pueden hacer más modificaciones en este conjunto de cambios.  Será necesario un nuevo conjunto de cambios para próximas modificaciones.  Las corrientes que utilizan esta corriente como un destino de flujo verán los cambios como cambios entrantes.  Para utilizar los cambios, estas corrientes deben aceptar y posiblemente fusionar los cambios.",
	
	discardChangeset: "Descartar conjunto de cambios",
	discardSuccessTitle: "Se ha descartado el conjunto de cambios.",
	
	completeChangeset: "Completar conjunto de cambios",
	completeSuccessTitle: "Se ha completado el conjunto de cambios.",
	completeSuccessDescription: "Se ha completado el conjunto de cambios '${changesetTitle}'.  No se pueden hacer más modificaciones en este conjunto de cambios.  Será necesario un nuevo conjunto de cambios para próximas modificaciones.",
	
	rename: "Renombrar",
	renameChangeset: "Renombrar conjunto de cambios",
	renameChangesetMessage: "Especifique un nuevo nombre para el conjunto de cambios:",
	
	changesetWillNotBeRenamed: "Para renombrar el conjunto de cambios, proporcione un nombre nuevo.",
	changesetWillNotBeRenamedDescription: "Los conjuntos de cambios deben tener nombres y no pueden estar vacíos.  Especifique un nuevo nombre para el conjunto de cambios, o pulse Aceptar para dejar el nombre tal cual.",
	
	linkChangeset: "Enlazar a un elemento de trabajo",
	
	renameSuccessTitle: "Se ha renombrado el conjunto de cambios.",
	renameSuccessDescription: "Se ha renombrado el conjunto de cambios '${oldChangesetTitle}'.  Haga referencia al conjunto de cambios por su nuevo nombre, '${newChangesetTitle}'",
	
	reverseChangeset: "Revertir este conjunto de cambios",
	initializingReverseChangeset: "Inicializando el conjunto de cambios revertido...",

	reverseChangesetTitle: "Revertir conjunto de cambios",
	reverseChangesetContent: "Importante: debido a que el conjunto de cambios \"${changesetTitle}\" ya se ha entregado, deshacer estos cambios podría producir incoherencias en el recurso. Antes de entregar el conjunto de cambios revertido, compruebe la integridad del recurso y pruébelo en la corriente. A continuación, entregue el conjunto de cambios revertido a la corriente.",
	reverseChangesetOkButton: "Inverso",
	cancelButton: "Cancelar",	
	
	// Example of errorChildrenUnArchived: CRMVC0010E: The "Process Control" stream was not archived.
	// Example of errorChildrenUnArchived.useraction: "Archive the configurations that were created from the configuration you want to archive.<br \><br \>For example:<br\>1. Open the Configurations page.<br \>2. Open the configuration that you want to archive.<br \>3. Archive the configurations that are listed on the Streams and Baselines tabs.<br \>4. Return to the Configurations page.<br \>5. Now you can archive the "Process Control" stream.<br \>",
	errorChildrenUnArchived: "CRMVC0010E: El \"${configurationTitle}\" ${configurationType} no se ha archivado.",
	"errorChildrenUnArchived.explanation": "Antes de poder archivar una configuración, debe archivar las configuraciones que se han creado a partir de esta. Antes de poder archivar una corriente, debe descartar o entregar cualquier conjunto de cambios activo en dicha corriente.",
	"errorChildrenUnArchived.useraction": "Archivar las configuraciones que se han creado a partir de la configuración que desea archivar.<br \><br \>Por ejemplo:<br\>1. Abra la página de configuración.<br \>2. Abra la configuración que desea archivar.<br \>3.Archive las configuraciones que aparecen listadas en las pestañas Corrientes y Líneas base.<br \>4. Vuelva a la página Configuraciones.<br \>5. Ahora puede archivar el \"${configurationTitle}\" ${configurationType}.<br \>",
	
	// Example of errorParentsArchived: CRMVC0011E: The "Process Control" stream was not restored.
	// Example of errorParentsArchived.useraction: The "Process Control" stream was created from the "Common Control" baseline. First, restore the "Common Control" baseline. Then, restore the "Process Control" stream.",
	errorParentsArchived: "CRMVC0011E: El \"${configurationTitle}\" ${configurationType} no se ha restaurado.",
	"errorParentsArchived.explanation": "No puede restaurar una configuración hasta que la línea base o la corriente a partir de la que se ha creado se restaure.",
	"errorParentsArchived.useraction": "El \"${configurationTitle}\" ${configurationType} se ha creado a partir de \"${parentTitle}\" ${parentType}. En primer lugar, restaure el \"${parentTitle}\" ${parentType}. A continuación, restaure \"${configurationTitle}\" ${configurationType}.",
	
	linkChangesetSuccessTitle: "El conjunto de cambios se ha enlazado.",
	linkChangesetSuccessDescription: "El conjunto de cambios está enlazado al elemento de trabajo.",
	
	unableToLinkWorkItem: "No se ha podido crear el enlace",
	"unableToLinkWorkItem.explanation": "Se ha producido un error al intentar crear el enlace del conjunto de cambios.",
	"unableToLinkWorkItem.useraction": "Compruebe que el servidor de Gestión de cambios se está ejecutando y vuélvalo a intentar.  Si el problema continúa, póngase en contacto con el administrador.",
	
	unlinkChangesetTitle: "Desenlazar conjunto de cambios",
	unlinkChangesetDescription: "¿Está seguro de que desea eliminar el enlace de este conjunto de cambios?",
	unlinkChangesetOk: "Desenlazar",
	
	unlinkChangesetSuccessTitle: "El enlace se ha eliminado.",
	unlinkChangesetSuccessDescription: "El conjunto de cambios ya no está enlazado a este elemento de trabajo.",
	
	unableToUnlinkWorkItem: "El enlace no se ha podido eliminar",
	"unableToUnlinkWorkItem.explanation": "Se ha producido un error al intentar eliminar el enlace del conjunto de cambios.",
	"unableToUnlinkWorkItem.useraction": "Compruebe que el servidor de Gestión de cambios se está ejecutando y vuélvalo a intentar.  Si el problema continúa, póngase en contacto con el administrador."
})

