/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2015.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * Note to translators: In these messages, variables named ${changesetTitle},
 * ${configurationTitle}, ${parentTitle} and similar refer to the name of the
 * change set or configuration that the user specified when they created it.
 * Variables ${configurationType} and ${parentType} refer to the specific type
 * of configuration and will be either "stream" or "baseline" (without the
 * quotation marks).
 */
({
	
	createWorkspaceButtonTitle: "Crea stream",
	createSnapshotButtonTitle: "Crea baseline",
	
	compareButtonTitle: "Confronta le configurazioni",
	compareWithFlowTargetButtonTitle: "Confronta con stream",
	compareWithBaseSnapshotButtonTitle: "Confronta con baseline",
	compareChangesetWithStreamButtonTitle: "Confronta con stream",
	
	archiveButtonTitle: "Archivia",
	unarchiveButtonTitle: "Ripristina",
	
	associateProjectOrTeamAreaAction: "Assegna proprietà team",
	associateProjectOrTeamAreaDialog: "Specifica un'area di controllo dell'accesso alla configurazione",
	
	refreshButtonTitle: "Aggiorna",
	deliverButtonTitle: "Trasferisci modifiche",
	acceptButtonTitle: "Accetta modifiche",
	
	showAllTeamChangesets: "Selezionare per includere le serie di modifiche da altri utenti",
	showUsersChangesets: "Deselezionare per nascondere le serie di modifiche da altri utenti",
	
	showActiveChangesets: "Deselezionare per nascondere le serie di modifiche trasferite",
	showAllChangesets: "Selezionare per includere le serie di modifiche trasferite",
	
	getSaveButtonTitle: "Salva",
	
	expandAllButtonTitle: "Espandi tutto",
	collapseAllButtonTitle: "Comprimi tutto",
	selectToCompareOrDeliver: "Seleziona le configurazioni da consegnare e confrontare",
	showArchivedButtonTitle: "Mostra le configurazioni archiviate",
	hideArchivedButtonTitle: "Nascondi le configurazioni archiviate",
	archivingConfigurationNotificationTitle: "Archiviazione della configurazione in corso...",
	archivingConfigurationNotificationDescription: "La pagina verrà automaticamente aggiornata dopo il completamento dell'operazione.",
	unarchvingConfigurationNotificationTitle: "Ripristino della configurazione in corso...",
	unarchivingConfigurationNotificationDescription: "La pagina verrà automaticamente aggiornata dopo il completamento dell'operazione.",
		
	archive_operation_title: "archivia",
	restore_operation_title: "ripristina",
		
	createChangeset: "Crea serie di modifiche",
	
	shareChangeset: "Trasferisci serie di modifiche",
	shareSuccessTitle: "La serie di modifiche è stata trasferita.",
	shareSuccessDescription: "La serie di modifiche '${changesetTitle}' è stata trasferita.  Nessuna ulteriore modifica è possibile in questa serie di modifiche.  Per effettuare ulteriori modifiche è necessaria una nuova serie di modifiche.  Gli stream che utilizzano questo stream come destinazione flusso vedranno le modifiche come modifiche in entrata.  Per utilizzare le modifiche, tali stream devono Accettare e possibilmente Unire le modifiche.",
	
	discardChangeset: "Elimina serie di modifiche",
	discardSuccessTitle: "La serie di modifiche è stata eliminata.",
	
	completeChangeset: "Completa serie di modifiche",
	completeSuccessTitle: "La serie di modifiche è stata completata.",
	completeSuccessDescription: "La serie di modifiche '${changesetTitle}' è stata completata. Nessuna ulteriore modifica è possibile in questa serie di modifiche.  Per effettuare ulteriori modifiche è necessaria una nuova serie di modifiche.",
	
	rename: "Rinomina",
	renameChangeset: "Ridenomina serie di modifiche",
	renameChangesetMessage: "Immettere un nuovo nome per la serie di modifiche:",
	
	changesetWillNotBeRenamed: "Per ridenominare la serie di modifiche, fornire un nuovo nome.",
	changesetWillNotBeRenamedDescription: "Le serie di modifiche devono avere un nome che non può essere vuoto. Immettere un nuovo nome per la serie di modifiche, oppure fare clic su OK per mantenere lo stesso nome.",
	
	linkChangeset: "Collega ad un elemento di lavoro",
	
	renameSuccessTitle: "La serie di modifiche è stata rinominata.",
	renameSuccessDescription: "La serie di modifiche '${oldChangesetTitle}' è stata rinominata.  Fare riferimento alla serie di modifiche utilizzando il nuovo nome, '${newChangesetTitle}'",
	
	reverseChangeset: "Inverti questa serie di modifiche",
	initializingReverseChangeset: "Inizializzazione inversione serie di modifiche in corso...",

	reverseChangesetTitle: "Inverti serie di modifiche",
	reverseChangesetContent: "Importante: Poiché la serie di modifiche \"${changesetTitle}\" è già stata trasferita, annullare tali modifiche potrebbero introdurre incongruenze nella propria risorsa. Prima di trasferire la serie di modifiche inversa, verificare l'integrità della risorsa, e verificare la risorsa nello stream. Quindi, trasferire la serie di modifiche invertita con lo stream.",
	reverseChangesetOkButton: "Inverti",
	cancelButton: "Annulla",	
	
	// Example of errorChildrenUnArchived: CRMVC0010E: The "Process Control" stream was not archived.
	// Example of errorChildrenUnArchived.useraction: "Archive the configurations that were created from the configuration you want to archive.<br \><br \>For example:<br\>1. Open the Configurations page.<br \>2. Open the configuration that you want to archive.<br \>3. Archive the configurations that are listed on the Streams and Baselines tabs.<br \>4. Return to the Configurations page.<br \>5. Now you can archive the "Process Control" stream.<br \>",
	errorChildrenUnArchived: "CRMVC0010E: La configurazione \"${configurationTitle}\" di tipo ${configurationType} non è stata archiviata.",
	"errorChildrenUnArchived.explanation": "Prima di poter archiviare una configurazione, è necessario archiviare le configurazioni da essa create. Prima di poter archiviare uno stream, è necessario eliminare o trasferire le serie di modifiche attive in tale stream.",
	"errorChildrenUnArchived.useraction": "Archiviare le configurazioni create dalla configurazione che si desidera archiviare.<br \><br \>Ad esempio:<br\>1. Aprire la pagina Configurazioni.<br \>2. Aprire la configurazione che si desidera archiviare.<br \>3. Archiviare le configurazioni elencate nelle schede Stream e Baseline.<br \>4. Ritornare alla pagina Configurazioni.<br \>5. Ora, è possibile archiviare la configurazione \"${configurationTitle}\" di tipo ${configurationType}.<br \>",
	
	// Example of errorParentsArchived: CRMVC0011E: The "Process Control" stream was not restored.
	// Example of errorParentsArchived.useraction: The "Process Control" stream was created from the "Common Control" baseline. First, restore the "Common Control" baseline. Then, restore the "Process Control" stream.",
	errorParentsArchived: "CRMVC0011E: La configurazione \"${configurationTitle}\" di tipo ${configurationType} non è stata ripristinata.",
	"errorParentsArchived.explanation": "Non è possibile ripristinare una configurazione fino a quando non vengono ripristinati lo stream o la baseline da cui è stata creata.",
	"errorParentsArchived.useraction": "La configurazione \"${configurationTitle}\" di tipo ${configurationType} è stata creata da \"${parentTitle}\" di tipo ${parentType}. Innanzitutto, ripristinare \"${parentTitle}\" di tipo ${parentType}. Quindi, ripristinare la configurazione \"${configurationTitle}\" di tipo ${configurationType}.",
	
	linkChangesetSuccessTitle: "La serie di modifiche è stata collegata.",
	linkChangesetSuccessDescription: "La serie di modifiche è collegata all'elemento di lavoro.",
	
	unableToLinkWorkItem: "Impossibile creare il collegamento",
	"unableToLinkWorkItem.explanation": "Si è verificato un errore durante il tentativo di creare il collegamento della serie di modifiche.",
	"unableToLinkWorkItem.useraction": "Verificare che il server Gestione modifiche sia in esecuzione e riprovare.  Se il problema persiste, contattare l'amministratore",
	
	unlinkChangesetTitle: "Scollega serie di modifiche",
	unlinkChangesetDescription: "Si è sicuri di voler rimuovere il collegamento da questa serie di modifiche?",
	unlinkChangesetOk: "Scollega",
	
	unlinkChangesetSuccessTitle: "Il collegamento è stato rimosso.",
	unlinkChangesetSuccessDescription: "La serie di modifiche non è più collegata all'elemento di lavoro.",
	
	unableToUnlinkWorkItem: "Impossibile rimuovere il collegamento",
	"unableToUnlinkWorkItem.explanation": "Si è verificato un errore durante il tentativo di rimuovere il collegamento della serie di modifiche.",
	"unableToUnlinkWorkItem.useraction": "Verificare che il server Gestione modifiche sia in esecuzione e riprovare. Se il problema persiste, contattare l'amministratore"
})

