/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2015.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * Note to translators: In these messages, variables named ${changesetTitle},
 * ${configurationTitle}, ${parentTitle} and similar refer to the name of the
 * change set or configuration that the user specified when they created it.
 * Variables ${configurationType} and ${parentType} refer to the specific type
 * of configuration and will be either "stream" or "baseline" (without the
 * quotation marks).
 */
({
	
	createWorkspaceButtonTitle: "ストリームの作成",
	createSnapshotButtonTitle: "ベースラインの作成",
	
	compareButtonTitle: "構成の比較",
	compareWithFlowTargetButtonTitle: "ストリームとの比較",
	compareWithBaseSnapshotButtonTitle: "ベースラインとの比較",
	compareChangesetWithStreamButtonTitle: "ストリームとの比較",
	
	archiveButtonTitle: "アーカイブ",
	unarchiveButtonTitle: "復元",
	
	associateProjectOrTeamAreaAction: "チーム所有権の割り当て",
	associateProjectOrTeamAreaDialog: "構成へのアクセスを制御するエリアを指定します",
	
	refreshButtonTitle: "更新",
	deliverButtonTitle: "変更の提出",
	acceptButtonTitle: "変更の受諾",
	
	showAllTeamChangesets: "他のユーザーからの変更セットを含めるために選択します",
	showUsersChangesets: "他のユーザーからの変更セットを非表示にするために選択解除します",
	
	showActiveChangesets: "提出済みの変更セットを非表示にするために選択解除します",
	showAllChangesets: "提出済みの変更セットを含めるために選択します",
	
	getSaveButtonTitle: "保存",
	
	expandAllButtonTitle: "すべて展開",
	collapseAllButtonTitle: "すべて省略表示",
	selectToCompareOrDeliver: "提出または比較する構成の選択",
	showArchivedButtonTitle: "アーカイブ済み構成を表示",
	hideArchivedButtonTitle: "アーカイブ済み構成を非表示",
	archivingConfigurationNotificationTitle: "構成はアーカイブされています...",
	archivingConfigurationNotificationDescription: "操作が完了するとページは自動的に最新表示されます。",
	unarchvingConfigurationNotificationTitle: "構成は復元されています...",
	unarchivingConfigurationNotificationDescription: "操作が完了するとページは自動的に最新表示されます。",
		
	archive_operation_title: "アーカイブ",
	restore_operation_title: "復元",
		
	createChangeset: "変更セットの作成",
	
	shareChangeset: "変更セットの提出",
	shareSuccessTitle: "変更セットが提出されました。",
	shareSuccessDescription: "変更セット '${changesetTitle}' が提出されました。  この変更セットでは、これ以上の変更は不可能です。  これ以上の変更には、新規変更セットが必要です。  このストリームをフロー・ターゲットとして使用するストリームは、変更を着信変更と見なします。  変更を使用するには、それらのストリームは変更を受け入れ、場合によっては変更をマージする必要があります。",
	
	discardChangeset: "変更セットの破棄",
	discardSuccessTitle: "変更セットが破棄されました。",
	
	completeChangeset: "変更セットの完了",
	completeSuccessTitle: "変更セットが完了しました。",
	completeSuccessDescription: "変更セット '${changesetTitle}' が完了しました。  この変更セットでは、これ以上の変更は不可能です。  これ以上の変更には、新規変更セットが必要です。",
	
	rename: "名前変更",
	renameChangeset: "変更セットの名前変更",
	renameChangesetMessage: "変更セットの新しい名前を入力してください:",
	
	changesetWillNotBeRenamed: "変更セットを名前変更するには、新しい名前を入力してください。",
	changesetWillNotBeRenamedDescription: "変更セットには名前が必要であり、空にはできません。  変更セットの新しい名前を入力するか、そのままの名前にするには OK をクリックしてください。",
	
	linkChangeset: "ワークアイテムへのリンク",
	
	renameSuccessTitle: "変更セットが名前変更されました。",
	renameSuccessDescription: "変更セット '${oldChangesetTitle}' が名前変更されました。  新規名 '${newChangesetTitle}' で変更セットを参照してください。",
	
	reverseChangeset: "この変更セットの取り消し",
	initializingReverseChangeset: "反転変更セットを初期化中...",

	reverseChangesetTitle: "反転変更セット",
	reverseChangesetContent: "重要:  \"${changesetTitle}\" 変更セットはすでに提出されているので、これらの変更を取り消すと、リソースの不整合が生じる可能性があります。 反転変更セットを提出する前に、リソースの整合性を確認して、ストリーム内でリソースをテストしてください。 その後に、反転変更セットをストリームに提出してください。",
	reverseChangesetOkButton: "元に戻す",
	cancelButton: "キャンセル",	
	
	// Example of errorChildrenUnArchived: CRMVC0010E: The "Process Control" stream was not archived.
	// Example of errorChildrenUnArchived.useraction: "Archive the configurations that were created from the configuration you want to archive.<br \><br \>For example:<br\>1. Open the Configurations page.<br \>2. Open the configuration that you want to archive.<br \>3. Archive the configurations that are listed on the Streams and Baselines tabs.<br \>4. Return to the Configurations page.<br \>5. Now you can archive the "Process Control" stream.<br \>",
	errorChildrenUnArchived: "CRMVC0010E: \"${configurationTitle}\" ${configurationType} はアーカイブされませんでした。",
	"errorChildrenUnArchived.explanation": "構成をアーカイブする前に、その作成元である構成をアーカイブする必要があります。 ストリームをアーカイブする前に、そのストリーム内のアクティブな変更セットを破棄または提出する必要があります。",
	"errorChildrenUnArchived.useraction": "アーカイブしたい構成から作成された構成をアーカイブします。<br \><br \>例:<br\>1. 「構成」ページを開きます。<br \>2. アーカイブしたい構成を開きます。<br \>3. 「ストリーム」タブと「ベースライン」タブにリストされている構成をアーカイブします。<br \>4. 「構成」ページに戻ります。<br \>5. これで \"${configurationTitle}\" ${configurationType} をアーカイブできます。<br \>",
	
	// Example of errorParentsArchived: CRMVC0011E: The "Process Control" stream was not restored.
	// Example of errorParentsArchived.useraction: The "Process Control" stream was created from the "Common Control" baseline. First, restore the "Common Control" baseline. Then, restore the "Process Control" stream.",
	errorParentsArchived: "CRMVC0011E: \"${configurationTitle}\" ${configurationType} は復元されませんでした。",
	"errorParentsArchived.explanation": "構成は、その作成元であるベースラインまたはストリームが復元されるまでは、復元できません。",
	"errorParentsArchived.useraction": "\"${configurationTitle}\" ${configurationType} は \"${parentTitle}\" ${parentType} から作成されました。 最初に \"${parentTitle}\" ${parentType} を復元します。 その後、\"${configurationTitle}\" ${configurationType} を復元します。",
	
	linkChangesetSuccessTitle: "変更セットがリンクされました。",
	linkChangesetSuccessDescription: "変更セットがワークアイテムにリンクされました。",
	
	unableToLinkWorkItem: "リンクを作成できませんでした",
	"unableToLinkWorkItem.explanation": "変更セットのリンク作成の試行中にエラーが発生しました。",
	"unableToLinkWorkItem.useraction": "変更管理サーバーが稼働中であることを確認し、再試行してください。  問題が続く場合は、管理者に連絡してください",
	
	unlinkChangesetTitle: "変更セットのリンク解除",
	unlinkChangesetDescription: "この変更セットからリンクを削除しますか?",
	unlinkChangesetOk: "リンク解除",
	
	unlinkChangesetSuccessTitle: "リンクが削除されました。",
	unlinkChangesetSuccessDescription: "変更セットはワークアイテムにリンクされなくなりました。",
	
	unableToUnlinkWorkItem: "リンクを削除できませんでした",
	"unableToUnlinkWorkItem.explanation": "変更セットのリンク削除の試行中にエラーが発生しました。",
	"unableToUnlinkWorkItem.useraction": "変更管理サーバーが稼働中であることを確認し、再試行してください。  問題が続く場合は、管理者に連絡してください"
})

