/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	/*
	 * ------------------------------------------------------------------------
	 * CmNotificationObjectView has become hooked onto this messages file, 
	 * until that is resolved these messages need to stay here.  Do not rely
	 * on these messages being here, modifications to these messages MUST be
	 * reflected in ui.notifications.notificationViews.nls.CmNotificationViewMessages
	 */
	titleLabel: "Título:",
	subtitleLabel: "Subtítulo:",
	descriptionLabel: "Descrição:",
	causeLabel: "Causa:",
	solutionLabel: "Solução:",
	seeAlsoLabel: "Consulte Também:",
	develLabel: "Informações sobre depuração:",
	showDevel: "Mostrar informações",
	hideDevel: "Ocultar informações",
	/* ------------------------------------------------------------------------ */

	// Note: use the new http 400 error codes below
	// XHR Error messages
	xhrError: "CRMVC0009E Ocorreu um problema na comunicação com o servidor.",
	xhrErrorSubtitle: "${statusCode}", //!SERVICE
	'xhrError.explanation': "Ocorreu um erro ao se comunicar com o servidor.", 
	xhrErrorCause: "${statusCode}: ${statusMessage}", //!SERVICE
	'xhrError.useraction': "Tente concluir novamente a operação ou limpe o histórico no navegador da web e, em seguida, atualize a página. Se o problema persistir, entre em contato com o administrador do sistema.", 
	xhrErrorSeeAlso: "", //!SERVICE
	xhrErrorDevel: "Argumentos da solicitação:\n${args}\n\nResposta da solicitação:\n${response} ", //!SERVICE
	
	httpCodes: {
		// Defaults are derived from the 400 code.  Keep in sync with the xhrError above
		400: {
			title: "CRMVC0009E Ocorreu um problema na comunicação com o servidor.",
			description: "Ocorreu um erro ao se comunicar com o servidor.", 
			cause: "${statusCode}: ${statusMessage}", //!SERVICE
			solution: "Tente concluir novamente a operação ou limpe o histórico no navegador da web e, em seguida, atualize a página. Se o problema persistir, entre em contato com o administrador do sistema.", 
			// You do not need to propogate this 'devel' into other error codes.
			devel: "Argumentos da solicitação:\n${args}\n\nResposta da solicitação:\n${response} " //!SERVICE
		},
		
		403: {
			title: "Você não tem as permissões corretas para executar a ação solicitada.",
			subtitle: "Proibido",
			description: "O servidor respondeu com um erro 403 (Proibido). Você não tem permissão para executar a ação solicitada.",
			cause: "",
			solution: "Atualize a página do navegador e tente novamente. Assegure-se de ter privilégios suficientes para executar a operação solicitada."
		}
	}
});

