/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	/*
	 * ------------------------------------------------------------------------
	 * CmNotificationObjectView has become hooked onto this messages file, 
	 * until that is resolved these messages need to stay here.  Do not rely
	 * on these messages being here, modifications to these messages MUST be
	 * reflected in ui.notifications.notificationViews.nls.CmNotificationViewMessages
	 */
	titleLabel: "標題：",
	subtitleLabel: "子標題：",
	descriptionLabel: "說明：",
	causeLabel: "原因：",
	solutionLabel: "解決方案：",
	seeAlsoLabel: "另請參閱：",
	develLabel: "除錯資訊：",
	showDevel: "顯示資訊",
	hideDevel: "隱藏資訊",
	/* ------------------------------------------------------------------------ */

	// Note: use the new http 400 error codes below
	// XHR Error messages
	xhrError: "CRMVC0009E 與伺服器通訊時發生問題。",
	xhrErrorSubtitle: "${statusCode}", //!SERVICE
	'xhrError.explanation': "與伺服器通訊時，發生錯誤。", 
	xhrErrorCause: "${statusCode}: ${statusMessage}", //!SERVICE
	'xhrError.useraction': "請再次嘗試完成作業，或者清除 Web 瀏覽器中的歷程，然後重新整理頁面。如果問題持續存在，請聯絡您的系統管理者。", 
	xhrErrorSeeAlso: "", //!SERVICE
	xhrErrorDevel: "要求引數：\n${args}\n\n要求回應：\n${response}", //!SERVICE
	
	httpCodes: {
		// Defaults are derived from the 400 code.  Keep in sync with the xhrError above
		400: {
			title: "CRMVC0009E 與伺服器通訊時發生問題。",
			description: "與伺服器通訊時，發生錯誤。", 
			cause: "${statusCode}: ${statusMessage}", //!SERVICE
			solution: "請再次嘗試完成作業，或者清除 Web 瀏覽器中的歷程，然後重新整理頁面。如果問題持續存在，請聯絡您的系統管理者。", 
			// You do not need to propogate this 'devel' into other error codes.
			devel: "要求引數：\n${args}\n\n要求回應：\n${response}" //!SERVICE
		},
		
		403: {
			title: "您沒有適當許可權來執行所要求的動作。",
			subtitle: "禁止",
			description: "伺服器以 403（禁止）錯誤回應。您沒有許可權執行所要求的動作。",
			cause: "",
			solution: "請重新整理瀏覽器頁面，然後再試一次。請確定您具有足夠專用權執行所要求的作業。"
		}
	}
});

