/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// General

	'all': "Alle",
	'backToResults': "Zurück zu Ergebnissen",
	'addWidget': "Widget hinzufügen",
	'addGadgetTitle': "OpenSocial-Gadget hinzufügen",
	'addIWidgetTitle': "IBM iWidget hinzufügen",
	'loading': "Laden...",

	// Add Widget Button

	'statusAdded': "Hinzugefügt",
	'statusFailed': "Fehlgeschlagen",
	'statusAdding': "Hinzufügen...",
	'errTemplate': "${0}: ${1}",
	'errAddWidget': "Widget konnte nicht hinzugefügt werden",
	'errPermission': "CRJAZ5034E Das Widget wurde nicht hinzugefügt.",
	'errPermission_explanation': "Das Widget konnte nicht hinzugefügt werden, weil Sie nicht berechtigt sind, die zugehörigen Daten zu lesen.",
	'errPermission_useraction': "Wenden Sie sich wegen des Zugriffsrechts auf die Daten an einen Administrator.",
	
	// Dialog
	
	'dialogTitle': "Widget hinzufügen",
	'dialogClose': "Schließen",
	
	// Catalog
	
	'errInvalidConfiguration': "CRJAZ5033E Der Widget-Katalog kann nicht geöffnet werden.",
	'errInvalidConfiguration_explanation': "Als versucht wurde, den Widget-Katalog zu öffnen, hat der Server nicht die erwarteten Ergebnisse zurückgegeben. Die Konfiguration des Widget-Katalog ist möglicherweise nicht korrekt.",
	'errInvalidConfiguration_useraction': "Wenn Sie weitere Details zu diesem Problem anzeigen möchten, drücken Sie die Taste F12, um die JavaScript-Konsole Ihrs Browsers zu öffnen, aktualisieren Sie die Widget-Anzeige und überprüfen Sie die resultierenden Fehler in der JavaScript-Konsole.",

	// Origins
	
	'selected': "Ausgewählt:",
	'selectServer': "Katalog auswählen",
	'noOrigins': "Ursprünge konnten nicht abgerufen werden.",
	'friends': "Freunde",
	'applications': "Anwendungen",

	// Categories / Subcategories

	'browseCategory': "Kategorie auswählen",
	'getCategoriesFailed': "Es konnten keine Kategorien abgerufen werden.",

	// External Widgets
	
	'externalWidgets': "Externe Widgets hinzufügen",
	'invalidUrl': "Die angegebene URL ist ungültig.",

	// Widget Results Pane
	
	'noResults': "Keine Widgets gefunden",
	'getEntriesFailed': "Es konnten keine Einträge abgerufen werden.",

	// Widget Details Pane

	'openGadgetUrl': "Gadget-URL öffnen",
	'noPreview': "Keine Vorschau verfügbar",
	'configureWidget': "Widget exportieren",
	'exportGadget': "OpenSocial-Gadget",

	// Widget Configuration Pane
	
	'backToDetails': "Zurück zu Details",
	'getCode': "Code abrufen",
	'auto': "Automatisch",
	'width': "Breite",
	'height': "Höhe",
	
	// Widget Code Snippet Dialog
	
	'snippetDialogTitle': "Codefragment",
	'buttonOK': "OK",
	'snippetInstruction': "Kopieren Sie dieses Codefragment und fügen Sie es in eine HTML-Webseite ein.",
	
	// Widget Entry
	
	'noDescription': "Keine Beschreibung verfügbar.",

	// Add Gadget Pane
	
	'addGadgetInstruction': "Geben Sie einen URL für ein OpenSocial-Gadget an.",
	
	// Add iWidget Pane
	
	'addIWidgetInstruction': "Geben Sie einen URL für ein IBM iWidget an.",
		
	// OpenSocial viewlet adapter  
	
	'gadgetUrlDescription': "Der folgende URL ist ein Link zur OpenSocial-Gadget-Version dieses Widgets. Fügen Sie diesen URL in einen OpenSocial-Container ein, damit Sie dieses Widget außerhalb eines Dashboards verwenden können.",
	'gadgetUrlError': "CRJAZ5035E Auf das OpenSocial-Gadget kann nicht zugegriffen werden, weil beim Generieren des Gadget-URL ein Fehler aufgetreten ist.",
	'gadgetUrlError_explanation': "Der Serverhostname oder die Widget-Definition wurde nicht gefunden.",
	'gadgetUrlError_useraction': "Wenn Sie weitere Details zu diesem Problem anzeigen möchten, drücken Sie die Taste F12, um die JavaScript-Konsole Ihrs Browsers zu öffnen, aktualisieren Sie die Widget-Anzeige und überprüfen Sie die resultierenden Fehler in der JavaScript-Konsole.",
	'gagdetUrlDialog': "OpenSocial-Gadget"
	

})

