/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// General

	'all': "모두",
	'backToResults': "결과로 돌아가기",
	'addWidget': "위젯 추가",
	'addGadgetTitle': "OpenSocial 가젯 추가",
	'addIWidgetTitle': "IBM iWidget 추가",
	'loading': "로드 중...",

	// Add Widget Button

	'statusAdded': "추가됨",
	'statusFailed': "실패",
	'statusAdding': "추가 중...",
	'errTemplate': "${0}: ${1}",
	'errAddWidget': "위젯 추가에 실패함",
	'errPermission': "CRJAZ5034E 위젯이 추가되지 않았습니다.",
	'errPermission_explanation': "연관된 데이터를 읽을 수 있는 권한이 없으므로 위젯을 추가할 수 없습니다.",
	'errPermission_useraction': "관리자에게 문의하여 데이터에 대한 액세스를 요청하십시오.",
	
	// Dialog
	
	'dialogTitle': "위젯 추가",
	'dialogClose': "닫기",
	
	// Catalog
	
	'errInvalidConfiguration': "CRJAZ5033E 위젯 카탈로그를 열 수 없습니다.",
	'errInvalidConfiguration_explanation': "위젯 카탈로그를 여는 동안 서버가 예상된 결과를 리턴하지 않았습니다. 위젯 카탈로그 구성이 올바르지 않을 수 있습니다.",
	'errInvalidConfiguration_useraction': "이 문제의 세부사항을 보려면 F12를 눌러 브라우저의 JavaScript 콘솔을 열고 위젯을 새로 고친 후, JavaScript 콘솔에서 결과에 오류가 있는 확인하십시오.",

	// Origins
	
	'selected': "선택:",
	'selectServer': "카탈로그 선택",
	'noOrigins': "원본을 검색할 수 없습니다.",
	'friends': "동반자",
	'applications': "애플리케이션",

	// Categories / Subcategories

	'browseCategory': "카테고리 선택",
	'getCategoriesFailed': "카테고리를 검색하는 데 실패했습니다.",

	// External Widgets
	
	'externalWidgets': "외부 위젯 추가",
	'invalidUrl': "지정된 URL이 올바르지 않습니다.",

	// Widget Results Pane
	
	'noResults': "위젯을 찾을 수 없습니다.",
	'getEntriesFailed': "항목을 검색하는 데 실패했습니다.",

	// Widget Details Pane

	'openGadgetUrl': "가젯 URL 열기",
	'noPreview': "사용 가능한 미리보기가 없습니다.",
	'configureWidget': "위젯 내보내기",
	'exportGadget': "OpenSocial 가젯",

	// Widget Configuration Pane
	
	'backToDetails': "세부사항으로 돌아가기",
	'getCode': "코드 가져오기",
	'auto': "자동",
	'width': "너비",
	'height': "높이",
	
	// Widget Code Snippet Dialog
	
	'snippetDialogTitle': "코드 스니펫",
	'buttonOK': "확인",
	'snippetInstruction': "이 코드 스니펫을 HTML 웹 페이지에 복사하여 붙여넣으십시오.",
	
	// Widget Entry
	
	'noDescription': "사용 가능한 설명이 없습니다.",

	// Add Gadget Pane
	
	'addGadgetInstruction': "OpenSocial 가젯에 URL을 지정하십시오.",
	
	// Add iWidget Pane
	
	'addIWidgetInstruction': "IBM iWidget에 URL을 지정하십시오.",
		
	// OpenSocial viewlet adapter  
	
	'gadgetUrlDescription': "아래 URL은 이 위젯의 OpenSocial 가젯 버전에 대한 링크입니다. 대시보드 외부에서 이 위젯을 사용하려면 이 URL을 OpenSocial 컨테이너에 붙여넣으십시오.",
	'gadgetUrlError': "CRJAZ5035E URL을 생성하는 중에 오류가 발생하여 OpenSocial 가젯에 액세스할 수 없습니다.",
	'gadgetUrlError_explanation': "서버 호스트 이름 또는 위젯 정의를 발견할 수 없습니다.",
	'gadgetUrlError_useraction': "이 문제의 세부사항을 보려면 F12를 눌러 브라우저의 JavaScript 콘솔을 열고 위젯을 새로 고친 후, JavaScript 콘솔에서 결과에 오류가 있는 확인하십시오.",
	'gagdetUrlDialog': "OpenSocial 가젯"
	

})

