/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// General

	'all': "全部",
	'backToResults': "返回結果",
	'addWidget': "新增小組件",
	'addGadgetTitle': "新增 OpenSocial 小工具",
	'addIWidgetTitle': "新增 IBM iWidget",
	'loading': "載入中...",

	// Add Widget Button

	'statusAdded': "已新增",
	'statusFailed': "失敗",
	'statusAdding': "新增中...",
	'errTemplate': "${0}: ${1}",
	'errAddWidget': "無法新增小組件",
	'errPermission': "CRJAZ5034E 未新增小組件。",
	'errPermission_explanation': "無法新增小組件，因為您沒有相關聯資料的讀取權。",
	'errPermission_useraction': "請聯絡管理者，以要求取得資料的存取權。",
	
	// Dialog
	
	'dialogTitle': "新增小組件",
	'dialogClose': "關閉",
	
	// Catalog
	
	'errInvalidConfiguration': "CRJAZ5033E 無法開啟小組件型錄。",
	'errInvalidConfiguration_explanation': "在嘗試開啟小組件型錄期間，伺服器沒有傳回預期的結果。「小組件型錄」的配置可能不正確。",
	'errInvalidConfiguration_useraction': "如果要尋找這個問題的進一步相關詳細資料，請按下 F12，開啟您瀏覽器的 JavaScript 主控台，重新整理小組件，然後檢查 JavaScript 主控台中是否有任何產生的錯誤。",

	// Origins
	
	'selected': "已選取：",
	'selectServer': "選取型錄",
	'noOrigins': "無法擷取原點。",
	'friends': "夥伴",
	'applications': "應用程式",

	// Categories / Subcategories

	'browseCategory': "選取種類",
	'getCategoriesFailed': "無法擷取種類。",

	// External Widgets
	
	'externalWidgets': "新增外部小組件",
	'invalidUrl': "指定的 URL 無效",

	// Widget Results Pane
	
	'noResults': "找不到任何小組件。",
	'getEntriesFailed': "無法擷取項目。",

	// Widget Details Pane

	'openGadgetUrl': "開啟小工具 URL",
	'noPreview': "沒有可用的預覽",
	'configureWidget': "匯出小組件",
	'exportGadget': "OpenSocial 小工具",

	// Widget Configuration Pane
	
	'backToDetails': "回到詳細資料",
	'getCode': "取得程式碼",
	'auto': "自動",
	'width': "寬度",
	'height': "高度",
	
	// Widget Code Snippet Dialog
	
	'snippetDialogTitle': "程式碼 Snippet",
	'buttonOK': "確定",
	'snippetInstruction': "複製這個程式碼 Snippet，並貼到 HTML 網頁中。",
	
	// Widget Entry
	
	'noDescription': "沒有可用的說明。",

	// Add Gadget Pane
	
	'addGadgetInstruction': "指定 OpenSocial 小工具的 URL。",
	
	// Add iWidget Pane
	
	'addIWidgetInstruction': "指定 IBM iWidget 的 URL。",
		
	// OpenSocial viewlet adapter  
	
	'gadgetUrlDescription': "以下的 URL 是這個小組件 OpenSocial 小工具版本的鏈結。請將這個 URL 貼到 OpenSocial 儲存器，這樣就可以在儀表板之外使用這個小組件。",
	'gadgetUrlError': "CRJAZ5035E 無法存取 OpenSocial 小工具，因為在產生其 URL 期間，發生錯誤。",
	'gadgetUrlError_explanation': "無法偵測到伺服器主機名稱或小組件定義。",
	'gadgetUrlError_useraction': "如果要尋找這個問題的進一步相關詳細資料，請按下 F12，開啟您瀏覽器的 JavaScript 主控台，重新整理小組件，然後檢查 JavaScript 主控台中是否有任何產生的錯誤。",
	'gagdetUrlDialog': "OpenSocial 小工具"
	

})

