/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2014, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// com.ibm.team.configuration.web uses 5000 to 5999
// NLS_CHARSET=UTF-8
({
	contextFromBanner: "Utiliser la configuration en cours", //$NON-NLS-1$
	chooseType: "Choisir le type : ", //$NON-NLS-1$
	globalConfiguration: "Configuration globale", //$NON-NLS-1$
	localConfiguration: "Configuration locale", //$NON-NLS-1$
	title: "Sélection du contexte de configuration", //$NON-NLS-1$
	loading: "Chargement...", //$NON-NLS-1$
	localConfigurationTitle: "{0} Configuration", //$NON-NLS-1$
	noGlobalServiceFound: "Aucun service de configuration globale trouvé. Vérifiez que le serveur de configuration globale est démarré.", //$NON-NLS-1$
	noGlobalServiceFoundFor: "Aucun service de configuration globale trouvé. Vérifiez que le serveur de configuration globale est démarré.", //$NON-NLS-1$
	noLocalServiceFoundFor: "Aucun service trouvé pour '{0}' sur ce serveur. Prenez contact avec votre administrateur pour vérifier la configuration.", //$NON-NLS-1$
	noRDFContent: "Aucun contenu RDF pour '{0}' ; vérifiez que le service est disponible.", //$NON-NLS-1$
	failedToValidateProjectAreaOptIn: "Impossible de déterminer si la zone de projet '{0}' a adhéré à la gestion des configurations.", //$NON-NLS-1$
	failedParseCMServiceCatalog: "Echec de l'analyse du catalogue des services de gestion des configurations '{0}'.", //$NON-NLS-1$
	failedParseApplicationAbout: "Echec de l'analyse du document d'informations sur l'application '{0}'.", //$NON-NLS-1$
	failedParseCMSelectionDialogDetails: "Echec de l'analyse des détails OSLC '{0}'", //$NON-NLS-1$
	invalidProjectUrl: "L'URL de zone de projet '{0}' n'est pas une URL valide à transmettre dans ContextPicker.", //$NON-NLS-1$
	clearConfiguration: "Effacer la configuration", //$NON-NLS-1$
	mustSelectConfiguration: "&lt;Sélectionner une configuration&gt;", //$NON-NLS-1$
	mustSelectConfigurationHTML: "Aucune configuration définie. <0>Cliquez pour sélectionner une configuration</0>.", //$NON-NLS-1$
	useDefaultConfiguration: "Utiliser le flux initial", //$NON-NLS-1$
	
	// message when the user switches to gc that doesn’t have an lc:
	// 0: name of project area. 1: name of the GC.
	invalidContextForProjectArea: 'CRJGC5000W La demande de passage à la configuration globale \"{1}\" n\'a pas abouti car cette configuration globale ne contient pas de configuration provenant de la zone de projet \"{0}\"', //$NON-NLS-1$
	invalidContextForProjectArea$explanation: 'Une configuration de zone de projet est requise pour l\'affichage des artefacts et la configuration globale sélectionnée n\'en contient pas.', //$NON-NLS-1$
	invalidContextForProjectArea$useraction: 'Essayez de passer à une configuration globale différente ou à une configuration de zone de projet. Si vous pensez que vous devriez pouvoir passer à la configuration globale, prenez contact avec le responsable de la configuration.', //$NON-NLS-1$
	
	// message when URL has GC context info and that gc doesn’t have an lc:
	// 0 = name of project area. 1 = name of the GC.
	contextSwitchedToLastVisitedProjectAreaConfiguration: 'CRJGC5001W Le lien sur lequel vous avez cliqué mène à une configuration globale qui n\'inclut plus de configuration provenant de la zone de projet \"{0}\". La configuration de zone de projet est désormais \"{1}\".', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$explanation: 'Le système a remplacé votre configuration en cours par la dernière configuration de zone de projet à laquelle vous avez accédé ou par le flux initial.', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$useraction: 'Si vous voulez une autre configuration en cours, choisissez-la.', //$NON-NLS-1$

	// message when user is working with gc context and gc changed not to include the lc
	// 0 = name of project area.
	contextSwitchedToProjectAreaConfiguration: 'CRJGC5003W Le système a remplacé votre configuration en cours par la configuration de zone de projet "{0}".', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$explanation: 'La configuration globale qui était votre configuration actuelle n\'inclut plus de configuration provenant de cette zone de projet. Le système a remplacé votre configuration en cours par la configuration de zone de projet.', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$useraction: 'Si vous voulez une autre configuration en cours, choisissez-la. Si la configuration de zone de projet doit faire partie de la configuration globale, prenez contact avec le responsable de la configuration.', //$NON-NLS-1$

	invalidContextForProjectAreaInViewlet: "Les résultats ne peuvent pas être affichés car la zone de projet du viewlet n'appartient pas au contexte de configuration choisi. <0>Cliquez pour mettre à jour vos paramètres.</0>", //$NON-NLS-1$
	
	globalServiceTimeOut: 'CRJGC5002W La gestion des configurations globales n\'est pas disponible ou est en cours de démarrage.', //$NON-NLS-1$
	globalServiceTimeOut$explanation: 'Le serveur de gestion des configurations globales est arrêté ou est en cours de démarrage.', //$NON-NLS-1$
	globalServiceTimeOut$useraction: 'Vérifiez que le serveur de gestion des configurations globales est démarré, actualisez votre navigateur et relancez l\'action.' //$NON-NLS-1$
});

