/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2014, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// com.ibm.team.configuration.web uses 5000 to 5999
// NLS_CHARSET=UTF-8
({
	contextFromBanner: "使用現行配置", //$NON-NLS-1$
	chooseType: "選擇類型：", //$NON-NLS-1$
	globalConfiguration: "廣域配置", //$NON-NLS-1$
	localConfiguration: "本端配置", //$NON-NLS-1$
	title: "選取配置環境定義", //$NON-NLS-1$
	loading: "正在載入...", //$NON-NLS-1$
	localConfigurationTitle: "{0}配置", //$NON-NLS-1$
	noGlobalServiceFound: "找不到任何廣域配置服務。請確定 GC 伺服器正在執行。", //$NON-NLS-1$
	noGlobalServiceFoundFor: "找不到廣域配置服務。請確定 GC 伺服器正在執行。", //$NON-NLS-1$
	noLocalServiceFoundFor: "在這部伺服器上找不到 '{0}' 的服務。請聯絡您的管理者，以驗證設定。", //$NON-NLS-1$
	noRDFContent: "'{0}' 沒有任何 RDF 內容，請確定服務是可用的。", //$NON-NLS-1$
	failedToValidateProjectAreaOptIn: "無法驗證給定的專案區域 '{0}' 是否已移入 CM 中。", //$NON-NLS-1$
	failedParseCMServiceCatalog: "無法剖析 CM 服務型錄 '{0}'。", //$NON-NLS-1$
	failedParseApplicationAbout: "無法剖析「應用程式相關資訊」文件 '{0}'。", //$NON-NLS-1$
	failedParseCMSelectionDialogDetails: "無法剖析 OSLC 詳細資料 '{0}'", //$NON-NLS-1$
	invalidProjectUrl: "專案區域 URL '{0}' 不是有效的 URL，而無法傳遞至 ContextPicker。", //$NON-NLS-1$
	clearConfiguration: "清除配置", //$NON-NLS-1$
	mustSelectConfiguration: "&lt;選取配置&gt;", //$NON-NLS-1$
	mustSelectConfigurationHTML: "未定義配置。<0>請按一下以選取配置</0>。", //$NON-NLS-1$
	useDefaultConfiguration: "使用起始串流", //$NON-NLS-1$
	
	// message when the user switches to gc that doesn’t have an lc:
	// 0: name of project area. 1: name of the GC.
	invalidContextForProjectArea: 'CRJGC5000W 要求切換至 \"{1}\" 廣域配置，但未完成，因為廣域配置不包含 \"{0}\" 專案區域中的任何配置', //$NON-NLS-1$
	invalidContextForProjectArea$explanation: '需要專案區域配置才能檢視構件，而選取的廣域配置沒有包含專案區域配置。', //$NON-NLS-1$
	invalidContextForProjectArea$useraction: '請嘗試切換至不同的廣域配置或專案區域配置。如果您認為應該能夠切換至廣域配置，請聯絡配置領導人。', //$NON-NLS-1$
	
	// message when URL has GC context info and that gc doesn’t have an lc:
	// 0 = name of project area. 1 = name of the GC.
	contextSwitchedToLastVisitedProjectAreaConfiguration: 'CRJGC5001W 您按一下鏈結，但卻移至一個不再包含 \"{0}\" 專案區域中之配置的廣域配置。專案區域配置現在是 \"{1}\"。', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$explanation: '系統將您的現行配置設為您前次造訪的專案區域配置，或設為起始串流。', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$useraction: '如果您想要不同的現行配置，請切換至該配置。', //$NON-NLS-1$

	// message when user is working with gc context and gc changed not to include the lc
	// 0 = name of project area.
	contextSwitchedToProjectAreaConfiguration: 'CRJGC5003W 系統已將您的現行配置變更為 "{0}" 專案區域配置。', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$explanation: '廣域配置是您的現行配置，但不再包含這個專案區域中的配置。系統將您的現行配置設為專案區域配置。', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$useraction: '如果您想要不同的現行配置，請切換至該配置。如果專案區域配置應為廣域配置的一部分，請聯絡配置領導人。', //$NON-NLS-1$

	invalidContextForProjectAreaInViewlet: "無法顯示結果，因為 Viewlet 的專案區域不是所選配置環境定義的一部分。<0>請按一下以更新設定。</0>", //$NON-NLS-1$
	
	globalServiceTimeOut: 'CRJGC5002W「廣域配置管理」無法使用或是正在啟動中。', //$NON-NLS-1$
	globalServiceTimeOut$explanation: '「廣域配置管理」伺服器已關閉或是正在啟動中。', //$NON-NLS-1$
	globalServiceTimeOut$useraction: '請確認「廣域配置管理」伺服器正在執行，重新整理您的瀏覽器，然後重試該動作。' //$NON-NLS-1$
});

