/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2014, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// com.ibm.team.configuration.web uses 5000 to 5999
// NLS_CHARSET=UTF-8
({
	contextFromBanner: "使用当前配置", //$NON-NLS-1$
	chooseType: "选择类型：", //$NON-NLS-1$
	globalConfiguration: "全局配置", //$NON-NLS-1$
	localConfiguration: "局部配置", //$NON-NLS-1$
	title: "选择配置上下文", //$NON-NLS-1$
	loading: "正在装入...", //$NON-NLS-1$
	localConfigurationTitle: "{0}配置", //$NON-NLS-1$
	noGlobalServiceFound: "找不到全局配置服务。请确保 GC 服务器处于运行状态。", //$NON-NLS-1$
	noGlobalServiceFoundFor: "找不到全局配置服务。请确保 GC 服务器处于运行状态。", //$NON-NLS-1$
	noLocalServiceFoundFor: "在此服务器上找不到“{0}”的服务。请与管理员联系以验证设置。", //$NON-NLS-1$
	noRDFContent: "没有“{0}”的 RDF 内容，请确保该服务可用。", //$NON-NLS-1$
	failedToValidateProjectAreaOptIn: "未能验证给定的项目区域“{0}”是否已选择 CM。", //$NON-NLS-1$
	failedParseCMServiceCatalog: "未能解析 CM 服务目录“{0}”。", //$NON-NLS-1$
	failedParseApplicationAbout: "未能解析“应用程序关于”文档“{0}”。", //$NON-NLS-1$
	failedParseCMSelectionDialogDetails: "未能解析 OSLC 详细信息“{0}”", //$NON-NLS-1$
	invalidProjectUrl: "项目区域 URL“{0}”不是可以传递到 ContextPicker 的有效 URL。", //$NON-NLS-1$
	clearConfiguration: "清除配置", //$NON-NLS-1$
	mustSelectConfiguration: "&lt;选择配置&gt;", //$NON-NLS-1$
	mustSelectConfigurationHTML: "未定义任何配置。<0>单击以选择配置</0>。", //$NON-NLS-1$
	useDefaultConfiguration: "使用初始流", //$NON-NLS-1$
	
	// message when the user switches to gc that doesn’t have an lc:
	// 0: name of project area. 1: name of the GC.
	invalidContextForProjectArea: 'CRJGC5000W 由于“{1}”全局配置未包含任何来自“{0}”项目区域的配置，因此要切换到此全局配置的请求未完成', //$NON-NLS-1$
	invalidContextForProjectArea$explanation: '需要项目区域配置才能查看工件，所选全局配置未包含项目区域配置。', //$NON-NLS-1$
	invalidContextForProjectArea$useraction: '请尝试切换到另一个全局配置或项目区域配置。如果您认为应该能够切换到此全局配置，请与配置负责人联系。', //$NON-NLS-1$
	
	// message when URL has GC context info and that gc doesn’t have an lc:
	// 0 = name of project area. 1 = name of the GC.
	contextSwitchedToLastVisitedProjectAreaConfiguration: 'CRJGC5001W 您单击的链接指向不再包含来自“{0}”项目区域的配置的全局配置。项目区域配置现在为“{1}”。', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$explanation: '系统已将当前配置设置为您最近一次访问的项目区域配置，或者设置为初始流。', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$useraction: '如果要使用另一个当前配置，请切换到该配置。', //$NON-NLS-1$

	// message when user is working with gc context and gc changed not to include the lc
	// 0 = name of project area.
	contextSwitchedToProjectAreaConfiguration: 'CRJGC5003W 系统已将当前配置变更为“{0}”项目区域配置。', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$explanation: '先前作为当前配置的全局配置不再包含来自此项目区域的配置。系统已将当前配置设置为该项目区域配置。', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$useraction: '如果要使用另一个当前配置，请切换到该配置。如果该项目区域配置应该是全局配置的组成部分，请与配置负责人联系。', //$NON-NLS-1$

	invalidContextForProjectAreaInViewlet: "由于 Viewlet 的项目区域不是所选配置上下文的组成部分，因此无法显示结果。<0>请单击以更新设置。</0>", //$NON-NLS-1$
	
	globalServiceTimeOut: 'CRJGC5002W “全局配置管理”不可用或者正在启动。', //$NON-NLS-1$
	globalServiceTimeOut$explanation: '“全局配置管理”服务器已关闭或者正在启动。', //$NON-NLS-1$
	globalServiceTimeOut$useraction: '请确认“全局配置管理”服务器处于运行状态，刷新浏览器，然后重试此操作。' //$NON-NLS-1$
});

