/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2015. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "ID が \"${0}\" の保存登録プログラムは既に登録されています。",
	'AbstractProcessAreaEditor_1': "プロジェクト・エリアの復元",
	'AbstractProcessAreaEditor_2': "チーム・エリアの復元",
	'AbstractProcessAreaEditor_3': "チーム・エリアの復元が進行中...",
	'AbstractProcessAreaEditor_4': "チーム・エリアは正常に復元されました。",
	'AbstractProcessAreaEditor_5': "チーム・エリアの復元中にエラーが発生しました: ${0}",
	'AbstractProcessAreaEditor_6': "チーム・エリア ${0} とすべての子チーム・エリアを復元しますか?",
	'AbstractProcessAreaEditor_7': "リポジトリーから ${0} のメンバーを取り出し中にエラーが発生しました。",
	'AbstractProcessAreaEditor_8': "アクティブなプロジェクト・エリアのアイコン",
	'AbstractProcessAreaEditor_9': "アーカイブされたプロジェクト・エリアのアイコン",
	'AbstractProcessAreaEditor_10': "アクティブなチーム・エリアのアイコン",
	'AbstractProcessAreaEditor_11': "アーカイブされたチーム・エリアのアイコン",
	'AbstractProcessAreaEditor_12': "前提条件およびフォローアップ・アクション",
	'AbstractProcessAreaEditor_13': "履歴",
	'AbstractProcessAreaEditor_14': "未初期化プロジェクト・エリア・アイコン",
	'AbstractProcessAreaEditor_15': "ウィジェット ${0} でコードを実行中にエラーが発生しました。 このエディターのコンテンツを保存できません。",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "${0} という ID のタブは既に存在します。重複したタブは作成されません。",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "タイムラインの取り出し中にエラーが発生しました。",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "反復タイプの取り出し中にエラーが発生しました。",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "反復の取り出し中にエラーが発生しました。",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "アクション",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "プロセスの役割が割り当てられていない新規メンバー:\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "一部の新規メンバーは、プロセスの役割が割り当てられずに追加されました。役割が割り当てられていないメンバーには、「利用者」役割のアクセス権が付与されるため、制限が課せられる可能性があります。メンバーには具体的な役割を割り当てることをお勧めします。プロセスの役割を割り当てるには、このエディターの「メンバー」セクション内の「アクション」列から「プロセスの役割」アクションを選択します。",
	'AbstractProcessAreaEditor_ArchiveTeamArea': "チーム・エリアのアーカイブ",
	'AbstractProcessAreaEditor_ArchiveProjectArea': "プロジェクト・エリアのアーカイブ",
	'AbstractProcessAreaEditor_ArchiveTeamAreaInProgress': "チーム・エリアのアーカイブが進行中...",
	'AbstractProcessAreaEditor_ArchiveTeamAreaSuccess': "チーム・エリアは正常にアーカイブされました。",
	'AbstractProcessAreaEditor_ArchiveTeamAreaError': "チーム・エリアのアーカイブ中にエラーが発生しました: ${0}",
	'AbstractProcessAreaEditor_ShowArchived': "アーカイブを表示",
	'AbstractProcessAreaEditor_ConfirmArchiveTeam': "チーム・エリア ${0} とすべての子チーム・エリアをアーカイブしますか?",
	'AbstractProcessAreaEditor_OperationFailProblem': "問題",
	'AbstractProcessAreaEditor_OperationFailReason': "理由",
	'AbstractProcessAreaEditor_OperationFailTip': "この操作を実行するには、次の追加アクションを行う権限が必要になります:",
	'AbstractProcessAreaEditor_HistoryHelper': "内容",
	'AbstractProcessAreaEditor_ArchivedUserLabel': "${0} (アーカイブ済み)",
	'AccessControlEditor_ArchivedUser': "${0} (アーカイブ済み)",
	'AccessControlEditor_ErrorFetchingMembers': "プロジェクト・エリアへの読み取りアクセス権を付与されたメンバーの取り出し中にエラーが発生しました。",
	'AccessControlEditor_NoUsersGrantedAccess': "アクセス・リストに現在ユーザーは含まれていません。",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "一致するユーザーがアクセス・リストに見つかりません。",
	'AccessControlEditor_RemoveIconLabel': "削除",
	'AccessControlEditor_SearchToolTip': "ユーザー名",
	'AccessControlEditor_UserTableNameHeader': "名前",
	'AccessControlEditor_UserTableEmailHeader': "E メール",
	'AccessControlEditor_UserTableUserIdHeader': "ユーザー ID",
	'AccessControlEditor_UserTableActionsHeader': "アクション",
	'AccessControlEditorHTML_GrantAccessLabel': "読み取りアクセス権の付与対象:",
	'AccessControlEditorHTML_MembersHeader': "アクセス・リストを参照",
	'AccessControlEditorHTML_AdminVisibility': "なし (リポジトリー管理者のみ)",
	'AccessControlEditorHTML_MemberVisibility': "プロジェクト・エリア階層のメンバー",
	'AccessControlEditorHTML_MemberAndUserVisibility': "プロジェクト・エリア階層のメンバーおよびアクセス・リスト内のユーザー",
	'AccessControlEditorHTML_PendingMembersAddHeader': "アクセス・リストに追加するユーザー",
	'AccessControlEditorHTML_PendingMembersAddLink': "追加...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "追加...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "アクセス・リストから削除するユーザー",
	'AccessControlEditorHTML_PublicVisibility': "利用者",
	'AccessControlEditorHTML_SearchDescription': "現在アクセス・リストに含まれているユーザーを参照します。 リスト内のすべてのユーザーを取得するには、ワイルドカード文字 '*' を入力します。 特定のユーザーを検索するには、オプションのワイルドカード文字 * を使用してユーザー名を入力します。",
	'AccessControlEditorHTML_SpecificUsersVisibility': "アクセス・リスト内のユーザーのみ",
	
	'AddMembersWizard_Title':"新規メンバーの追加",

	'AddProjectLinkDialogHTML_HeaderDetails': "プロジェクト・エリアと下で選択する成果物コンテナー間のアソシエーションを追加します。",
	'AddProjectLinkDialogHTML_NoServerDefined': "サーバー間通信が定義されていません。  管理者は「${0}サーバー間通信${1}」ページでサーバー間の通信を定義できます。", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "サーバー間通信",
	'AddProjectLinkDialogHTML_Finish': "OK",
	'AddProjectLinkDialogHTML_Cancel': "キャンセル",
	'AddProjectLinkDialogHTML_Server': "アプリケーション:",
	'AddProjectLinkDialogHTML_Service': "アソシエーション:",
	'AddProjectLinkDialogHTML_Projects': "成果物コンテナー:",
	'AddProjectLinkDialogHTML_Link': "プレビュー:",
	'AddProjectLinkDialog_Pending': "保留中...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "リモート・データの取り出し中に問題が発生しました:",
	'AddProjectLinkDialog_NoErrorDetails': "使用可能詳細がありません。",
	'AddProjectLinkDialog_NoServiceProviders': "使用可能な成果物コンテナーはありません",
	'AddProjectLinkDialog_TargetSupportedCatalogsNotFound': "選択されたアプリケーションに考えられるアソシエーションの使用可能な成果物コンテナー・カタログはありません。",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "成果物コンテナーが指定されていません",
	'AddProjectLinkDialog_SelectServer': "アプリケーションの選択...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "成果物コンテナー・カタログ・リソースの読み取りに失敗しました:",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "対応する成果物コンテナー・カタログ・リソースの読み取りに失敗しました:",
	'AddProjectLinkDialog_FailedRootServicesResource': "ルート・サービス・リソースの読み取りに失敗しました:",
	'AddProjectLinkDialog_FailedFriendsResource': "フレンド・リソースの読み取りに失敗しました:",
	'AddProjectLinkDialog_FailedServiceProviderCatalog': "リンク・タイプの判別に失敗しました。成果物コンテナー・カタログの読み取り中に問題が発生しました:",
	'AddProjectLinkDialog_Loading': "ロード中...",
	'AddProjectLinkDialog_LoadingPercent': "ロード中... (${0}%)",
	'AddProjectLinkDialog_LoadingCatalogs': "カタログのロード中 (${0})",
	'AddProjectLinkDialog_defaultXhrErr': "URL をロードできません: ${0}",
	'AddProjectLinkDialog_None': "なし",
	'AddProjectLinkDialog_ServerCatalogNotFound': "このアプリケーションの ルート・サービス・リソースで公開されている成果物コンテナー・カタログはありませんでした。したがって、このプロジェクト・エリアのアソシエーション・タイプを評価できませんでした。",
	'AddProjectLinkDialog_ServerProviderNotFound': "このプロジェクト・エリアは、このアプリケーションの ルート・サービス・リソースで公開されたどのカタログ内の成果物コンテナーとしても使用できません。したがって、このプロジェクト・エリアのアソシエーション・タイプを評価できませんでした。",
	'AddProjectLinkDialog_ApplicationName': "${0} (${1})",
	'AddProjectLinkDialog_LocalApplicationName': "ローカル",
	'AddProjectLinkDialog_NestedCatalogName': "サービス・プロバイダー・カタログ",
	'AddProjectLinkDialog_UsesLinkTypeName': "使用",
	'AddProjectLinkDialog_ProvidesLinkTypeName': "提供",
	'AddProjectLinkDialog_ServiceProviderOptionName': "${0} - ${1}",
	'AddProjectLinkDialog_PreviewTextWithTarget_Uses': "${0} は ${2} の ${1} を使用します", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithTarget_Provides': "${0} は ${2} に ${1} を提供します", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Uses': "${0} は ${1} を使用します", // {0} is Source Artifact Container Name, {1} is Association Type Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Provides': "${0} は ${1} を提供します",	// {0} is Source Artifact Container Name, {1} is Association Type Name
	
	'CreateIterationsDialogHTML_StartDate': "開始日:",
	
	//The following message corresponds to CreateIterationsDialog_4 and
	//CreateIterationsDialog_5
	'CreateIterationsDialogHTML_ScheduledDays': "スケジュール日:",
	'CreateIterationsDialogHTML_StartTime': "開始時刻:",
	'CreateIterationsDialogHTML_EndTime': "終了時刻:",
	'CreateIterationsDialogHTML_Cancel': "キャンセル",
	'CreateIterationsDialogHTML_Finish': "OK",
	
	'CreateIterationsDialog_1': "反復構造",
	'CreateIterationsDialog_2': "プレビュー:",
	'CreateIterationsDialog_3': "既存の反復を表示",
	
	//The following messages correspond to CreateIterationsDialogHTML_ScheduledDays
	'CreateIterationsDialog_4': "反復は必ずスケジュール日で始まるか、または終了します。",
	'CreateIterationsDialog_5': "少なくとも 1 日を指定する必要があります。",
	'CreateIterationsDialog_6': "開始日がスケジュール日になっていません。 タイムラインは次のスケジュール日から始まります。",
	'CreateIterationsDialog_7': "開始日がスケジュール日になっていません。 最初の反復は次のスケジュール日から始まります。",
	
	// Translators: the following strings should represent the days of the week
	// starting with Sunday in the most abbreviated form possible 
	'CreateIterationsDialog_scheduledDaySu': "日",
	'CreateIterationsDialog_scheduledDayMo': "月",
	'CreateIterationsDialog_scheduledDayTu': "火",
	'CreateIterationsDialog_scheduledDayWe': "水",
	'CreateIterationsDialog_scheduledDayTh': "木",
	'CreateIterationsDialog_scheduledDayFr': "金",
	'CreateIterationsDialog_scheduledDaySa': "土",
	
	'CreateIterationsDialogCustomNamingConventionSection_1': "命名規則:",
	'CreateIterationsDialogCustomNamingConventionSection_2': "用語を追加",
	'CreateIterationsDialogCustomNamingConventionSection_3': "テキスト用語を追加",
	'CreateIterationsDialogCustomNamingConventionSection_4': "カウンター用語を追加",
	'CreateIterationsDialogCustomNamingConventionSection_5': "用語を削除",
	'CreateIterationsDialogCustomNamingConventionSection_6': "テキスト:",
	'CreateIterationsDialogCustomNamingConventionSection_7': "カウンター:",
	// as in, "start a counting numbers from"
	'CreateIterationsDialogCustomNamingConventionSection_8': "開始:",
	// as in, "increment a number by"
	'CreateIterationsDialogCustomNamingConventionSection_9': "作成者:",
	'CreateIterationsDialogCustomNamingConventionSection_10': "継続",
	
	//Should represent an arbitrary number in as concise a form as possible 
	'CreateIterationsDialogCustomNamingConventionSection_numericTerm': "#",
	
	// Continuous counter:
	//
	// Parent A
	//		Child 1
	//		Child 2
	// Parent B
	//		Child 3
	//		Child 4
	//
	// Non-continuous counter:
	//
	// Parent A
	//		Child 1
	//		Child 2
	// Parent B
	//		Child 1
	//		Child 2
	'CreateIterationsDialogCustomNamingConventionSection_11': "異なる親反復の下にある子反復のグループに適用します。 有効になっている場合、グループが変わってもカウンターはインクリメントし続けます。",
	
	// A name followed by a number, eg. "Sprint2"
	'CreateIterationsDialogIterationStructureModel_defaultNamePattern': "${0}${1}",
	
	'CreateIterationsDialogIterationStructureTable_1': "反復",
	'CreateIterationsDialogIterationStructureTable_2': "数量",
	'CreateIterationsDialogIterationStructureTable_3': "期間",
	'CreateIterationsDialogIterationStructureTable_4': "アクション",
	'CreateIterationsDialogIterationStructureTable_5': "反復の追加",
	'CreateIterationsDialogIterationStructureTable_6': "子反復の追加",
	'CreateIterationsDialogIterationStructureTable_7': "${0} の前に反復を追加",
	'CreateIterationsDialogIterationStructureTable_8': "${0} の後に反復を追加",
	'CreateIterationsDialogIterationStructureTable_9': "削除",
	'CreateIterationsDialogIterationStructureTable_10': "プロパティーの編集",
	'CreateIterationsDialogIterationStructureTable_11': "反復タイプ:",
	'CreateIterationsDialogIterationStructureTable_12': "これらの反復に関してリリースがスケジュールされる",
	'CreateIterationsDialogIterationStructureTable_13': "命名規則のカスタマイズ",
	'CreateIterationsDialogIterationStructureTable_14': "週",
	'CreateIterationsDialogIterationStructureTable_15': "新規反復",
	'CreateIterationsDialogIterationStructureTable_16': "これをプロジェクト・タイムラインにする",

	// this is an iteration name and iteration type in brackets
	'CreateIterationsDialogCreateIterationsDialogPreviewTree_1': "${0} <${1}>",
	'CreateIterationsDialogCreateIterationsDialogPreviewTree_2': "${0} 個の反復を作成しようとしています。 最大 ${1} 個です。",

	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_1': "反復日の中に、親の日付の範囲外になっているものがあります。",
	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_2': "先行する反復の期間が設定されていないため、日付が計算できません。 反復の期間を 0 に設定することができます。",
	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_3': "親の期間が 0 週間であるため、日付が計算できません。 親の期間をクリアすると、日付は自動的に計算されます。",

	'DeferredLoadWriteStore_NoServiceProviders': "使用可能な成果物コンテナーはありません",
	'DeferredLoadWriteStore_NoServiceProvidersSpecified': "成果物コンテナーが指定されていません",
	'DeferredLoadWriteStore_Error': "エラーです。詳細はコンソールを参照してください。",
	'ErrorInCustomEditorWidgetHTML_ID': "ID:",
	'ErrorInCustomEditorWidgetHTML_Title': "タイトル:",
	'ErrorInCustomEditorWidgetHTML_Widget': "ウィジェット:",
	'ErrorInCustomEditorWidgetHTML_Error': "エラー:",
	'ErrorTab_SummaryText': "以下に示されたタブが正常にロードされませんでした:",
	
	'EnableConfigurationManagementDialog_Title': "構成管理の使用可能化",
	'EnableConfigurationManagementDialog_EnableSucceed': "構成のためにこのプロジェクト・エリアを使用できるようになりました。",
	'EnableConfigurationManagementDialog_EnableInProgress': "このプロジェクトの構成管理を使用可能にしています。 お待ちください...",
	'EnableConfigurationManagementDialog_EnableError': "このプロジェクトの構成管理を使用可能にしている時にエラーが発生しました。",
	'EnableConfigurationManagementDialogHTML_CloseButton': "閉じる",
	
	'HistoryTable_0': "前へ",
	'HistoryTable_1': "次へ",
	// this is a date range (with the dates in bold font)
	'HistoryTable_2': "<b>${0}</b> から <b>${1}</b> まで",
	'HistoryTable_3': "履歴のロード中...",
	'HistoryTable_4': "これ以上の詳細情報はありません",
	'HistoryTable_5': "変更: ${0} (${1})",
	'HistoryTable_6': "詳細のロード中...",
	'HistoryTable_7': "割り当てなし",
	'HistoryTable_8': "追加:",
	'HistoryTable_9': "削除:",
	'HistoryTable_10': "履歴の取り出し中にエラーが発生しました。",
	'HistoryTable_11': "true",
	'HistoryTable_12': "false",
	'HistoryTable_13': "変更なし",
	'HistoryTable_14': "詳細の表示",
	'HistoryTable_15': "詳細を非表示",
	'HistoryTable_16': "${0}:",
	'InvitationCustomizationDialog_1': "E メールの件名が指定されていません。",
	'InvitationCustomizationDialog_2': "招待状のテキストが指定されていません。",
	'InvitationCustomizationDialog_3': "メール・サービスが使用可能かどうかを検査中...",
	'InvitationCustomizationDialog_4': "メール・サービスが使用不可であるか無効になっているため、招待状 E メールを送信できません。",
	'InvitationCustomizationDialogHTML_1': "チームへの招待",
	'InvitationCustomizationDialogHTML_2': "招待状 E メールの件名:",
	'InvitationCustomizationDialogHTML_3': "招待状の最初の段落を下に示します。",
	'InvitationCustomizationDialogHTML_4': "招待状に記載するコンテンツに変更します:",
	'InvitationCustomizationDialogHTML_5': "チームへの招待状を構成するプロパティー:",
	'InvitationCustomizationDialogHTML_6': "招待状のコピーを E メールで自分に送る",
	'InvitationCustomizationDialogHTML_7': "OK",
	'InvitationCustomizationDialogHTML_8': "キャンセル",
	'IterationDialog_CreateIterationTitle': "反復の作成",
	'IterationDialog_CreateIterationsTitle': "反復の作成",
	'IterationDialog_EditIterationTitle': "反復の編集",
	'IterationDialog_NewIterationDefaultId': "new_iteration",
	'IterationDialogHTML_Cancel': "キャンセル",
	'IterationDialogHTML_DisplayName': "表示名:",
	'IterationDialogHTML_EndDate': "終了日:",
	'IterationDialogHTML_Finish': "OK",
	'IterationDialogHTML_Heading': "タイムラインの詳細",
	'IterationDialogHTML_HeaderDetails': "反復の詳細を設定します。",
	'IterationDialogHTML_Identifier': "識別子:",
	'IterationDialogHTML_IterationTypes': "反復タイプ:",
	'IterationDialogHTML_ScheduledRelease': "この反復のリリースがスケジュールされている",
	'IterationDialogHTML_StartDate': "開始日:",
	
	'IterationTypesSelect_IterationTypeArchivedLabel': "${0} (アーカイブ済み)",
	'IterationTypesSelect_IterationTypeNone': "<なし>",
	
	'LinkType_Implements': "実装依頼",
	'LinkType_Implemented': "実装依頼",
	'LinkType_Validates': "要求",
	'LinkType_Validated': "要求",
	'LinkType_Tests': "障害",
	'LinkType_Tested': "障害",
	'LinkType_RelatedTo': "関連する変更依頼",
	'LinkType_Tracks': "品質管理タスク",
	'LinkType_Tracked': "品質管理タスク",
	'LinkType_TracksChanges': "変更セット",
	'LinkType_ChangesTrackedBy': "変更セット",
	'LinkType_Tracks_RM': "要求の変更依頼",
	'LinkType_Tracked_By_CM': "要求の変更依頼",
	'LinkType_Elaborates': "要求",
	'LinkType_ElaboratedBy': "要求",
	'LinkType_Architects': "変更依頼",
	'LinkType_ArchitectedBy': "変更依頼",
	'LinkType_ValidatedByAM': "品質管理成果物",
	'LinkType_ValidatesAM': "品質管理成果物",
	'LinkType_RelatedToRM': "関連要求",
	'LinkType_Automates': "自動化",
	'LinkType_Automated_By': "自動化",
	'LinkType_ConfigurationContributesTo': "構成",
	'LinkType_ConfigurationContributedFrom': "構成",
	'LinkType_ConfigurationRelatedToCM': "変更管理成果物",
	'LinkType_ConfigurationRelatedToSCM': "ソフトウェア構成管理成果物",
	'LinkType_ConfigurationRelatedToQM': "品質管理成果物",
	'LinkType_ConfigurationRelatedToRM': "要求管理成果物",
	'LinkType_ConfigurationRelatedToAM': "アーキテクチャー管理成果物",
	'LinkType_ConfigurationRelatedToAUTO': "自動化管理成果物",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ManageArchivedProjectAreas_1': "アーカイブされたプロジェクト・エリア",
	'ManageArchivedProjectAreas_2': "このインターフェースを使用して、アーカイブされたプロジェクト・エリアを管理します。プロジェクト・エリアを編集するには、下の表内でプロジェクト・エリアの名前をクリックします。",
	'ManageArchivedProjectAreas_3': "名前",
	'ManageArchivedProjectAreas_4': "説明",
	'ManageArchivedProjectAreas_5': "ロード中...",
	'ManageArchivedProjectAreas_6': "アーカイブされたプロジェクト・エリアはありません",
	'ManageArchivedProjectAreas_7': "プロジェクト・エリアの復元",
	'ManageArchivedProjectAreas_8': "プロジェクト・エリアの復元が進行中...",
	'ManageArchivedProjectAreas_9': "プロジェクト・エリアが正常に復元されました",
	'ManageArchivedProjectAreas_10': "プロジェクト・エリアの復元中にエラーが発生しました: ${0}",
	'ManageArchivedProjectAreas_11': "アクション",
	'ManageArchivedProjectAreas_12': "プロジェクト・エリア ${0} とすべての子チーム・エリアを復元しますか?",
	'ManageArchivedProjectAreas_13': "更新",
	'ManageProjectAreas_1': "アクティブなプロジェクト・エリア",
	'ManageProjectAreas_2': "このインターフェースを使用して、プロジェクト・エリアの作成および更新を行います。新規プロジェクト・エリアを作成するには、「プロジェクト・エリアの作成」リンクをクリックします。既存のプロジェクト・エリアを編集するには、下の表内でプロジェクト・エリアの名前をクリックします。", //$NON-NLS-2$
	'ManageProjectAreas_3': "名前",
	'ManageProjectAreas_4': "説明",
	'ManageProjectAreas_5': "プロジェクト・エリアの作成",
	'ManageProjectAreas_6': "ロード中...",
	'ManageProjectAreas_7': "プロジェクト・エリアのアーカイブ",
	'ManageProjectAreas_8': "プロジェクト・エリア ${0} とすべての子チーム・エリアをアーカイブしますか?",
	'ManageProjectAreas_9': "プロジェクト・エリアがありません。",
	'ManageProjectAreas_10': "プロジェクト・エリアのアーカイブが進行中...",
	'ManageProjectAreas_11': "プロジェクト・エリアが正常にアーカイブされました",
	'ManageProjectAreas_12': "プロジェクト・エリアのアーカイブ中にエラーが発生しました: ${0}",
	'ManageProjectAreas_13': "プロジェクト・エリア内のユーザーを検索",
	'ManageProjectAreas_14': "プロジェクト・エリアにいないユーザーを検索",
	'ManageProjectAreas_15': "プロジェクト・エリアの初期化の進行中...",
	'ManageProjectAreas_16': "プロジェクト・エリアは正常に初期化されました。",
	'ManageProjectAreas_17': "プロジェクト・エリアの初期化中にエラーが発生しました: ${0}",
	'ManageProjectAreas_18': "プロジェクト・エリアの初期化",
	'ManageProjectAreas_19': "更新",
	'ManageProjectAreas_ActionsColumnHeader': "アクション",
	'ManageProjectAreas_LPAExplanation':"<p>「プロジェクト・エリアの作成」アクションを使用することにより、このページからプロジェクト・エリアを作成することができます。 この新規プロジェクト・エリアは現行アプリケーションに固有であり、他のアプリケーション内のプロジェクト・エリアには関連付けられません。 <p>プロジェクト・エリアを他のアプリケーション内のプロジェクト・エリアに関連付け、ソフトウェア開発のライフサイクル全体にわたる機能性を高めるには、<a href = \"${0}\">ライフサイクル・プロジェクト管理</a>を使用して、代わりにライフサイクル・プロジェクトを作成してください。 <p class=\"noBottomMargin\">プロジェクト・エリアとライフサイクル・プロジェクトについての理解を深めるには、IBM Knowledge Center 内の次のトピックを参照してください。 <ul><li><a href=${1}>プロジェクト・エリア</a></li><li><a href=${2}>ライフサイクル・プロジェクトの作成と管理</a></li></ul>",
	'ManageProjectAreas_CreateLifecycleProject':  "ライフサイクル・プロジェクトの作成",
	'ManageProjectAreas_ProjectUninitialized': "${0} (未初期化)", // {0} is a project name
	'ManageProjectAreasHTML_LPAHeaderText': "「プロジェクト・エリア」または「ライフサイクル・プロジェクト」の作成",
	'Members_ArchiveAllUsers': "すべての ${0} ユーザーをアーカイブ",
	'Members_ActiveProjectAreas': "アクティブなプロジェクト・エリア",
	"Members_ArchiveUser": "ユーザーのアーカイブ",
	'Members_Description': "このプロジェクト・エリアおよびプロジェクト・エリア内にあるすべてのアクティブなチームに排他的に含まれているアクティブなユーザーを検索してアーカイブするにはこのページを使用します。これには、管理者とメンバーの両方が含まれます。",
	'Members_ErrorArchivingUser': "ユーザーのアーカイブ中にエラーが発生しました: ${0}",
	'Members_ErrorFetchingUsers': "ユーザーの取り出し中にエラーが発生しました: ${0}",
	'Members_Heading': "${0} 内のアクティブなユーザー",
	'Members_Not_Heading': "${0} 外のアクティブなユーザー",
	'Members_Not_Description': "このプロジェクト・エリアおよびプロジェクト・エリア内にあるすべてのアクティブなチームに排他的に含まれていないアクティブなユーザーを検索してアーカイブするにはこのページを使用します。これには、管理者とメンバーの両方が含まれます。",
	'Members_NoUsersFound': "ユーザーが見つかりません。",
	'Members_PromptArchiveUser': "このユーザーをアーカイブしますか?",
	'Members_PromptArchiveAllUsers': "これらのすべてのユーザーをアーカイブしますか?",
	'Members_SearchingForUsers': "ユーザーを検索中...",
	'Members_UserTableEmailHeader': 'E メール',
	'Members_UserTableNameHeader': '名前',
	'Members_UserTableUserIdHeader': 'ユーザー ID',
	'OperationBehaviorConfigurationStore_0': "常時",
	'OperationBehaviorConfigurationStore_1': "${0} (アーカイブ済み)",
	'OperationBehaviorCopyConfigurationWizard_0': 'マージ',
	'OperationBehaviorCopyConfigurationWizard_1': '操作振る舞い構成を取り出しています...',
	'OperationBehaviorCopyConfigurationWizard_2': '操作振る舞い構成を取り出すときに問題が発生しました。',
	'OperationBehaviorCopyConfigurationWizard_3': 'ソース',
	'OperationBehaviorCopyConfigurationWizard_4': 'コピー元の場所を選択します。',
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	//Note to translators: OperationBehaviorCopyConfigurationWizard_5 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorCopyConfigurationWizard_5': '${0}どの${1}構成をコピーするのかを選択します。',
	'OperationBehaviorCopyConfigurationWizard_6': '選択された振る舞い構成の役割 \'${0}\' は、編集対象のプロジェクトやチームでは無効です。 選択された構成の前提条件およびフォローアップ・アクションをコピーするには、ウィザードを進めていって別の役割を選択する必要があります。',
	'OperationBehaviorCopyConfigurationWizard_7': '選択された振る舞い構成の期間 \'${0}\' は、編集対象のプロジェクトまたはチームでは無効です。 選択された構成の前提条件およびフォローアップ・アクションをコピーするには、ウィザードを実行して別の期間を選択する必要があります。',
	//Note to translators: the word "Merge" in the following message should match the translation for OperationBehaviorCopyConfigurationWizard_0 above
	'OperationBehaviorCopyConfigurationWizard_8': '既存の構成に前提条件およびフォローアップ・アクションを追加するには、「マージ」をクリックします。 ウィザードに戻るには「キャンセル」をクリックします。',
	'OperationBehaviorCopyConfigurationWizard_9': '親からのコピー',
	'OperationBehaviorCopyConfigurationWizard_10': '同じプロジェクト・エリアからのコピー',
	'OperationBehaviorCopyConfigurationWizard_11': '別のプロジェクト・エリアからのコピー',
	'OperationBehaviorCopyConfigurationWizard_12': '既存構成のコピー',
	'OperationBehaviorCreateConfigurationWizard_0': "新規構成の作成",
	'OperationBehaviorDialog_0': "前提条件またはフォローアップ・アクションの追加",
	'OperationBehaviorDialog_1': "前提条件を追加",
	'OperationBehaviorDialog_2': "フォローアップ・アクションを追加",
	'OperationBehaviorDialog_3': "構成する前提条件またはフォローアップ・アクションを選択してください。",
	'OperationBehaviorDialog_4': "構成する前提条件を選択してください。",
	'OperationBehaviorDialog_5': "構成するフォローアップ・アクションを選択してください。",
	'OperationBehaviorDialog_6': "前提条件またはフォローアップ・アクションを選択して、その説明を参照してください。",
	'OperationBehaviorDialog_7': "前提条件を選択して、その説明を参照してください。",
	'OperationBehaviorDialog_8': "フォローアップ・アクションを選択して、その説明を参照してください。",
	'OperationBehaviorDialog_9': "使用可能な前提条件やフォローアップ・アクションはありません",
	'OperationBehaviorDialogHTML_0': 'OK',
	'OperationBehaviorDialogHTML_1': 'キャンセル',
	'OperationBehaviorEditDialog_0': "構成の編集",
	'OperationBehaviorEditor_3': "操作 '${0}' に関してこの構成を削除しますか?",
	'OperationBehaviorEditor_4': "アクション",
	'OperationBehaviorEditor_5': "構成",
	'OperationBehaviorEditor_6': "前提条件およびフォローアップ・アクションのロード中...",
	'OperationBehaviorEditor_7': "操作の振る舞いの拡張機能をロードできません。",
	'OperationBehaviorEditor_8': "操作の振る舞い構成をロードできません。",
	'OperationBehaviorEditor_9': "新規構成の作成...",
	'OperationBehaviorEditor_10': "既存構成のコピー...",
	'OperationBehaviorEditor_13': "構成の編集",
	'OperationBehaviorEditor_14': "構成の削除",
	'OperationBehaviorEditor_15': "前提条件を構成するには、この行の「編集」アイコンをクリックします。",
	'OperationBehaviorEditor_16': "フォローアップ・アクションを構成するには、この行の「編集」アイコンをクリックします。",
	'OperationBehaviorEditor_17': "前提条件およびフォローアップ・アクションを構成するには、この行の「編集」アイコンをクリックします。",
	'OperationBehaviorInlineEditor_0': "固有の構成オプションはありません",
	'OperationBehaviorInlineEditor_1': "ロード中...",
	'OperationBehaviorInlineEditor_2': "前提条件:",
	'OperationBehaviorInlineEditor_3': "フォローアップ・アクション:",
	'OperationBehaviorInlineEditor_4': "'${0}' 操作は、特定の期間用には構成できません。",
	'OperationBehaviorInlineEditor_5': "左側から前提条件を選択して、詳細を確認してください。",
	'OperationBehaviorInlineEditor_6': "左側からフォローアップ・アクションを選択して、詳細を確認してください。",
	'OperationBehaviorInlineEditor_7': "左側から前提条件またはフォローアップ・アクションを選択して、その詳細を参照してください。",
	'OperationBehaviorInlineEditor_8': "「タイトル」フィールドを空にすることはできません。",
	'OperationBehaviorInlineEditor_9': "この前提条件のカスタマイズ・コントロールをロード中にエラーがありました。",
	'OperationBehaviorInlineEditor_10': "このフォローアップ・アクションのカスタマイズ・コントロールをロード中にエラーがありました。",
	'OperationBehaviorInlineEditorHTML_0': "最終指定 (子エリアにおけるこの操作のカスタマイズを無視)",
	'OperationBehaviorInlineEditorHTML_3': "タイトル:",
	'OperationBehaviorInlineEditorHTML_5': "説明:",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorInlineEditorHTML_16': "ユーザー:",
	'OperationBehaviorInlineEditorHTML_17': "変更...",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorInlineEditorHTML_18': "タイミング:",
	'OperationBehaviorInlineEditorHTML_19': "変更...",
	'OperationBehaviorSelectContextWidget_0': "この反復タイプに関する要約はありません。",
	'OperationBehaviorSelectContextWidget_1': "特定のタイムラインまたは反復の期間中 (推奨されません)",
	'OperationBehaviorSelectContextWidget_2': "特定の反復の期間中 (推奨されません)",
	'OperationBehaviorSelectContextWidget_3': "アーカイブを表示",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	//Note to translators: OperationBehaviorSelectContextWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectContextWidgetHTML_0': 'この構成が適用される${0}タイミング${1}を選択します。',
	'OperationBehaviorSelectContextWidgetHTML_1': "常時",
	'OperationBehaviorSelectContextWidgetHTML_2': "反復タイプの期間中",
	'OperationBehaviorSelectContextWidgetHTML_3': "構成されている反復タイプがありません。 反復タイプの期間中にこの振る舞いを適用するには、このプロセス・エリア・エディターの「反復タイプ」タブを開いて、反復タイプを作成する必要があります。 今のところは「常時」オプションでこの構成を終了しておいて、後で戻ってきて構成の反復タイプを指定できます。",
	'OperationBehaviorSelectContextWidgetHTML_4': "ヒント: 代わりに反復タイプの使用を検討してください。 同じ反復タイプを多くの反復に適用できます。",
	'OperationBehaviorSelectOperationWidget_0': "このカテゴリーについて使用可能な記述はありません。",
	'OperationBehaviorSelectOperationWidget_1': "この操作について使用可能な記述はありません。",
	'OperationBehaviorSelectOperationWidget_2': "この操作に対して 1 件の前提条件を構成できます。",
	'OperationBehaviorSelectOperationWidget_3': "この操作に対して ${0} 件の前提条件を構成できます。",
	'OperationBehaviorSelectOperationWidget_4': "この操作に対して 1 件のフォローアップ・アクションを構成できます。",
	'OperationBehaviorSelectOperationWidget_5': "この操作に対して ${0} 件のフォローアップ・アクションを構成できます。",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	//Note to translators: OperationBehaviorSelectOperationWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectOperationWidgetHTML_0': '${0}どの${1}操作を構成するかを選択します。',
	'OperationBehaviorSelectOperationWidgetHTML_1': "操作を選択して、その説明を確認してから、続行します。",
	'OperationBehaviorSelectOperationWidgetHTML_2': "カテゴリー配下の操作を選択して続行します。",
	'OperationBehaviorSelectRoleWidget_0': "この役割について使用可能な記述はありません。",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	//Note to translators: OperationBehaviorSelectRoleWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectRoleWidgetHTML_0': 'この構成が適用される${0}ユーザー${1}を選択します。',
	'OperationBehaviorSelectRoleWidgetHTML_1': "役割を選択して、その説明を参照してください。",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorTable_0': "対象",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorTable_1': "ユーザー",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorTable_2': "タイミング",
	'OperationBehaviorTable_3': "要約",
	'OperationBehaviorTable_5': "${0}、${1}", // this will be something like: "1 precondition, 3 follow-up actions"
	'OperationBehaviorTable_6': "1 件の前提条件",
	'OperationBehaviorTable_7': "${0} 件の前提条件",
	'OperationBehaviorTable_8': "1 件のフォローアップ・アクション",
	'OperationBehaviorTable_9': "${0} 件のフォローアップ・アクション",
	'OperationBehaviorTable_13': "前提条件が構成されていません。",
	'OperationBehaviorTable_14': "フォローアップ・アクションが構成されていません。",
	'OperationBehaviorTable_15': "前提条件やフォローアップ・アクションが構成されていません。",
	'OperationBehaviorTable_16': "現在構成されている前提条件またはフォローアップ・アクションはありません。",
	'OperationBehaviorTable_17': "フィルター・テキストに適合する前提条件やフォローアップ・アクション構成はありません。",
	'OperationBehaviorTable_18': "アーカイブされた期間に対する前提条件とフォローアップ・アクションを表示します",
	'OperationBehaviorTree_0': "前提条件",
	'OperationBehaviorTree_1': "フォローアップ・アクション",
	'OperationBehaviorTree_2': "前提条件やフォローアップ・アクションが構成されていません",
	'OperationBehaviorTree_3': "前提条件が構成されていません",
	'OperationBehaviorTree_4': "フォローアップ・アクションが構成されていません",
	'OperationBehaviorTreeEditor_0': "前提条件:",
	'OperationBehaviorTreeEditor_1': "フォローアップ・アクション:",
	'OperationBehaviorTreeEditor_2': "前提条件およびフォローアップ・アクション:",
	'OperationBehaviorTreeEditor_3': "追加...",
	'OperationBehaviorTreeEditor_4': "前提条件を追加",
	'OperationBehaviorTreeEditor_5': "フォローアップ・アクションを追加",
	'OperationBehaviorTreeEditor_6': "前提条件またはフォローアップ・アクションの追加",
	'OperationBehaviorTreeEditor_7': "上へ移動",
	'OperationBehaviorTreeEditor_8': "下へ移動",
	'OperationBehaviorTreeEditor_9': "削除",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorWizard_0': "対象",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorWizard_1': "ユーザー",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorWizard_2': "タイミング",
	'OperationBehaviorWizard_4': "'${0}' は '${1}' 用に既に構成されています。",
	'OperationBehaviorWizard_5': "'${0}' は、'${2}' の反復中に '${1}' 用に既に構成されています。",
	'OperationBehaviorWizard_6': "'${0}' は、'${2}' 中に '${1}' 用に既に構成されています。",

	'PermissionsScopeStore_AlwaysConfigurationNodeName': "常時",
	'PermissionsScopeStore_IterationsNodeName': "反復",
	'PermissionsScopeStore_IterationTypesNodeName': "反復タイプ",
	'PermissionsScopeStore_TimelinesNodeName': "タイムライン",
	'PermissionsScopeStore_PermissionsNodeName': "アクセス権",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[プロジェクト・タイムライン]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	
	'PermissionsByActionEditor_1': "アクションの選択:",
	'PermissionsByActionEditor_3': "アクセス権拡張の取り出し中にエラーが発生しました。",
	'PermissionsByActionEditor_4': "アクション:",
	'PermissionsByActionEditor_5': "操作:",
	'PermissionsByActionEditor_6': "カテゴリー:",
	'PermissionsByActionEditor_7': "${0} の反復",
	'PermissionsByActionEditor_8': "フィルター・テキストと一致する操作がありません。",
	'PermissionsByActionEditor_9': "すべて展開",
	'PermissionsByActionEditor_10': "すべて省略表示",
	'PermissionsByActionEditor_HTML_Description': "説明:",
	'PermissionsByActionEditor_HTML_Timeframe': "タイミング:",
	'PermissionsByActionEditor_HTML_NothingSelected': "アクセス権を表示する操作またはアクションを選択してください。",
	'PermissionsByActionEditor_HTML_CategorySelected': "アクセス権を表示するカテゴリー内の操作またはアクションを選択してください。",
	'PermissionsByRoleEditor_1': "役割の選択:",
	'PermissionsByRoleEditor_2': "${0} のアクセス権:",
	'PermissionsByRoleEditor_3': "${1} の反復中の ${0} のアクセス権:",
	'PermissionsByRoleEditor_4': "${1} 中の ${0} のアクセス権:",
	'PermissionsByRoleEditor_5': "すべて展開",
	'PermissionsByRoleEditor_6': "すべて省略表示",
	'PermissionsByRoleEditor_7': "アクセス権拡張の取り出し中にエラーが発生しました。",
	'PermissionsByRoleEditor_8': "すべての操作のアクセス権を付与",
	'PermissionsByRoleEditor_9': "すべての操作のアクセス権を取り消し",
	'PermissionsByRoleEditor_10': "フィルター・テキストと一致する操作がありません。",
	'PermissionsByRoleEditor_11': "カスタマイズされた役割のみを表示",
	'PermissionsByRoleEditor_12': "${0} の反復用にカスタマイズされた役割のみを表示",
	'PermissionsByRoleEditor_13': "${0} 用にカスタマイズされた役割のみを表示",
	'PermissionsByRoleEditor_14': "カスタマイズ済みの役割はありません。",
	'PermissionsByRoleEditor_15': "アクセス権を構成する役割を選択してください。",
	'PermissionsByRoleEditor_16': "検索中...",
	'PermissionsCustomizeDialog_1': "アクセス権のカスタマイズ",
	'PermissionsCustomizeDialog_2': "役割 '${1}' の操作 '${0}' をカスタマイズします。",
	'PermissionsCustomizeDialog_3': "'${2}' の反復中の役割 '${1}' の操作 '${0}' をカスタマイズします。",
	'PermissionsCustomizeDialog_4': "'${2}' の間に役割 '${1}' の操作 '${0}' をカスタマイズします。",
	'PermissionsCustomizeDialog_5': "アクセス権拡張の取り出し中にエラーが発生しました。", 
	'PermissionsCustomizeDialogHTML_0': 'OK',
	'PermissionsCustomizeDialogHTML_1': 'キャンセル',
	'PermissionsEditor_1': "期間用に構成",
	'PermissionsEditor_2': "${0}役割${1}別に表示",		//Note to translators: both inserts will be replaced by HTML tags for formatting
	'PermissionsEditor_3': "${0}操作${1}別に表示",	//Note to translators: both inserts will be replaced by HTML tags for formatting
	'PermissionsEditor_4': "構成済みアクセス権のスコープの取り出し中にエラーが発生しました。",
	'PermissionsEditor_5': "「期間用に構成」セクションの非表示",
	'PermissionsForActionTable_1': "役割",
	'PermissionsForActionTable_2': "すべての役割にアクセス権を付与",
	'PermissionsForActionTable_3': "すべての役割のアクセス権を取り消し",
    'PermissionsForRoleTable_1': "操作",
	'PermissionsScopeSection_1': "期間の選択:",
	'PermissionsScopeSection_2': "アーカイブされた期間を表示",
	'PermissionsScopeSection_3': "アクセス権を構成する期間を選択してください。",
	'PermissionsScopeSection_4': "カスタマイズされた期間のみを表示",
	//${0} is the name of a role: eg. "Show time periods for which Team Lead is
	//customized only". Show only the time periods for which permissions are
	//configured for the given role.
	'PermissionsScopeSection_5': "${0} がカスタマイズされている対象期間のみを表示",
	
	'PermissionsScopeSection_IterationsNodeMessage': "反復を選択し、その期間中のアクセス権を構成します。",
	'PermissionsScopeSection_IterationTypesNodeMessage': "反復タイプを選択し、その選択されたタイプの反復中のアクセス権を構成します。",
	'PermissionsScopeSection_TimelinesNodeMessage': "タイムラインまたは反復を選択し、その期間中のアクセス権を構成します。",
	
	//Note to translators: the following strings were previously translated as
	//PermissionScopeEditor_RuntimeLookup... Only the name of the property key
	//has changed, not the value of the property
	'PermissionsScopeSection_RuntimeLookupHeader': "いずれかの時点で、プロセスは、使用可能なアクセス権の構成のうち、反復に最も特有のものを選択します。 最も高い優先順位から最も低い優先順位の順に、プロセス・ランタイムは次のものを選択します:",
	'PermissionsScopeSection_RuntimeLookupListItem1': "現在の反復または現在の反復の反復タイプに指定された構成",
	'PermissionsScopeSection_RuntimeLookupListItem2': "現在の反復の親または親の反復 (ルートまですべて) の反復タイプに指定された構成",
	'PermissionsScopeSection_RuntimeLookupListItem3': "チーム・エリアのタイムラインに指定された構成 (チーム・カスタマイズでは、これがトップレベルの構成です)",
	'PermissionsScopeSection_RuntimeLookupListItem4': "プロジェクト・エリアのチーム構成のトップレベルで指定された構成",
	//End note to translators
	
	'PermissionsTable_1': "アクセス権",
	'PermissionsTable_2': "アクション",
	'PermissionsTable_3': "許可",
	'PermissionsTable_4': "許可されない",
	'PermissionsTable_5': "一部のアクションは許可されています",
	'PermissionsTable_6': "親スコープからの継承",
	'PermissionsTable_7': "構成されたアクセス権の取り出し中にエラーが発生しました。",
	'PermissionsTable_8': "この操作のアクセス権は最終指定です。 子エリアでのカスタマイズは無視されます。",
	'PermissionsTable_9': "親エリアからのアクセス権の継承 (オーバーライドのクリア)",
	'PermissionsTable_10': "操作プロパティーの編集",
	'PermissionsTable_11': "アクセス権の付与",
	'PermissionsTable_12': "アクセス権の取り消し",
	'PermissionsTable_13': "${0} のカスタマイズ",
	'PermissionsTable_14': "最終指定 (子エリアにおけるこの操作のカスタマイズを無視)",
	'PermissionsTable_15': "アクセス権が拒否された時に説明を表示",
	'PermissionsTable_17': "継承されたアクセス権の取り出し中にエラーが発生しました。",
	'PermissionsTable_18': "役割 '${1}' の操作 '${0}' のアクセス権が親スコープ内で最終指定されています。 カスタマイズは無効です。\n\nカスタマイズするには、以下のスコープ内のアクセス権を変更して、最終ではなくなるようにする必要があります。",
	'PermissionsTable_19': "プロジェクト:",
	'PermissionsTable_20': "チーム:",
	'PermissionsTable_21': "開発ライン:",
	'PermissionsTable_22': "反復:",
	'PermissionsTable_23': "反復タイプ:",
	'PermissionsTable_24': "アクセス権の説明: \"${0}\"",
	'PermissionsWorkingCopy_1': "アクセス権の構成をロード中...",
	'PermissionsWorkingCopy_2': "${0} のアクセス権のロード中...",
	'PermissionsWorkingCopy_3': "すべての役割のアクセス権のロード中...",
	'PermissionsWorkingCopy_4': "構成済みアクセス権のスコープのロード中...",
	'PermissionsWorkingCopy_5': "継承されたアクセス権のスコープのロード中...",
	'PermissionsWorkingCopy_6': "継承されたアクセス権のロード中...",
	 
	'ProcessRoleDialog_1': "${0} [変更不可]",
	'ProcessRoleDialog_2': "${0} にプロセスの役割を割り当てます",
	'ProcessRoleDialog_3': "注:",
	'ProcessRoleDialog_4': "${0} ユーザーに割り当てられた役割の順序には、相対的な優先順位が反映されます。 振る舞いが複数の役割に構成されている場合、プロセス・フレームワークはユーザーの最高優先順位の役割に関連付けられた振る舞いを実行します。  優先順位はアクセス権には影響しません。プロセス・ランタイムは、いずれの割り当て済み役割にも許可されているアクションをユーザーが実行できるようにします。",
	'PromptDialog_0': "OK",
	'PromptDialog_1': "キャンセル",
	'RolesEditor_DefaultIdentifier': "new_role",
	'RolesEditor_DefaultIdentifier_2': "new_role(${0})",
	'RolesEditor_RemoveProcessRole': "役割を削除すると、その役割がまだ参照されている場合、プロセス仕様と従属するチーム・カスタマイズが矛盾した状態になることがあります。\n役割の削除を続行しますか?",
	'RolesEditor_ChangeRoleIDMessage': "役割識別子を変更すると、プロセス仕様と従属するチーム・カスタマイズが古い役割識別子を参照している場合、それらが矛盾した状態になることがあります。",
	'RolesEditor_DuplicateIDMessage': "'${0}' という識別子の役割は既に定義済みです。別の識別子を選択してください。",
	'RolesEditor_IdentifierMustNotBeEmpty': "役割識別子は空にできません。",
	'RolesEditor_IdentifierRequired': "役割識別子は必須です",
	'RolesEditorHTML_CreateRole': "役割の作成",
	'RolesEditorHTML_Cardinality': "基数:",
	'RolesEditorHTML_Cardinality_Single': "基数: 単一",
	'RolesEditorHTML_Cardinality_Many': "基数: 複数",
	'RolesEditorHTML_DefinedRolesHeading': "定義された役割",
	'RolesEditorHTML_DetailsHeading': "役割の詳細",
	'RolesEditorHTML_Description': "説明:",
	'RolesEditorHTML_Identifier': "識別子:",
	'RolesEditorHTML_Many': "複数",
	'RolesEditorHTML_MoveRoleDown': "選択された役割を下へ移動",
	'RolesEditorHTML_MoveRoleUp': "選択された役割を上へ移動",
	'RolesEditorHTML_Name': "名前:",
	'RolesEditorHTML_DeleteRole': "役割を削除",
	'RolesEditorHTML_Single': "単一",
	'RolesStore_0': "利用者 (${0})",
	'TimelineDialog_CreateTimelineTitle': "タイムラインの作成",
	'TimelineDialog_EditTimelineTitle': "タイムラインの編集",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "このタイムラインをプロジェクト・タイムラインとして使用",
	'TimelineDialog_NewTimelineDefaultId': "new_timeline",
	'TimelineDialog_NewTimelineDefaultName': "新規タイムライン",
	'TimelineDialog_NewTimelineDefaultName_1': "新規タイムライン (${0})",
	'TimelineDialogHTML_Cancel': "キャンセル",
	'TimelineDialogHTML_DisplayName': "表示名:",
	'TimelineDialogHTML_EndDate': "終了日:",
	'TimelineDialogHTML_Finish': "OK",
	'TimelineDialogHTML_Heading': "タイムラインの詳細",
	'TimelineDialogHTML_HeaderDetails': "タイムラインの詳細を設定します。",
	'TimelineDialogHTML_Identifier': "識別子:",
	'TimelineDialogHTML_StartDate': "開始日:",
	'TimelineEditorHTML_1': "復元...",
	'TimelineEditorHTML_CreateIterationButtonLabel': "反復の作成...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "タイムラインの作成...",
	'TimelineEditorHTML_ArchiveButtonLabel': "アーカイブ...",
	'TimelineEditorHTML_DeleteButtonLabel': "削除...",
	'TimelineEditorHTML_DuplicateButtonLabel': "複製...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "プロパティーの編集...",
	'TimelineEditorHTML_TimelineTreeLabel': "定義済みタイムライン",
	'TimelineEditor_ArchiveIterationConfirmationMessage': "反復 '${0}' とそのすべての子をアーカイブしますか?",
	'TimelineEditor_ArchiveTimelineConfirmationMessage': "タイムライン '${0}' とそのすべての反復をアーカイブしますか?",
	'TimelineEditor_DeleteIterationConfirmationMessage': "反復 '${0}' とそのすべての子を削除しますか?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "タイムライン '${0}' とそのすべての反復を削除しますか?",
	'TimelineEditor_MoveIterationTooltip': "選択された反復を移動",
	'TimelineEditor_SetCurrentIterationTooltip': "選択された反復を現在として設定",
	'TimelineEditor_UnsetCurrentIterationTooltip': "選択された反復の現在としての設定を解除",
	'TimelineEditor_SetProjectTimelineTooltip': "選択されたタイムラインをプロジェクト・タイムラインとして設定します",
	'TimelineEditor_ShowArchivedTooltip': "アーカイブを表示",
	'TimelineEditor_LoadingTimelines': "タイムラインと反復のロード中...",
	'TimelineEditor_CreateIterationsSummaryText1': "新規タイムラインを構成します。 オプションで、副反復の階層を追加します。",
	'TimelineEditor_CreateIterationsSummaryText2': "副反復の階層を追加します。",
	'TimelineEditor_NewIterationDefaultName': "新規反復",
	'TimelineEditor_NewIterationDefaultName_1': "新規反復 (${0})",

	'TimelineStore_PendingTimelineLabel': "保留中...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "不明",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[プロジェクト・タイムライン]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator
	'IterationTypeEditorHTML_DetailsHeading' : "反復タイプの詳細",
	'IterationTypeEditorHTML_Identifier' : "ID",
	'IterationTypeEditorHTML_Name' : "名前",
	'IterationTypeEditorHTML_Summary' : "要約",
	'IterationTypeEditorHTML_IterationTypeTreeLabel': '定義された反復タイプ',
	'IterationTypeEditor_ShowArchivedAction': "アーカイブを表示",
	'IterationTypeEditor_DeleteIterationTypeAction' : "選択した反復タイプの削除",
	'IterationTypeEditor_ArchiveIterationTypeAction' : "反復タイプのアーカイブ",
	'IterationTypeEditor_RestoreIterationTypeAction' : "アーカイブした反復タイプの復元",
	'IterationTypeEditor_NewIterationTypeAction' : "新規反復タイプの作成",
	'IterationTypeEditor_ArchiveIterationTypeConfirmationMessage' : "反復タイプ '${0}' をアーカイブしますか?",
	'IterationTypeEditor_NewIterationTypeDefaultId': "new_iteration_type",
	'IterationTypeEditor_NewIterationTypeDefaultId_1': "new_iteration_type (${0})",
	'IterationTypeEditor_NewIterationTypeDefaultName': "新規反復タイプ",
	'IterationTypeEditor_NewIterationTypeDefaultName_1': "新規反復タイプ (${0})",
	'IterationTypeEditor_IdentifierRequired': "反復タイプ ID は必須です。",
	'IterationTypeEditor_IdentifierValueWhenEmpty': "< 反復タイプ ID は必須です >",
	'IterationTypeEditor_DuplicateIDMessage': "ID '${0}' の反復タイプは既に定義済みです。別の ID を選択してください。",
	'IterationTypeEditor_ChangeIterationTypeIDMessage': "反復タイプ ID を変更すると、プロセス仕様内の参照が無効になる場合があります。",
	'IterationTypeEditor_LoadingIterationTypes': "反復タイプのロード中...",
	'ProjectAreaEditor_2': "このページから移動しますか?\n\n保存されていない変更がエディターにあります。  続行すると、変更内容が失われます。\n\n続行する場合は「OK」を、現行ページから移動しない場合は「キャンセル」を押してください。",
	'ProjectAreaEditor_3': "保存されていない変更がエディターにあります。  続行すると、変更内容が失われます。",
	'ProjectAreaEditor_4': "リポジトリーからのプロセス・テンプレートの取り出し中にエラーが発生しました。",
	'ProjectAreaEditor_5': "リポジトリーへの定義済みプロセス・テンプレートのデプロイ中にエラーが発生しました。",
	'ProjectAreaEditor_6': "プロジェクト・エリアのデータの取り出し中にエラーが発生しました。",
	'ProjectAreaEditor_7': "プロジェクト・エリア名",
	'ProjectAreaEditor_8': "編集",
	'ProjectAreaEditor_9': "プレビュー",
	'ProjectAreaEditor_10': "アーカイブされたプロジェクト・エリア",
	'ProjectAreaEditor_11': "アクティブなプロジェクト・エリア",
	'ProjectAreaEditor_12': "チーム・エリアの階層の取り出し中にエラーが発生しました。",
	'ProjectAreaEditor_13': "プロセス・テンプレートが見つかりません。下のリンクをクリックして、一連の定義済みプロセス・テンプレートをデプロイすることができます。",
	'ProjectAreaEditor_14': "定義済みプロセス・テンプレートのデプロイ",
	'ProjectAreaEditor_15': "定義済みプロセス・テンプレートのデプロイには少し時間がかかる場合があります。  そのままお待ちください。",
	'ProjectAreaEditor_16': "定義済みプロセス・テンプレートが正常にデプロイされました。",
	'ProjectAreaEditor_17': "ロード中...",
	'ProjectAreaEditor_18': "名前",
	'ProjectAreaEditor_19': "プロセスの役割",
	'ProjectAreaEditor_20': "E メール",
	'ProjectAreaEditor_21': "プロセスの役割の編集...",
	'ProjectAreaEditor_22': "削除",
	'ProjectAreaEditor_23': "プロセスの役割の編集",
	'ProjectAreaEditor_24': "プロジェクト・エリアの保存が進行中です...  プロジェクトの初期化には少し時間がかかる場合があります。  そのままお待ちください。",
	'ProjectAreaEditor_25': "保存が進行中...",
	'ProjectAreaEditor_26': "プロジェクト・エリアには名前が必要です",
	'ProjectAreaEditor_27': "プロセス・テンプレートを作成するか、下のリンクをクリックして定義済みプロセス・テンプレートをデプロイする必要があります。",
	'ProjectAreaEditor_28': "プロセス・テンプレートを選択してください。",
	'ProjectAreaEditor_29': "プロジェクト・エリアは正常に作成されました。",
	'ProjectAreaEditor_30': "プロジェクト・エリアは正常に保存されました。",
	'ProjectAreaEditor_31': "プロジェクト・エリアを保存できません。",
	'ProjectAreaEditor_32': "更新すると、今までの変更はすべて破棄されます。  続行しますか?",
	'ProjectAreaEditor_33': "プロジェクトおよびチームの管理に戻る",
	'ProjectAreaEditor_34': "ロード中...",
	'ProjectAreaEditor_35': "ロード中...",
	'ProjectAreaEditor_36': "${0} さんに E メールでチームへの招待状を送信するために、チームへの参加方法が記載された招待状を構成します。",
	'ProjectAreaEditor_37': "新規チーム・メンバーに E メールでチームへの招待状を送信するために、チームへの参加方法が記載された招待状を構成します。",
	'ProjectAreaEditor_41': "チームへの招待状を送信中...",
	'ProjectAreaEditor_42': "新規メンバーにチームへの招待状を送信しますか?",
	'ProjectAreaEditor_43': "チームへの招待状が正常に送信されました。",
	'ProjectAreaEditor_44': "チームへの招待状が正常に送信されました。",
	'ProjectAreaEditor_45': "チームへの招待状を送信できませんでした。",
	'ProjectAreaEditor_46': "なし",
	'ProjectAreaEditor_47': "デフォルト",//this is used as the label for a process role
	'ProjectAreaEditor_48': "なし",//"None" as in "No description" 
	'ProjectAreaEditor_49': " リポジトリーからのプロセス・テンプレートの取り出し中にエラーが発生しました。",
	'ProjectAreaEditor_51': "チームへの参加に招待",
	'ProjectAreaEditor_52': "招待状 E メールの本文を生成するための拡張をロードしているときにエラーが発生しました",	
	'ProjectAreaEditor_53': "リポジトリーに定義済みテンプレートをデプロイすると、同じ ID を持つテンプレートがリポジトリーに既に存在する場合、それらはすべて上書きされます。\n\n元に戻すことはできません。 続行しますか?",
	'ProjectAreaEditor_54': "リポジトリー内に定義済みテンプレートがありません。テンプレートをインポートするには、<a href=\"${0}\">テンプレート・ページ</a>から「テンプレートのインポート」リンクをクリックしてください。",
	'ProjectAreaEditor_55': "プロジェクト・エリア名に '/' を含めることはできません",
	'ProjectAreaEditor_56': "リモート・プロセス・プロバイダーに登録中...",
	'ProjectAreaEditor_57': "サーバー間プロセス共有の初期化中...",
	'ProjectAreaEditor_58': "サーバー間のプロセスの共有を初期化できません。 他のプロジェクトをプロセスに使用することを中止し、エラーを修正して、再試行してください。",
	'ProjectAreaEditor_59': "サーバー間のプロセス共有が正常に初期化されました。",
	'ProjectAreaEditor_60': "このプロジェクトには、そのリモート・プロセス・プロバイダーからの最新の変更がない可能性があります。",
	'ProjectAreaEditor_61': "これをオーバーライドする", // "this" refers to an error stating that the user cannot do something because certain conditions are not met. In this case it is override-able.
	'ProjectAreaEditor_62': "プロセス共有を停止しますか?\n\n停止すると、このプロジェクトをプロセスに使用しているすべてのリモート・プロジェクト・エリアが切断されます。これにより、リモート・プロジェクトが良くない状態のまま放置される可能性があります。\n\nプロセスの共有を停止する場合は、「OK」をクリックし、プロジェクト・エリアを再度保存してください。",
	'ProjectAreaEditor_63': "プロジェクト・エリアのロード中...",
	'ProjectAreaEditor_ErrorCrossServerInitializationSuccessfulReset': "サーバー間のプロセスの共有を初期化できません。 エラーを修正して、再試行してください。",
	'ProjectAreaEditor_AccessControlTabLabel': "アクセス制御",
	'ProjectAreaEditor_OverviewTabLabel': "概要",
	'ProjectAreaEditor_PermissionTabLabel': "アクセス権",
	'ProjectAreaEditor_RolesTabLabel': "役割",
	'ProjectAreaEditor_TimelineTabLabel': "タイムライン",
	'ProjectAreaEditor_IterationTypesTabLabel': "反復タイプ",
	'ProjectAreaEditor_RolesDescription': "各プロジェクト・エリアおよび各チーム・エリアは、役割のセットを定義できます。 定義された役割は、その役割が宣言されたエリアおよびそのすべての子エリアに表示されます。 プロジェクト・エリアに定義された役割は、そのプロジェクト・エリア全体のユーザーに割り当てることも、任意のチーム・エリア内に割り当てることもできます。 チーム・エリアに定義された役割も同様に、そのチーム内または任意の子チーム内に割り当てることができます。 このセクションでの役割の順序によって、エディターの他のセクションの順序付けの方法が決定されますが、プロセス・ランタイムには影響はありません。",
	'ProjectAreaEditor_AccessControlDescription': "プロジェクト・エリアとその成果物への読み取りアクセス権を付与するユーザーを設定します。 プロジェクト・エリア階層のメンバーにアクセス権を付与する場合、あるメンバーをチームに追加すると、暗黙的にプロジェクト全体へのアクセス権を付与することになります。 厳格な管理を行うには、アクセス・リスト内のユーザーのみにアクセス権を付与してください。 リポジトリー管理者には常にアクセス権限が付与されることに注意してください。<p/>このプロジェクト・エリアがそのプロセスを共有する場合、プロセスを使用するプロジェクト・エリアを読み取ることができる人は誰でも、このページでの設定にかかわらず、このプロジェクト・エリアを読み取ることができるようになります。",
	'ProjectAreaEditor_TimelinesDescription': "プロジェクト・タイムラインでは、開始日と終了日、および反復の分類を定義します。 2 次的なアクティビティーを追跡するために、追加のタイムラインを定義できます。<p><span class=\"dndNote\">ティップス:</span>反復は、ドラッグ・アンド・ドロップを使用して手動で再配列できます。</p>",
	'IterationTypeEditor_IterationTypesDescription': "反復タイプは、同じタイプのすべての反復に適用できる一連のアクセス権で構成できます。",
	'ProjectAreaEditor_ErrorLoadingLinks': "プロジェクト・エリアのサービス接続の取り出し中にエラーが発生しました。",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "プロジェクト・エリアのサービス接続の取り出し中にエラーが発生しました: ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "プロジェクト・エリアのサービス接続情報の取り出し中にエラーが発生しました。",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "プロジェクト・エリアのサービス接続情報の取り出し中にエラーが発生しました: ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "アソシエーションの追加",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "成果物コンテナー",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "アソシエーション",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "アクション",
	'ProjectAreaEditor_ErrorDeletingLink': "プロジェクト・エリアのアソシエーション接続の削除に失敗しました。",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "プロジェクト・エリアのアソシエーション接続の削除に失敗しました: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "プロジェクト・エリアのバック・アソシエーション接続の削除に失敗しました。",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "プロジェクト・エリアのバック・アソシエーション接続の削除に失敗しました: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "新規プロジェクト・エリアのアソシエーション接続の作成に失敗しました。",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "新規プロジェクト・エリアのアソシエーション接続の作成に失敗しました: ${0}。",
	'ProjectAreaEditor_ErrorCreatingBackLink': "プロジェクト・エリアのバック・アソシエーション接続の作成に失敗しました。",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "プロジェクト・エリアのバック・アソシエーション接続の作成に失敗しました: ${0}。",
	'ProjectAreaEditor_ErrorNoReadAccess': "CRJAZ6058E このプロジェクト・エリアにアクセスできません。 このプロジェクト・エリアにアクセスするには、ユーザーは必要な読み取りアクセス権を持っている必要があります。",
	'ProjectAreaEditor_ErrorNoReadAccess.explanation': "このプロジェクト・エリアの詳細情報を表示するには、プロジェクト管理担当者から読み取りアクセス権を付与してもらう必要があります。",
	'ProjectAreaEditor_ErrorNoReadAccess.useraction': "読み取りアクセス権を付与するようプロジェクト管理担当者に要求してください。",
	// Last UA revision: 02/10/2012
	'ProjectAreaEditor_NoLinkServiceProvder': "タイプ ${0} のバック・アソシエーション接続を作成するための成果物コンテナーが見つかりませんでした",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "バック・アソシエーション接続を作成するための、プロジェクト・エリアに対応する成果物コンテナーが見つかりませんでした",
	'ProjectAreaEditor_CreatingBackLinks': "バック・アソシエーション接続の作成中",
	'ProjectAreaEditor_CreatingBackLinkOfType': "${1} からプロジェクト・エリアへのタイプ ${0} のバック・アソシエーション接続の作成中",
	'ProjectAreaEditor_NoConsumerRegistry': "ターゲット・コンシューマー・レジストリーがないため、バック・アソシエーション接続は作成されませんでした",
	'ProjectAreaEditor_ReadingRootservices': "ルート・サービス・リソースを読み取り中です: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "成果物コンテナー・リソースを読み取ることによってプロジェクト・エリア・サービスの URL を判別中: ${0}",
	'ProjectAreaEditor_PostingBackLink': "タイプ ${0} のバック・アソシエーション接続を ${1} にポスト中",
	'ProjectAreaEditor_PostedBackLink': "タイプ ${0} のバック・アソシエーション接続を ${1} にポストしました",
	'ProjectAreaEditor_DeletingBackLinks': "バック・アソシエーション接続の削除中",
	'ProjectAreaEditor_DeletingBackLinkOfType': "タイプ ${0} のバック・アソシエーション接続を ${1} から削除中",
	'ProjectAreaEditor_DeletedBackLink': "タイプ ${0} のバック・アソシエーション接続を ${1} から削除しました",
	'ProjectAreaEditor_FailedToPostBackLink': "ターゲット・コンシューマー・レジストリーへのタイプ ${0} のバック・アソシエーション接続のポストに失敗しました: ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "ルート・サービス・リソースの読み取りに失敗しました: ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "成果物コンテナー・リソースの読み取りに失敗しました: ${0}",
	'ProjectAreaEditor_FrontingAppProblem': "フロント・サーバーのルート・サービスの解決を試行しているときにフレンド・リソースの読み取りに失敗しました",
	'ProjectAreaEditor_ProcessProviderDialogTitle': "プロジェクト・エリアの選択",
	'ProjectAreaEditor_NoProcessProviderName': "なし",
	'ProjectAreaEditor_RemoteProcessProviderString': "${0} [${1}]",
	'ProjectAreaEditor_EnterpriseProcessEmptyError':"プロセスを提供するプロジェクト・エリアは空にできません。",
	'ProjectAreaEditor_EnterpriseProcessVisibilityPrompt': "プロセスを共有すると、このプロジェクトのアクセス制御の設定にかかわらず、そのプロセスを使用するプロジェクト・エリアを表示できる人に対しては誰にでも、このプロジェクト・エリアは可視になります。\n\n 続行しますか?",
	'ProjectAreaEditor_LpaBreadcrumbFetching': "ライフサイクル・プロジェクト・コンテナーを判別中...",
	'ProjectAreaEditor_LpaBreadcrumbIntroSingle': "このプロジェクト・エリアはライフサイクル・プロジェクトの一部です。",
	'ProjectAreaEditor_FetchingNameOfRemoteProcessProvider': "ロード中...",
	'ProjectAreaEditor_WarningFetchConfigurationDataDeclarations': "構成データを取り出せません。",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectAllDisplayed': "表示内容を選択に追加",
	'ProjectAreaEditor_SelectAllPopUpMenuDeselectAllDisplayed': "表示内容を選択から削除",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectInverse': "逆の選択",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectAll': "すべて選択",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectNone': "選択なし",
	'ProjectAreaEditor_MembersDropDownButtonLabel': "メンバー・メニュー",
	'ProjectAreaEditor_AdministratorsDropDownButtonLabel': "管理者メニュー",
	'ProjectAreaEditor_BulkAddRolesToMember': "プロセスの役割の追加...",
	'ProjectAreaEditor_BulkAddRolesToMembers': "プロセスの役割を追加 (メンバー数: ${0})...",
	'ProjectAreaEditor_BulkRemoveRolesToMember': "プロセスの役割の削除...",
	'ProjectAreaEditor_BulkRemoveRolesToMembers': "プロセスの役割を削除 (メンバー数: ${0})...",
	'ProjectAreaEditor_InviteMemberToJoinTeam': "チームへの参加に招待...",
	'ProjectAreaEditor_InviteMembersToJoinTeam': "メンバーをチームへの参加に招待 (メンバー数: ${0})...",
	'ProjectAreaEditor_InviteAdministratorToJoinTeam': "チームへの参加に招待...",
	'ProjectAreaEditor_InviteAdministratorsToJoinTeam': "管理者をチームへの参加に招待 (管理者数: ${0})...",
	'ProjectAreaEditor_RemoveMember': "メンバーの削除",
	'ProjectAreaEditor_RemoveMembers': "メンバーの削除 (メンバー数: ${0})",
	'ProjectAreaEditor_RemoveAdministrator': "管理者の削除",
	'ProjectAreaEditor_RemoveAdministrators': "管理者の削除 (管理者数 ${0})",
	'ProjectAreaEditor_NavigateAwayMessageDuringRemoteProcessInitialization': "このページから移動しますか?\n\nサーバー間のプロセスの共有はまだ初期化中です。\n\n続行する場合は「OK」を、現行ページから移動しない場合は「キャンセル」を押してください。",
	'ProjectAreaEditor_ConfigurationManagementPageTitle': "構成管理",
	//NOTE TO TRANSLATORS: ${0} in the string below will always be a number greater than 1.
	'ProjectAreaEditor_LpaBreadcrumbIntroMulti': "このプロジェクト・エリアは ${0} ライフサイクル・プロジェクトの一部です。",
	'ProjectAreaEditorHTML_1': "更新",
	'ProjectAreaEditorHTML_2': "保存",
	'ProjectAreaEditorHTML_3': "チームの作成...",
	'ProjectAreaEditorHTML_4': "チーム・エリアの階層",
	'ProjectAreaEditorHTML_5': "詳細",
	'ProjectAreaEditorHTML_ProcessName': "名前:",
	'ProjectAreaEditorHTML_6': "要約:",
	'ProjectAreaEditorHTML_7': "すべて表示",
	'ProjectAreaEditorHTML_8': "簡略表示",
	'ProjectAreaEditorHTML_9': "すべて表示",
	'ProjectAreaEditorHTML_10': "簡略表示",
	'ProjectAreaEditorHTML_11': "プロセス",
	'ProjectAreaEditorHTML_12': "追加...",
	'ProjectAreaEditorHTML_13': "メンバー",
	'ProjectAreaEditorHTML_14': "役割によってアクセス権がユーザーに付与され、実行される前提条件およびフォローアップ・アクションが決定されます。 ここで割り当てられた役割は、このプロジェクト・エリア内のすべてのチーム・エリアにおいて継承されます。 リポジトリー内のユーザーはすべて、メンバーであるかどうかに関わらず、「利用者」(デフォルト) 役割を持ちます。",
	'ProjectAreaEditorHTML_15': "すべて表示",
	'ProjectAreaEditorHTML_16': "簡略表示",
	'ProjectAreaEditorHTML_17': "追加...",
	'ProjectAreaEditorHTML_18': "管理者",
	'ProjectAreaEditorHTML_19': "アクセス権が必要な場合は、管理者に連絡してください。 プロジェクト管理担当者は、このプロジェクト・エリアとそのチーム・エリアを変更して保存することができます。",
	'ProjectAreaEditorHTML_20': "すべて表示",
	'ProjectAreaEditorHTML_21': "使用可能なプロセス:",
	'ProjectAreaEditorHTML_22': "ロケールによるフィルター:",
	'ProjectAreaEditorHTML_23': "要約:",
	'ProjectAreaEditorHTML_24': "ロケール:",
	'ProjectAreaEditorHTML_25': "説明:",
	'ProjectAreaEditorHTML_26': "簡略表示",
	'ProjectAreaEditorHTML_27': "使用",
	'ProjectAreaEditorHTML_28': "提供",
	'ProjectAreaEditorHTML_29': "さらにメンバーをロード中...",
    'ProjectAreaEditorHTML_30': "このプロジェクト・エリアを初期化するためにプロセス・テンプレートを使用する",
    'ProjectAreaEditorHTML_31': "このプロジェクト・エリアは他のプロジェクト・エリアからプロセス構成を使用する",
	'ProjectAreaEditorHTML_UsesLinkDescription': "このプロジェクト・エリアは、これらのコンテナー内の成果物を使用または作成することができます。",
	'ProjectAreaEditorHTML_ProvidesLinkDescription': "これらの成果物コンテナーは、このプロジェクト・エリア内の成果物を使用または作成することができます。",
	'ProjectAreaEditorHTML_LinkAddButton': "追加...",
	'ProjectAreaEditorHTML_Links': "アソシエーション",
	'ProjectAreaEditorHTML_Timeline': "タイムライン:",
	'ProjectAreaEditorHTML_ChangeProcess': "変更...",
	'ProjectAreaEditorHTML_EnterpriseProcessHeading': "プロセスの共有",
	'ProjectAreaEditorHTML_EnterpriseProcessDescription':"プロジェクト・エリア間でのプロセス構成の共有方法を指定します。",
	'ProjectAreaEditorHTML_EnterpriseProcessNotUsed': "このプロジェクト・エリアのプロセス構成を共有しない",
	'ProjectAreaEditorHTML_IsEnterpriseProcess': "他のプロジェクト・エリアがこのプロジェクト・エリアからプロセス構成を使用することを許可する",
	'ProjectAreaEditorHTML_UsesEnterpriseProcess': "このプロジェクト・エリアは他のプロジェクト・エリアからプロセス構成を使用する",
	'ProjectAreaEditorHTML_EnterpriseProcessName': "プロジェクト・エリア:",
	'ProjectAreaEditorHTML_ExploreProject': "プロジェクトの詳細",
	'ProjectAreaEditorHTML_ExportProcessTemplate': "プロセス・テンプレートのエクスポート...",
	'ProjectAreaManagementPage_1': "プロジェクト・エリア管理",
	'ProjectAreaManagementPage_2': "アクティブなプロジェクト・エリア",
	'ProjectAreaManagementPage_3': "アーカイブされたプロジェクト・エリア",
	'ProjectAreaManagementPage_4': "プロジェクト・エリアの編集",
	'ProjectAreaManagementPage_5': "アーカイブされたプロジェクト・エリアの編集",
	'ProjectAreaManagementPage_6': "チーム・エリアの編集",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: 必須パラメーター 'args.action' が欠落しています",
	'ProjectAreaManagementPage_9': "プロジェクト・エリア内のユーザー",
	'ProjectAreaManagementPage_10': "更新",
	
	'ProcessBulkAddRolesDialog_Title': "役割の追加",
	'ProcessBulkAddRolesDialog_HeaderText': "メンバーに役割を追加 (メンバー数: ${0})", 
	'ProcessBulkAddRolesDialog_RolesSelectorHeader': "使用可能な役割:", 
	'ProcessBulkAddRolesDialog_FinishButton': "追加",
	
	'ProcessBulkRemoveRolesDialog_Title': "役割の削除",
	'ProcessBulkRemoveRolesDialog_HeaderText': "メンバーから役割を削除 (メンバー数: ${0})", 
	'ProcessBulkRemoveRolesDialog_RolesSelectorHeader': "削除可能な役割:", 
	'ProcessBulkRemoveRolesDialog_FinishButton': "削除",
	
	'ProcessBulkEditRolesDialog_DescriptionBoxHeader': "説明:",
	'ProcessBulkEditRolesDialog_CancelButton': "キャンセル",
	
	'SelectProcessAreaWidgetHTML_1': '親チームまたは親プロジェクトの選択',
	'SelectProcessAreaWidgetHTML_2': '親プロジェクト内のチーム・エリアを選択',
	'SelectProcessAreaWidgetHTML_3': 'リポジトリー内の別のプロジェクトまたはチームを選択',
	'SelectProcessAreaWidget_1': 'プロジェクト・エリアおよびチーム・エリアを取り出しています...',
	'SelectProcessAreaWidget_2': 'プロジェクト・エリアおよびチーム・エリアを取り出すときに問題が発生しました。',
	'SelectProcessAreaWidget_3': '親プロジェクト・エリアまたは親チーム・エリアを選択してください:',
	'SelectProcessAreaWidget_4': 'プロジェクトまたはチーム・エリアを選択してください:',
	'SelectProcessAreaWidget_5': "アーカイブを表示",
	'SelectRolesWizardStep_TitleEnding': "選択されたユーザー",
	'SelectRolesWizardStep_Title': "役割の選択",
	
	'SelectUsersWidgetHTML_Header':"選択可能なユーザーをリストから選択してください。",
	'SelectUsersWidgetHTML_SelectedUsers': "選択されたユーザー:",		
	'SelectUsersWidget_Add': "追加",
	'SelectUsersWidget_Remove': "削除",
	
	'SelectUsersWizardStep_Title': "ユーザーの選択",
	
	'TeamAreaEditor_2': "ロード中...",
	'TeamAreaEditor_3': "ロード中...",
	'TeamAreaEditor_5': "このページから移動しますか?\n\n保存されていない変更がチーム・エリア・エディターにあります。  続行すると、変更内容が失われます。\n\n続行する場合は「OK」を、現行ページから移動しない場合は「キャンセル」を押してください。",
	'TeamAreaEditor_6': "保存されていない変更がチーム・エリア・エディターにあります。  続行すると、変更内容が失われます。",
	'TeamAreaEditor_7': "チーム・エリア・データの取り出し中にエラーが発生しました。",
	'TeamAreaEditor_8': "チーム・エリア名",
	'TeamAreaEditor_11': "名前",
	'TeamAreaEditor_12': "プロセスの役割",
	'TeamAreaEditor_13': "E メール",
	'TeamAreaEditor_14': "プロセスの役割",
	'TeamAreaEditor_15': "削除",
	'TeamAreaEditor_16': "プロセスの役割の編集",
	'TeamAreaEditor_17': "[なし]",
	'TeamAreaEditor_18': "最初にプロセスの階層を選択してください",
	'TeamAreaEditor_19': "親プロジェクト・エリアのタイムラインの取り出し中にエラーが発生しました。",
	'TeamAreaEditor_20': "親チーム・エリアのタイムラインの取り出し中にエラーが発生しました。",
	'TeamAreaEditor_21': "このタイムラインの記述は提供されていません",
	'TeamAreaEditor_22': "選択したプロジェクト・エリアに関連付けられたタイムラインがありません。",
	'TeamAreaEditor_23': "(新規チーム・エリア)",
	'TeamAreaEditor_24': "アーカイブされたプロジェクト・エリア",
	'TeamAreaEditor_25': "アクティブなプロジェクト・エリア",
	'TeamAreaEditor_26': "保存が進行中...",
	'TeamAreaEditor_27': "チーム・エリアには名前が必要です。",
	'TeamAreaEditor_28': "プロセスの階層を選択してください。",
	'TeamAreaEditor_29': "チーム・エリアは正常に作成されました。",
	'TeamAreaEditor_30': "チーム・エリアは正常に保存されました。",
	'TeamAreaEditor_31': "チーム・エリアを保存できません。",
	'TeamAreaEditor_32': "更新すると、今までの変更はすべて破棄されます。  続行しますか?",
	'TeamAreaEditor_33': "プロジェクトおよびチームの管理に戻る",
	'TeamAreaEditor_35': "チーム・エリア名に '/' を含めることはできません",
	'TeamAreaEditor_38': "${0} ${1}",
	'TeamAreaEditor_39': "[なし]",
	'TeamAreaEditor_40': "チーム・エリアのロード中...",
	'TeamAreaEditor_ErrorNoReadAccess': "CRJAZ6059E このチーム・エリアにはアクセスできません。 このチーム・エリアにアクセスするには、ユーザーが必要な読み取りアクセス権を持っている必要があります。",
	'TeamAreaEditor_ErrorNoReadAccess.explanation': "このチーム・エリアの詳細情報を表示するには、プロジェクト管理担当者から読み取りアクセス権を付与してもらう必要があります。",
	'TeamAreaEditor_ErrorNoReadAccess.useraction': "チーム・エリア・プロジェクトの管理者に、読み取りアクセス権を付与するよう要求してください。",
	// Last UA revision: 02/06/2012
	'TeamAreaEditorHTML_1': "更新",
	'TeamAreaEditorHTML_2': "保存",
	'TeamAreaEditorHTML_3': "チームの作成...",
	'TeamAreaEditorHTML_4': "チーム・エリアの階層",
	'TeamAreaEditorHTML_5': "詳細",
	'TeamAreaEditorHTML_6': "要約:",
	'TeamAreaEditorHTML_7': "すべて表示",
	'TeamAreaEditorHTML_8': "簡略表示",
	'TeamAreaEditorHTML_9': "説明:",
	'TeamAreaEditorHTML_10': "すべて表示",
	'TeamAreaEditorHTML_11': "簡略表示",
	'TeamAreaEditorHTML_12': "タイムライン",
	'TeamAreaEditorHTML_13': "追加...",
	'TeamAreaEditorHTML_14': "役割によってアクセス権がユーザーに付与され、実行される前提条件およびフォローアップ・アクションが決定されます。 ここで割り当てられた役割は、すべての子チーム・エリアにおいて継承されます。 リポジトリー内のユーザーはすべて、メンバーであるかどうかに関わらず、「利用者」(デフォルト) 役割を持ちます。",
	'TeamAreaEditorHTML_15': "すべて表示",
	'TeamAreaEditorHTML_16': "簡略表示",
	'TeamAreaEditorHTML_17': "追加...",
	'TeamAreaEditorHTML_18': "管理者",
	'TeamAreaEditorHTML_19': "アクセス権が必要な場合は、管理者に連絡してください。 チーム管理者は、このチーム・エリアとその子チーム・エリアを変更して保存することができます。",
	'TeamAreaEditorHTML_20': "すべて表示",
	'TeamAreaEditorHTML_21': "簡略表示",
	'TeamAreaEditorHTML_22': "メンバー",
	'TeamAreaEditorHTML_23': "さらにメンバーをロード中...",
	'TeamInvitationDialogHTML_1': "新規メンバーがチームに追加されました。",
	'TeamInvitationDialogHTML_2': "チームへの招待状 E メールを受け取るメンバーを選択してください:",
	'TeamInvitationDialogHTML_3': "すべて選択",
	'TeamInvitationDialogHTML_4': "選択をすべて解除",
	'TeamInvitationDialogHTML_5': "OK",
	'TeamInvitationDialogHTML_6': "キャンセル",
	'Timeline_DecoratorText_ProjectTimeline': "[プロジェクト・タイムライン]",
	'Timeline_DecoratorText_Archived': "(アーカイブ済み)",
	'ConfigurationDataEditorContainerHTML_FinalCheckBox':  "最終指定 (子エリアにおけるこのデータのカスタマイズを無視)",
	'ConfigurationDataEditorContainerHTML_Customize':  "この構成データのカスタマイズ",
	'ConfigurationDataEditorContainerHTML_Delete': "オーバーライドのクリア",
	'ConfigurationDataEditorContainerHTML_ToBeDeletedOnSave': "この構成データは保存時に削除されます。",
	'ConfigurationDataEditorContainer_LoadingConfigurationDataEditor': "構成データ・エディターのロード中...",
	'ConfigurationDataEditorContainer_ErrorFindingEditorExtension': "エディター ID <span style='color: orange;'>${0}</span> の拡張機能をロードできません。拡張ポイント <span style='color:orange;'>configurationDataEditor</span> に対する拡張機能がこの ID 用に定義されていることを確認してください。",
	'ConfigurationDataEditorContainer_InheritedWarning':  "この構成データは、別のプロジェクト・エリア ${0} に定義されたプロセスのものです。<br/>この構成データをカスタマイズすると、このプロジェクト・エリアは、${0} でのデータに対する変更を継承しなくなります。",
	'ConfigurationDataEditorContainer_InheritedFinalWarning':  "この構成データは、別のプロジェクト・エリア ${0} に定義されたプロセスのものです。<br/><br/>このデータは、${0} で最終指定として構成されています。カスタマイズは許可されません。",
	'ConfigurationDataEditorContainer_DeleteWarning': "この構成データを削除してよろしいですか?\n\n削除すると、この構成データのすべてのコンテンツがこのプロジェクト・エリアから削除されます。",
	'ConfigurationDataEditorContainer_UndoChangesWarning': "この構成データへの変更を取り消してよろしいですか?\n\n取り消すと、この構成データ・エディターで行った保存されていないすべての変更が破棄されます。",
	'ConfigurationDataEditorContainer_EditorUndefined':"構成データ・エディター <span style='color: orange;'>${0}</span> をロードできません。このエディターが定義され、正しいディレクトリーに配置されていることを確認してください。",
	'ConfigurationDataEditorContainer_ErrorLoadingEditor': "構成データ・エディター<span style='color: orange;'>${0}</span> をロードできません。ウィジェットが正しく定義されていることを確認してください。",
	'OsgiBasedConfigurationData_UncategorizedCategoryName': "カテゴリーなし",
	'OsgiBasedConfigurationData_LoadingConfigurationData': "構成データのロード中...",
	'OsgiBasedConfigurationData_LoadingConfigurationDataEditor': "構成データ・エディターのロード中...",
	'OsgiBasedConfigurationData_ErrorFetchConfigurationDataContent':"エディター <span style='color: orange;'>${0}</span> 用の構成データ・コンテンツのロード中にエラーが発生しました",
	'ProcessProviderDialogHTML_NoProcesses': "プロセス情報を提供するプロジェクト・エリアがありません。",
	'ProcessProviderDialogHTML_Heading': "プロジェクト・エリアの選択",
	'ProcessProviderDialogHTML_OK': "OK",
	'ProcessProviderDialogHTML_Cancel': "キャンセル",
	'ProcessProviderDialog_0': "アプリケーションの選択",
	'ProcessProviderDialog_1': "アプリケーション",
	'ProcessProviderDialog_FetchingProcessProviderContainers': "リモート・プロセス・プロバイダーの取り出し中...",
	'ProcessProviderDialog_Loading': "ロード中...",
	'ProcessProviderDialog_LoadingPercent': "アプリケーションのロード中... (${0}%)",
	'ProcessProviderDialog_ErrorFetchingRemote': "プロセス・プロバイダーの取り出し中にエラーが発生しました。",
	'ProcessProviderDialog_NoErrorDetails': "使用可能詳細がありません。",
	'ProcessProviderDialog_Prompt': "プロジェクト・エリアの選択",
	'ProcessProviderDialog_ProviderContainerName': "${0} (${1})",
	'ProcessProviderDialog_Applications': "アプリケーション:",
	'ProcessProviderDialog_ProjectAreas': "プロジェクト・エリア:",
	'ProcessProviderDialog_NoApplicationsFound' : "アプリケーションが見つかりません。",
	'ProjectAreaManagementMenu_Browse': "参照",
	'ProjectAreaManagementMenu_ActiveProjectAreas': "アクティブなプロジェクト・エリア",
	'ProjectAreaManagementMenu_ArchivedProjectAreas': "アーカイブされたプロジェクト・エリア",
	'ProjectAreaManagementMenu_Create': "作成",
	'ProjectAreaManagementMenu_CreateNewProjectArea': "プロジェクト・エリア",
	'ProjectAreaManagementMenu_CreateNewLifecycleProject': "ライフサイクル・プロジェクト",
	'ProjectAreaManagementMenu_RecentProjectAreas': "最近使用したプロジェクト・エリア",
	'ProjectAreaManagementMenu_RecentProjectAreas_Count': "<b>最近使用したプロジェクト・エリア</b> (${0})",
	'TeamInvitationEditorHTML_0': "招待状 E メールの件名:",
	'TeamInvitationEditorHTML_1': "招待状 E メールの本文:",
	'TeamInvitationEditorHTML_2': "変数の挿入...",
	'TeamInvitationEditorHTML_3': "招待状のコピーを E メールで送信者に送る",
	'TeamInvitationEditor_0': "E メールの件名は空にできません。",
	'TeamInvitationEditor_1': "E メールの本文は空にできません。",
	'SelectVariableDialogHTML_0': "招待状 E メール・テンプレートに組み込む変数を選択します。",
	'SelectVariableDialogHTML_1': "変数の選択:",
	'SelectVariableDialogHTML_2': "変数の説明:",
	'SelectVariableDialogHTML_3': "OK",
	'SelectVariableDialogHTML_4': "キャンセル",
	'SelectVariableDialog_1': "変数の選択",
	'ConfigurationManagementPageHTML_Desc_Summary': "構成管理を使用して、ライフサイクル・アプリケーションでプロジェクト・エリア内に複数の開発ストリームおよびベースラインを作成できます。 チームは、構成を、複数のアプリケーションにまたがることのできるグローバル構成に追加することを選択できます。",
	'ConfigurationManagementPageHTML_EnableConfigurationManagement': "構成管理の使用可能化",
	'ConfigurationManagementPageHTML_RelatedProjects': "関連プロジェクト・エリア",
	'ConfigurationManagementPage_EnableConfigurationManagementConfirm': "構成管理を使用可能にした後、使用不可にはできません。 続行する前に、必ずバックアップをとってください。\n\n 続行しますか?",
	'ConfigurationManagementPage_EnableConfigurationManagementUnsavedChanges': "保存されていない変更があります。 変更を保存し、再試行してください。",
	'ConfigurationManagementPage_ConfigurationManagementInprogress': "このプロジェクト・エリアは、構成管理の使用可能化の進行中です。",
	'ConfigurationManagementPage_ConfigurationManagementEnabled': "使用可能",
	'ConfigurationManagementPage_ConfigurationManagementNotEnabled': "使用不可",
	'ConfigurationManagementPage_ConfigurationManagementUnknown': "不明",
	'ConfigurationManagementPage_ConfigurationManagementCompatible': "互換",
	'ConfigurationManagementPage_ArtifactContainer': "プロジェクト・エリア",
	'ConfigurationManagementPage_ConfigurationManagementStatus': "状況",
	'ConfigurationManagementPage_CM': "変更管理",
	'ConfigurationManagementPage_SCM': "構成管理",
	'ConfigurationManagementPage_QM': "品質管理",
	'ConfigurationManagementPage_RM': "要求管理 ",
	'ConfigurationManagementPage_AM': "アーキテクチャー管理",
	'ConfigurationManagementPage_AUTO': "自動化管理",
	'ConfigurationManagementPage_NoProjectLinks': "関連プロジェクト・エリアが見つかりません。",
	'ConfigurationManagementPage_Loading': "ロード中",
	'ConfigurationManagementPage_Login': "ログイン",
	'ConfigurationManagementPage_Inactivated': "構成管理を使用可能にするには、拡張サーバー・プロパティーにアクティベーション・キーを指定する必要があります。",
	'ConfigurationManagementPage_EnabledMessage': "構成のためにこのプロジェクト・エリアを使用できるようになりました。 ストリームおよびベースラインを作成するには、<b>「ホーム」</b>メニューからプロジェクト・エリアを選択します。 次に、<b>「管理」</b>メニューで<b>「構成管理」</b>をクリックするか、ツールバーの<b>「現行の構成」</b>メニューを使用します。",
	'ConfigurationManagementPage_Desc_Bullets': "<b>重要:</b><ul><li>構成管理を使用可能にした後、使用不可にはできません。 続行する前に、必ずバックアップをとってください。</li><li>データのリンクや同期などを介して、他の CLM 以外のツールと統合する場合は、それらが CLM アプリケーションとどのようにリンクするか理解しておく必要があります。 他のツールでは、複数のストリームまたはベースライン内に複数のバージョンの成果物を存在させることができない場合があり、構成管理を使用可能にすると、予期しない動作が引き起こされる可能性があります。</li><li>この機能を使用可能にするかどうかを決定するには、${0} を参照してください。</li></ul>",
	'ConfigurationManagementPage_BulletHelpDocLinkLabel': "構成管理を使用可能にする前の考慮事項",
	'ConfigurationManagementPage_CompatibleTooltip': "使用可能化ステップは不要です。 チーム・メンバーは、このプロジェクト・エリアの成果物に常時リンクできます。",
	'ConfigurationManagementPage_ErrorCheckingStatus': "このプロジェクト・エリアが構成に使用可能であるかどうかの検査中にエラーが発生しました。 詳しくは、サーバー・ログを確認してください。",
	'ConfigurationManagementPage_Desc_APPS': "CLM アプリケーションで成果物間の OSLC リンクをサポートするには、次のように、構成管理に対してすべての関連プロジェクト・エリアを使用可能にする必要があります。<br/><b>要求管理 (RM) および品質管理 (QM):</b> OSLC リンクが必要であり、すべてのプロジェクト・エリアを使用可能にできる場合は、これらのプロジェクト・エリアのみを使用可能にします。 右側の関連プロジェクト・エリア表で、プロジェクト・エリアが使用可能であるかどうかを確認します。 プロジェクト・エリアを使用可能にするには、「プロパティー」ページ上でプロジェクト・エリアをクリックしてその機能を使用可能にします。<br/><b>変更管理と構成管理 (CCM):</b> ワークアイテムを、QM および RM など他のアプリケーションの構成の成果物の特定のバージョンにリンクできるようにするには、次のように CCM プロジェクト・エリアを構成する必要があります。リリースをグローバル構成に関連付け、OSLC リンク・タイプをタイプ成果物のワークアイテム属性にマッピングします。  詳しくは、${0} を参照してください。 <br/><b>設計管理 (DM):</b> 追加のステップは不要です。 DM プロジェクトは既に RM および QM のプロジェクト・エリアと互換性があります。",
	'ConfigurationManagementPage_CCMHelpDocLinkLabel': "ワークアイテムとバージョン管理された成果物とのリンクの使用可能化",
	'ConfigurationManagementPage_Desc_Reporting': "レポート作成と構成の詳細については、${0} を参照してください。",
	'ConfigurationManagementPage_ReportingLinkLabel': "構成内のデータについてのレポート作成"
});



