/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	/* Wizard Application */
	
	'wizardName': "Ridenominazione server",
	
	/* Status Step */
	
	'boxTitle': "Stato di ridenominazione del server",
	'renameNotStarted': "La ridenominazione del server per Jazz Team Server e le relative applicazioni registrate non è stata avviata. Accertarsi che l'operazione di ridenominazione sia in corso e tornare in questa pagina per monitorare lo stato.",
	'renameInProgress': "È stata avviata una ridenominazione del server per Jazz Team Server e le relative applicazioni registrate. Nessuna delle applicazioni è accessibile finché la ridenominazione non viene completata correttamente.",
	'renameSuccess': "La ridenominazione del server è riuscita. Le applicazioni registrate e JTS al momento sono in modalità sola lettura. Fare clic su \"Avanti\" per cominciare il processo di verifica. Nel passo finale di questa procedura guidata, è possibile uscire dalla modalità sola lettura e aprire il server per l'uso aziendale.",
	'renameFailure': "La ridenominazione del server non è riuscita. Consultare i messaggi di errore seguenti per informazioni più dettagliate.",
	'exitLinkText': "Accedere alla home page di Jazz Team Server",
	'resetStatus': "Reimposta stato ridenominazione",
	'success': "Riuscito",
	'error': "Errore",
	'errorFetchingStatus': "Impossibile determinare lo stato della ridenominazione del server. Aggiornare questa pagina per riprovare.",
	'renameStatusResetWarning': "La reimpostazione dello stato di ridenominazione ha solo scopo di test. Utilizzarla con criterio.",
	'renameStatusReset': "Reimpostazione stato ridenominazione",
	'renameStatusResetError': "Errore nella reimpostazione dello stato di ridenominazione",
	'errorFetchingApps': "Impossibile acquisire un elenco di applicazioni registrate in questo Jazz Team Server. Controllare i log del server.",
	
	/* Verification Step */
	
	'h_label': "Etichetta",
	'h_category': "Categoria",
	'h_url': "URL",
	'h_flag': "Indicatore",
	
	'verificationStepTitle': "Verifica applicazione",
	'loading': "Caricamento in corso degli URL per questa applicazione...",
	'verificationStepDesc': "Di seguito è riportato un elenco di URL importanti per questa applicazione. Accertarsi che questi URL siano corretti e che la ridenominazione sia riuscita. Se uno degli URL non è corretto o deve essere ancora rinominato, fare clic sull'icona a forma di bandierina accanto all'URL per contrassegnarlo. Nel passo finale di questa procedura guidata, verranno visualizzati tutti gli URL contrassegnati e verranno fornite le azioni suggerite per la soluzione del problema.",
	'flagHover': "Segnala un problema con questo URL.",
	'urlMarked': "Sono stati contrassegnati ${0} URL come problematici. Alla fine di questa procedura guidata, sarà possibile esaminare tutti i problemi e risolverli.",
	'publicUrl': "URL pubblico",
	'errorFetchingUrls': "CRJAZ2547E Si è verificato un errore nel caricamento dell'elenco di URL per questa applicazione. Fare clic su \"Avanti\" per continuare a verificare gli URL in altre applicazioni.",
	'noVerificationUrl': "Questa applicazione non fornisce un elenco di URL per la verifica manuale. Fare clic su \"Avanti\" per saltare questo passo.",
	
	/* Summary Step */
	
	'summaryStepTitle': "Riepilogo",
	'flaggedDescription': "È stato generato un nuovo modello di associazione URL basato sugli URL contrassegnati durante il processo di verifica. Questo modello può essere utilizzato per correggere gli URL che sono stati associati in maniera non corretta a causa di errori di digitazione o associazioni mancanti. Se un URL è stato contrassegnato per un altro motivo, per l'azione consigliata visitare la ${0}documentazione di guida${1}.",
	'unlockServer': "Ho verificato la ridenominazione del server e sono pronto a uscire dalla modalità sola lettura e aprire il server per l'uso aziendale.",
	'serverUnlockedOK': "La richiesta di completamento della ridenominazione del server e di sblocco del server è stata completata correttamente.",
	'unableToUnlock': "CRJAZ2548E Si è verificato un errore nel tentativo di completare la ridenominazione del server e sbloccare il server. Visualizzare i dettagli di seguito indicati e controllare il log del server.",
	'noneFlaggedDescription': "Congratulazioni, la ridenominazione del server è riuscita. Jazz Team Server e le applicazioni registrate al momento sono in modalità sola lettura. Una volta accertato che i dati convalidati sono corretti, selezionare la casella sottostante e fare clic su \"Fine\". In caso di più distribuzioni CLM collegate, verificare ogni distribuzione prima di completare la ridenominazione. Per ulteriori informazioni sulla verifica dell'operazione di ridenominazione, consultare la ${0}documentazione di guida${1}.",
	'renameComplete': "Seguire le istruzioni indicate di seguito per completare la ridenominazione.",
	'summaryFailed' :"Sono stati contrassegnati uno o più URL come non corretti. Risolvere questo problema prima di completare la ridenominazione. Arrestare il server, creare un nuovo file di associazione utilizzando il modello sotto indicato ed eseguire nuovamente importURLMappings per eseguire un'altra ridenominazione. Per i suggerimenti sulla soluzione dei problemi, consultare la ${0}documentazione di guida${1}."

})

