/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	/* Wizard Application */
	
	'wizardName': "サーバーの名前変更",
	
	/* Status Step */
	
	'boxTitle': "サーバーの名前変更の状況",
	'renameNotStarted': "Jazz Team Server とその登録済みアプリケーションに対するサーバーの名前変更が開始されていません。名前変更操作が進行中であることを確認し、このページに戻って状況を追跡してください。",
	'renameInProgress': "Jazz Team Server とその登録済みアプリケーションに対するサーバーの名前変更が開始されました。 この名前変更が正常に完了するまでは、どのアプリケーションにもアクセスできません。",
	'renameSuccess': "サーバー名は正常に変更されました。 現在、JTS および登録済みアプリケーションは読み取り専用モードになっています。 検査プロセスを開始するには、「次へ」をクリックしてください。 このウィザードの最後のステップで、読み取り専用モードを終了して、ビジネス用のサーバーを使用する準備を完了できます。",
	'renameFailure': "サーバーの名前変更が失敗しました。詳細情報については、以下のエラー・メッセージを参照してください。",
	'exitLinkText': "Jazz Team Server ホームへ移動",
	'resetStatus': "名前変更状況のリセット",
	'success': "成功",
	'error': "エラー",
	'errorFetchingStatus': "サーバーの名前変更の状況を判別できません。このページを更新して、再試行してください。",
	'renameStatusResetWarning': "名前変更状況のリセットはテスト目的でのみ実行されます。それ以外の目的では実行しないでください。",
	'renameStatusReset': "名前変更状況のリセット",
	'renameStatusResetError': "名前変更状況のリセット・エラー",
	'errorFetchingApps': "この Jazz Team Server 上にある登録済みアプリケーションのリストを取得できません。 サーバー・ログを調べてください。",
	
	/* Verification Step */
	
	'h_label': "ラベル",
	'h_category': "カテゴリー",
	'h_url': "URL",
	'h_flag': "フラグ",
	
	'verificationStepTitle': "アプリケーションの検査",
	'loading': "このアプリケーションの URL をロード中...",
	'verificationStepDesc': "このアプリケーションに重要となる URL を以下にリストします。 以下の URL が正しいこと、および名前変更が正常に行われたことを確認してください。 いずれかの URL が正しくないか、依然として名前変更する必要がある場合は、URL の横にあるフラグ・アイコンをクリックしてマークを付けます。 このウィザードの最後のステップで、フラグが立てられたすべての URL が表示され、問題修正のための推奨アクションが提示されます。",
	'flagHover': "この URL に関する問題を報告します。",
	'urlMarked': "${0} URL に、問題ありのフラグが立てられました。 このウィザードの終わりに、すべての問題を確認して、その問題に対処できます。",
	'publicUrl': "パブリック URL",
	'errorFetchingUrls': "CRJAZ2547E このアプリケーションについて URL のリストを取り出すときにエラーが発生しました。 他のアプリケーション上で URL の検査を続行するには、「次へ」をクリックしてください。",
	'noVerificationUrl': "このアプリケーションでは、手動検証用に URL のリストは提供されません。 「次へ」をクリックして、このステップをスキップしてください。",
	
	/* Summary Step */
	
	'summaryStepTitle': "要約",
	'flaggedDescription': "検査プロセスでフラグが立てられた URL に基づいて新規 URL マッピング・テンプレートが生成されました。 このテンプレートは、タイプミスしたことやマッピングがないことが原因で正しくマップされなかった URL を修正するために使用できます。 別の理由で URL にフラグが立てられた場合は、${0}ヘルプ文書${1}で推奨方法を調べてください。",
	'unlockServer': "サーバーの名前変更を確認しました。いつでも読み取り専用モードを終了してビジネス用のサーバーを使用する準備を完了できます。",
	'serverUnlockedOK': "サーバー名を変更してサーバーをアンロックする要求が正常に完了しました。",
	'unableToUnlock': "CRJAZ2548E サーバー名を変更してサーバーをアンロックするときにエラーが発生しました。 以下の詳細を参照して、サーバー・ログを確認してください。",
	'noneFlaggedDescription': "サーバー名は正常に変更されました。 現在、Jazz Team Server および登録済みアプリケーションは読み取り専用モードになっています。 目視でデータが正しいことを確認したら、下のボックスにチェック・マークを付けて、「終了」をクリックします。 リンクされた CLM デプロイメントが複数ある場合は、名前変更を完了する前に各デプロイメントを確認してください。 名前変更操作の検証について詳しくは、${0}ヘルプ文書${1}を参照してください。",
	'renameComplete': "以下の手順に従って名前変更を完了してください。",
	'summaryFailed' :"1 つ以上の URL に、正しくない URL としてフラグを立てました。 これを修正してからでないと名前変更を完了できません。 サーバーを停止して、以下に示されているテンプレートを使用して新規マッピング・ファイルを作成し、importURLMappings を再実行して別の名前変更を実行します。 トラブルシューティングのヒントについては、${0}ヘルプ文書${1}を参照してください。"

})

