/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	/* Wizard Application */
	
	'wizardName': "服务器重命名",
	
	/* Status Step */
	
	'boxTitle': "服务器重命名状态",
	'renameNotStarted': "尚未启动对 Jazz Team Server 及其已注册的应用程序进行服务器重命名。请确保正在执行重命名操作，并返回到此页面以跟踪状态。",
	'renameInProgress': "已启动对 Jazz Team Server 及其已注册的应用程序进行服务器重命名。在成功完成重命名操作之前，这些应用程序都不可访问。",
	'renameSuccess': "服务器重命名成功。JTS 以及已注册的应用程序当前处于只读方式。请单击“下一步”以开始验证过程。执行此向导的最后一个步骤时，您可以退出只读方式并使用服务器。",
	'renameFailure': "服务器重命名失败。请参阅下面的错误消息以了解更详细的信息。",
	'exitLinkText': "转至 Jazz Team Server 主页",
	'resetStatus': "重置重命名状态",
	'success': "成功",
	'error': "错误",
	'errorFetchingStatus': "无法确定服务器重命名操作的状态。请刷新此页面，然后重试。",
	'renameStatusResetWarning': "重置重命名状态仅用于测试目的。除非您知道自己所执行的操作，否则请勿执行此操作。",
	'renameStatusReset': "重置重命名状态",
	'renameStatusResetError': "重置重命名状态时发生错误",
	'errorFetchingApps': "无法获取此 Jazz Team Server 上的已注册应用程序的列表。请查看服务器日志。",
	
	/* Verification Step */
	
	'h_label': "标签",
	'h_category': "类别",
	'h_url': "URL",
	'h_flag': "标志",
	
	'verificationStepTitle': "验证应用程序",
	'loading': "正在装入此应用程序的 URL...",
	'verificationStepDesc': "下面是针对此应用程序的重要 URL 的列表。请验证这些 URL 是否正确以及重命名是否成功。如果其中任何 URL 不正确或仍然需要重命名，请单击该 URL 旁边的标志图标以对它进行标记。在此向导的最后步骤上，将显示所有已标记的 URL 并且将提供用于修正问题的建议操作。",
	'flagHover': "请报告此 URL 的问题。",
	'urlMarked': "您已将 ${0} URL 标记为存在问题。在此向导结束时，您将能够查看所有问题并进行解决。",
	'publicUrl': "公用 URL",
	'errorFetchingUrls': "CRJAZ2547E 访存此应用程序的 URL 的列表时发生错误。请单击“下一步”以继续验证其他应用程序的 URL。",
	'noVerificationUrl': "此应用程序未提供用于手动验证的 URL 列表。请单击“下一步”以跳过此步骤。",
	
	/* Summary Step */
	
	'summaryStepTitle': "摘要",
	'flaggedDescription': "已根据在验证过程中标记的 URL 生成新的 URL 映射模板。此模板可用于更正由于打字错误或缺少映射而不正确映射的 URL。如果由于其他原因而标记了 URL，请访问${0}帮助文档${1}以了解建议操作。",
	'unlockServer': "我已经验证了服务器重命名，并且已准备退出只读方式并使用服务器。",
	'serverUnlockedOK': "完成服务器重命名和解锁服务器的请求已成功完成。",
	'unableToUnlock': "CRJAZ2548E 尝试完成服务器重命名和解锁服务器时发生错误。请查看下面的详细信息并查阅服务器日志。",
	'noneFlaggedDescription': "恭喜，已成功完成服务器重命名。Jazz Team Server 以及已注册的应用程序当前处于只读方式。一旦已确认数据正确，请选中下面的框并单击“完成”。如果具有多个已链接的 CLM 部署，请在完成重命名之前验证每个部署。有关验证重命名操作的更多信息，请参阅${0}帮助文档${1}。",
	'renameComplete': "请遵循下列指示信息来完成重命名。",
	'summaryFailed' :"已将一个或多个 URL 标记为不正确。必须先更正此情况，然后才能完成重命名。请停止服务器，使用下面提供的模板来创建新的映射文件，然后再次运行 importURLMappings 以执行另一次重命名。请参阅${0}帮助文档${1}以了解故障诊断技巧。"

})

