/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'welcome': "Bienvenido a la página de inicio de Jazz Team Server Administration",
	'subTitle': "Como usuario ${0}, puede empezar con las tareas siguientes:",
	
	'subTitle_admin': "Como <strong>administrador de Jazz</strong>, tiene acceso a las siguientes tareas:",
	'subTitle_projectAdmin': "Como <strong>administrador de proyectos Jazz</strong>, tiene acceso a las siguientes tareas:",
	'subTitle_user': "Como <strong>usuario Jazz</strong>, tiene acceso a las siguientes tareas:",
	'subTitle_guest': "Como <strong>Invitado de Jazz</strong>, tiene acceso a las siguientes tareas:",
	
	'applicationAdministration': "Administración de aplicación",
	'serverAdministration': "Administración de Jazz Team Server",
	'loading': "Se está cargando...",
	'goToSetup': "Ir a Configuración",
	
	//manage profile section
	'manageProfile': "Explorar Mis paneles de instrumentos y Perfil de usuario",
	'manageProfileDescription': "Utilice los enlaces siguientes más abajo para acceder al perfil de usuario y trabajar con los paneles de instrumentos personales.",
	'personalDashboards': "Gestionar panel de instrumentos personal",
	'editProfile': "Editar perfil de usuario",
	
	//manage server section
	'manageServer': "Gestionar servidor",
	'manageServerDescription': "Configure los valores de Jazz Team Server, gestione claves de licencia y compruebe la información de estado del servidor.",
	'aboutAdministeringTheJTS': "Acerca de la administración de Jazz Team Server",
	'noSetupDetected': "Antes de empezar a utilizar la interfaz web de administración de Jazz Team Server, debe ejecutar el asistente de configuración para configurar el servidor. Esto le permitirá registrar las aplicaciones e inicializar la Administración de proyectos de ciclo de vida de forma que pueda crear y gestionar proyectos y su pertenencia.",
	'noFriendForFloatingLicenseServer': "El cliente de licencia flotante no se puede conectar al servidor. </br> ${0}",
	'setupJustCompleted': "¡Enhorabuena! Ha completado correctamente la configuración de Jazz Team Server y la aplicación. Ahora está listo para configurar usuarios y proyectos. Para ver los siguientes pasos recomendados, consulte la Guía de tareas a la derecha de la página siguiente.",
	'connected': "Conectado",
	'unavailable': "No disponible",
	'databaseStatus': "Estado de la base de datos",
	'diagnosticStatus': "Diagnósticos",
	'publicURI': "URI público",
	'serverStatus': "Estado del servidor",
	'notSet': "Sin definir",
	'unknown': "Desconocido",
	'tryAgain': "Repetir la operación",
	
	//manage users section
	'manageUsers': "Gestionar usuarios",
	'manageUsersDescImport': "¿Por qué se importan los usuarios en Jazz Team Server? Cuando se utiliza un registro de usuarios externo, los usuarios existen en el registro, pero no en el repositorio de Jazz Team Server. La importación de los usuarios es necesaria para que dichos usuarios puedan utilizar Jazz Team Server y sus aplicaciones asociadas. Para simplificar la configuración y la administración, le recomendamos que importe los usuarios en Jazz Team Server antes de administrar las aplicaciones.",
	'manageUsersDescCreate': "Jazz Team Server proporciona una base de datos de usuarios, única y sincronizada, compartida por el servidor y todas las aplicaciones registradas. Se pueden crear y gestionar cuentas de usuario y asignaciones de licencias de usuario directamente en la administración centralizada de Jazz Team Server o en las aplicaciones registradas en el servidor.",
	'syncJts': "Sincronizar los usuarios de Jazz Team Server con el registro de usuarios externo",
	'syncStarted': "(Iniciando sincronización...)",
	'syncRunning': "(Ejecutando: ${0}% completado)", //${0} is an integer (0-100) representing a %
	'syncFinished': "La sincronización del registro externo de usuarios ha finalizado. Se han importado todos los usuarios en Jazz Team Server.",
	'importUsersAction': "Importar usuarios",
	'createUsersAction': "Crear usuarios",
	'assignCALS': "Asignar licencias de acceso de cliente",
	'aboutCreatingUsers': "Acerca de la creación de usuarios",
	'aboutManagingUsers': "Acerca de la gestión de usuarios",
	'aboutImportingUsers': "Acerca de la importación de usuarios desde un servicio de registro externo",
	'noUsersImported': "No se han importado usuarios.",
	'noUsersCreated': "No se han creado usuarios.",
	
	//manage lifecycle projects
	'manageLPA': "Gestionar proyectos de ciclo de vida",
	'manageLPADescription': "¿Por qué crear y gestionar proyectos de ciclo de vida? La utilización de proyectos de ciclo de vida le permite establecer y gestionar con facilidad asociaciones entre proyectos durante el ciclo de vida del desarrollo de software. Tanto si tiene pensado hacer asociaciones la primera vez que cree un proyecto como si lo hace más tarde, comenzar con un proyecto de ciclo de vida le dará más flexibilidad a la hora de hacer dichas asociaciones con facilidad que si crease una única área de proyecto autónoma dentro de la aplicación.",
	'noProjectsYet': "No se han creado proyectos.",
	'createProject': "Crear proyecto de ciclo de vida",
	'manageProjects': "Gestionar proyectos de ciclo de vida",
	'aboutProjects': "Acerca de la creación y gestión de proyectos de ciclo de vida",
	'trySample': "Pruebe el ejemplo Money That Matters",
	'trySampleInLPA': "Pruebe el ejemplo Money That Matters en proyectos de ciclo de vida",
	
	//task guide
	'taskGuide': "Guía de tareas",
	'taskGuideDesc': "La Guía de tareas es una referencia rápida para los siguientes pasos recomendados y las tareas relacionadas. Para obtener más información sobre cada tarea, consulte las secciones de contenido de esta página.",
	'setupServer': "Servidor de configuración",
	'createLPA': "Crear proyectos de ciclo de vida",

	//task guide - learn more
	'learnMore': "Explorar temas relacionados",
	'aboutAddingMembers': "Acerca de la adición de miembros a los proyectos",
	'aboutAddingUsers': "Acerca de la adición y modificación de usuarios como miembros de áreas de proyecto",
	
	//manage application section
	'viewApplications' : "Ver aplicaciones",
	'manageApplications' : "Gestionar artefactos de aplicación",
	'createProjectArea': "Crear área de proyecto",
	'viewAllProjects': "Todos los proyectos",
	'manageAllProjects': "Gestionar todas las áreas de proyecto",
	'aboutCreatingProject': "Acerca de la creación de un área de proyecto",
	'linksToAppPages': "Enlaces a páginas de administración de la aplicación:",
	
	//success and error messages
	'dbErrorOccurred': "Se ha producido un error de base de datos. Visite la página ${0}Resumen de estado${1} para obtener información detallado sobre este error.",
	'syncRequestFailed': "Ha fallado la petición de sincronización de los usuarios con este Jazz Team Server."

})

