/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// template 
	'save': "Guardar",
	'loading': "Cargando datos...",
	'noProperties': "No hay propiedades que coincidan con sus criterios de selección.",

	// widget
	'serviceError': "CRJAZ1515E Error al extraer las propiedades de configuración",
	
	// super utility
    'correctInvalid': "Hay propiedades con valores no válidos. Corrija las propiedades marcadas abajo e intente guardarlas de nuevo",
	'saveInProgress': "Se están guardando los cambios de configuración. Esto puede tardar un minuto...",
	'saveSuccess': "Los cambios de configuración se han guardado satisfactoriamente.", 
    'saveWarning': "Los cambios de configuración se han guardado satisfactoriamente, pero hay algunas propiedades con avisos. Compruebe las propiedades marcadas a continuación y realice una acción adecuada",
	'saveRestart': "  Sin embargo, algunos de los cambios implican reiniciar el servidor antes de que entren en vigor.",
	'saveError': "CRJAZ1513E Se ha producido un error al guardar las propiedades de configuración.  Consulte el registro de servidor para obtener más detalles.",
	'serverUnreachable': "CRJAZ1514E No se puede alcanzar el servidor. Compruebe la conectividad de red.",

	// advanced properties page
	'advancedHeader': "Propiedades avanzadas",
	'hideDefault': "Ocultar propiedades establecidas en valores predeterminados",
	'hideUnchanged': "Ocultar propiedades no modificadas",

	// configure email settings page
	'sendTestEmail': "Enviar correo electrónico de prueba",
	'mailHeading': "Configuración de correo electrónico",
	'mailTableHeading': "Propiedades de conexión",
	
	// configure database connection page
	'databaseHeading': "Conexión de base de datos", 
	'databaseTableHeading': "Propiedades de conexión", 
	
	// configure feeds page
	'feedsHeading': "Configuración del canal de información",
	'feedTableHeading': "Propiedades de conexión",
	'feedThrottleTableHeading': "Propiedades de regulador",
	
	// configure theming page
	'themingHeading': "Temas",
	'uploadThemeTitle': "Cargar estilo de tema",
	'manageThemeTitle': "Gestionar estilos de tema",
	'themeLabel': "Etiqueta de tema:",
	'themeZip': "Archivo .zip de tema:",
	'themeUpload': "Cargar",
	'themingInvalidLabel': "La etiqueta no debe contener espacios.",
	'themePageIntro': "Utilice esta página para gestionar los temas en el servidor. Puede subir una carpeta zip con temas que contenga archivos CSS, HTML, imágenes y " +
			"widgets JavaScript personalizados.  Después de cargar un tema nuevo, puede utilizar el enlace \"Vista previa\" para probar el tema y utilizar el enlace \"Activar\" para " +
			"aplicar el tema a la totalidad del servidor.",
	'themeName': "Etiqueta de tema",
	'themeActions': "Acciones",
	'themeUploadSuccess': "Se ha cargado satisfactoriamente el archivo .zip de temas",
	'themeUploadError': "CRJAZ1516E Error al cargar el archivo .zip de temas: ${0}",
	'errorFetchingThemes': "CRJAZ1512E Error al obtener las definiciones de tema.  Consulte el archivo de registro del servidor para obtener más detalles.",
	'themeActionActivate': "Activar",
	'themeActionPreview': "Vista previa",
	'themeActionDelete': "Suprimir",
	'confirmDefaultTheme': "¿Está seguro de que desea activar la sensación predeterminada?",
	'confirmActivateTheme': "¿Está seguro de que desea hacer que \"${0}\" sea el tema activo?",
	'confirmDeleteTheme': "¿Está seguro de que desea suprimir \"${0}\"",	
	'errorSavingProperties' : "Se ha producido un error al guardar las propiedades.",
	'dirtyCancelWarn' : "Al cancelar se descartarán los cambios que haya hecho.  ¿Está seguro de que desea continuar?",
	'editPropertiesTitle' : "Editar propiedades",

	// configure email page
	'testEmailSent': "Probar correo electrónico enviado a la dirección \"${0}\""
})

