/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	'pageTitle': "Diagnósticos",
	'pageDescription': "Esta página proporciona diagnósticos que analizan muchos aspectos del servidor para identificar rápidamente los problemas. Puede optar por \"Ejecutar todos los diagnósticos\" o ejecutar un diagnóstico individual pulsando la acción \"Ejecutar\". Una vez completado el diagnóstico, verá el resultado listado bajo cada sección. Para exportar un informe completo y detallado del diagnóstico, pulse \"Exportar resultados\". Para enviar un informe por correo electrónico a el/los administrador(es), pulse el icono \"Enviar informe por correo electrónico\". Para utilizar las prestaciones de correo electrónico, deberá habilitar las notificaciones por correo electrónico en este servidor y especificar una lista de correo electrónico del administrador en la página Propiedades avanzadas.",
	'runAllTests': "Ejecutar todos los diagnósticos",
	'exportResults': "Exportar resultados",
	'emailReport': "Enviar informe mediante correo electrónico",
	'lastExecuted': "Último ejecutado",
	'id': "ID: ",
	'run': "Ejecutar",
	'cancel': "Cancelar",
	'disable': "Inhabilitar",
	'disabled': "Inhabilitada",
	'enable': "Enable",
	'loading': "Se está cargando...",
	'pending': "Pendiente...",
	'running': "En ejecución...",
	'cancelling': "Cancelando...",
	'never': "Nunca",
	'status_ok': "Aceptar",
	'status_warning': "AVISO",
	'status_error': "ERROR",
	'emailReportSentOK': "Se ha enviado satisfactoriamente a los administradores un informe mediante correo electrónico que contiene información de diagnóstico.",
	'allTestsCompleted': "Se han completado todos los diagnósticos. Puede ver los resultados individuales abajo o utilizar el enlace \"Exportar resultados\" para generar un informe detalle que incluya todos los resultados.",
	'someTestsHighlighted': "Actualmente se muestran los diagnósticos para cada nodo del clúster. Los diagnósticos que contienen errores y/o avisos para el nodo <strong>${0}</strong> se han resaltado.",
	'adminEmailNotSet': "La funcionalidad de informes de correo electrónico está inhabilitada. Asegúrese de haber añadido al menos una dirección a la propiedad \"Lista de correo electrónico del administrador\" en la página de propiedades avanzadas.",
	'emailDisabled': "La funcionalidad de informes de correo electrónico está inhabilitada. Habilite las notificaciones de correo electrónico en la página \"Valores de configuración del correo electrónico\"",	
	'multipleErrors': "errores",
	'multipleWarnings': "avisos",
	'error': "error",
	'warning': "aviso",
	'allOkay': "Aceptar",
	'runningAllTests': "Actualmente se están ejecutando todos los diagnósticos y recopilando los resultados. Algunos diagnósticos pueden requerir unos minutos para completarse."
	
})

