/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'rssFeedTitle': "Flux RSS du journal du système Jazz",
	'refreshLinkTitle': "Statut de l'actualisation",
	'refreshLinkLabel': "Actualiser",
	'serverStatusHeader': "Récapitulatif du statut",
	'unavailable': "INDISPONIBLE",
	'connected': "Connecté",
	'serverStatus': "Statut du serveur",
	'applicationStatus': "Statut de l'application",
	'databaseStatus': "Statut de la base de données",
	'version': "Version",
	'buildInformation': "Informations de génération",
	'serverUptime': "Temps d'activité",
	'memoryUsage': "Utilisation de mémoire de la machine virtuelle",
	'maxMemAlloc': "Allocation de mémoire maximale",
	'currMemAlloc': "Allocation de mémoire actuelle",
	'freeMem': "Mémoire libre",
	'serverVM': "Machine virtuelle du serveur",
	'applicationVM': "Machine virtuelle de l'application",
	'serviceErrorSummary': "Récapitulatif des erreurs de service",
	'noServiceErrors': "Il n'existe pas d'erreurs de service.",

	'errorFetchingServerStatus': "CRJAZ1505E Le statut du serveur ne peut pas être obtenu.",
	'errorFetchingServerStatus.explanation': "Une erreur est survenue sur le serveur lors d'une demande d'informations sur le statut du serveur.",
	'errorFetchingServerStatus.useraction': "Pour plus d'informations sur cette erreur, consultez le reste du message ou le fichier journal de l'application.",

	'expandDBStatusInfo': "CRJAZ1506E Erreur lors de l'extraction des informations sur le statut. Pour plus d'informations, consultez la section Statut de la base de données ci-après.",
	'detailedMessage': "message détaillé : ",
	'serverUnreachable': "CRJAZ1509E Le serveur est inaccessible.  Vérifiez la connectivité du réseau.", 
	'loadingData': "Chargement des données", 
	'loading': "Chargement...",
	'unknown': "Inconnu",
	'lowerUnavailable': "Non disponible",
	'tryAgain': "Recommencer",
	'licenseStatus': "Statut de la licence",
	'showAll': "Afficher tout",
	'currentlyShowing': "Affichage de ${0} sur ${1} erreurs", 
	'serverLicense': "Licence du serveur", 
	'serverLicenseStatus': "Statut de la licence du serveur",
	'clientLicenseStatus': "Statut de la licence Client Access",
	'oneOfTheCALsExpires': "Au moins une des licences Client Access arrive à expiration le ${0}",
	'oneOfTheCALsExpired': "Au moins une des licences Client Access était arrivée à expiration le ${0}",
	'provision': "CRJAZ1508E Les services de référentiel ne sont pas disponibles sur le serveur. Appliquez les accès au serveur pour installer les composants de référentiel ou vérifiez le ${0}statut de provision${1} pour détecter d'éventuelles erreurs de chargement.", 
	'trial': "Essai", 
	'expiredTrial': "Période d'essai arrivée à expiration", 
	'deactivated': "Désactivé", 
	'permanent': "Permanent",
	'expiresDate': " Expire le ${0}",
	'expiredDate': " Expiré le ${0}",
	'notAvailable': "Non disponible", 
	'configured': "Configuré",
	'configuredFloatingServer': "Ce serveur est configuré pour être un serveur de licences flottantes. Les licences flottantes installées sur ce serveur peuvent être utilisées par d'autres serveurs.",
	'notConfigured': "Non configuré",
	'notConfiguredFloatingServer': "Ce serveur n'est pas configuré pour être un serveur de licences flottantes. Si vous souhaitez que ce serveur distribue des licences flottantes à d'autres serveurs, utilisez l'onglet ${0}Serveur de licences flottantes${1} de la page Gestion des clés de licence pour installer une clé de licence flottante.",
	'floatingServer': "Serveur de licences flottantes", 
	'floatingClient': "Client de licences flottantes",
	'usingLicneseServer': ": Utilisation de ${0}.",
	'usingLicenseServerDescription': "Ce serveur est configuré pour utiliser une licence flottante de ${0}.", 
	'licenseServerError': "CRJAZ1507E Une erreur de communication liée à ce serveur de licences s'est produite : ",
	'notConfiguredFloatingClient': "Ce serveur n'est pas configuré pour utiliser des licences flottantes provenant d'un serveur de licences.  Pour activer l'utilisation de licences flottantes, allez à la page ${0}Gestion des clés de licence${1} et indiquez l'URL du serveur de licences.",
	'serviceErrorIconAltText': "<erreur de service>", 
	'javaVersion': "Version",
	'vmVendor': "Fournisseur",
	'vmName': "Nom", 
	'vmDetails': "Détails", 
	'vmUnsupported': "Erreur VM",
	'licenseTokenServer': "Serveur de jetons de licence",
	'jazzTeamServer': "Emplacement de Jazz Team Server",
	'connectedTo': "Connecté à :",
	'publicURL' : "URI public",
	'notSpecified': "Non spécifié",
	'publicUrlHelp': "Il est vivement recommandé de définir l'URI public de ce serveur. Pour cela, accédez à l'assistant de configuration.",
	'goToSetup' : "Accéder à la configuration",
	'applicationInfo': "Informations d'application",
	'noJTSURL': "Non connecté à un Jazz Team Server.",
	'appNotRegistered': "Pour fonctionner correctement, cette application doit être enregistrée auprès d'un serveur Jazz Team Server. Pour poursuivre, utilisez l'assistant de configuration qui se trouve sur le serveur Jazz Team Server (par exemple : https://nom_serveur.domaine.com:9443/jts/setup).",
	'diagnosticStatus': "Diagnostics",
	
	'totalActiveServices': "Nombre total de services actifs",
	'moreInformation': "Informations complémentaires",
	'allNodes': "Tous les noeuds",
	
	'migrationMode': "Le serveur est en mode lecture seule car une migration est en cours. Pour garantir l'intégrité des données, vous ne pourrez pas apporter de modifications au serveur au cours de cette période.",
	
	'asStatus': "Statut du serveur d'autorisation",
	
	'errorFetchingASStatus': "CRJAZ2825E Le statut du serveur d'autorisation ne peut pas être extrait.",
	'errorFetchingASStatus.explanation': "Au cours d'une demande d'informations sur le statut du serveur d'autorisation, une erreur inattendue est survenue sur le serveur.",
	'errorFetchingASStatus.useraction': "Pour plus d'informations sur cette erreur, consultez le reste du message ou le fichier journal de l'application.",
    
	'asServerUrlNotSet': "L'URL du serveur d'autorisation n'a pas été configurée.",	
	'asServerUnreachable': "Le serveur d'autorisation à l'adresse ${0} n'est pas accessible.",
	'asServerInvalid': "Le serveur à l'adresse ${0} n'est pas reconnu comme un serveur d'autorisation.",
	'asServerUrlOk': "Le serveur d'autorisation à l'adresse ${0} est disponible."
})	

