/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// template 
	'save': "Salva",
	'loading': "Caricamento dati in corso...",
	'noProperties': "Non sono presenti proprietà che corrispondono ai criteri di selezione specificati.",

	// widget
	'serviceError': "CRJAZ1515E Errore nel caricamento delle proprietà della configurazione",
	
	// super utility
    'correctInvalid': "Sono presenti alcune proprietà con valori non validi. Correggere le proprietà indicate di seguito e provare a salvare nuovamente",
	'saveInProgress': "Le modifiche alla configurazione stanno per essere salvate. Potrebbe essere necessario un minuto...",
	'saveSuccess': "Modifiche di configurazione salvate correttamente.", 
    'saveWarning': "Modifiche di configurazione salvate correttamente, ma ci sono alcune proprietà con avvertenze. Controllare le proprietà indicate di seguito e intraprendere un'azione appropriata",
	'saveRestart': "  Per rendere effettive alcune delle modifiche apportate tuttavia, sarà necessario riavviare il server.",
	'saveError': "CRJAZ1513E Si è verificato un errore durante il salvataggio delle proprietà di configurazione.  Per ulteriori dettagli, controllare il log del server",
	'serverUnreachable': "CRJAZ1514E Il server non è raggiungibile.  Verificare la connettività di rete.",

	// advanced properties page
	'advancedHeader': "Proprietà avanzate",
	'hideDefault': "Nascondi proprietà impostate su valori predefiniti",
	'hideUnchanged': "Nascondi proprietà non modificate",

	// configure email settings page
	'sendTestEmail': "Invia email di prova",
	'mailHeading': "Impostazioni email",
	'mailTableHeading': "Proprietà di connessione",
	
	// configure database connection page
	'databaseHeading': "Connessione al database", 
	'databaseTableHeading': "Proprietà di connessione", 
	
	// configure feeds page
	'feedsHeading': "Impostazioni feed",
	'feedTableHeading': "Proprietà di connessione",
	'feedThrottleTableHeading': "Proprietà di regolazione",
	
	// configure theming page
	'themingHeading': "Temi",
	'uploadThemeTitle': "Carica stile tema",
	'manageThemeTitle': "Gestisci stili temi",
	'themeLabel': "Etichetta tema:",
	'themeZip': "File .zip tema:",
	'themeUpload': "Carica",
	'themingInvalidLabel': "L'etichetta non deve contenere spazi",
	'themePageIntro': "Utilizzare questa pagina per gestire i temi nel server. È possibile caricare un file .zip tema che contenga CSS, HTML, immagini e " +
			"widget JavaScript personalizzati. Dopo aver caricato un nuovo tema, è possibile utilizzare il collegamento \"Anteprima\" per eseguire il test del tema ed è possibile utilizzare il collegamento \"Attiva\" per " +
			"applicare il tema all'intero server.",
	'themeName': "Etichetta tema",
	'themeActions': "Azioni",
	'themeUploadSuccess': "File .zip tema caricato correttamente",
	'themeUploadError': "CRJAZ1516E Errore nel caricamento del file .zip tema: ${0}",
	'errorFetchingThemes': "CRJAZ1512E Errore nel caricamento delle definizioni dei temi.  Consultare il log del server per ulteriori dettagli.",
	'themeActionActivate': "Attiva",
	'themeActionPreview': "Anteprima",
	'themeActionDelete': "Elimina",
	'confirmDefaultTheme': "Attivare l'aspetto predefinito?",
	'confirmActivateTheme': "Rendere \"${0}\" il tema attivo?",
	'confirmDeleteTheme': "Eliminare \"${0}\"",	
	'errorSavingProperties' : "Si è verificato un errore durante il salvataggio delle proprietà",
	'dirtyCancelWarn' : "L'annullamento implicherà la perdita delle modifiche apportate.  Continuare?",
	'editPropertiesTitle' : "Modifica proprietà",

	// configure email page
	'testEmailSent': "Email di prova inviata all'indirizzo \"${0}\""
})

