/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'welcome': "Jazz Team Server 管理のホームへようこそ",
	'subTitle': "${0} ユーザーは、次のタスクを開始できます。",
	
	'subTitle_admin': "<strong>Jazz 管理者</strong>は、以下のタスクへのアクセス権を持っています。",
	'subTitle_projectAdmin': "<strong>Jazz プロジェクト管理担当者</strong>は、以下のタスクへのアクセス権を持っています。",
	'subTitle_user': "<strong>Jazz ユーザー</strong>は、以下のタスクへのアクセス権を持っています。",
	'subTitle_guest': "<strong>Jazz ゲスト</strong>は、以下のタスクへのアクセス権を持っています。",
	
	'applicationAdministration': "アプリケーション管理",
	'serverAdministration': "Jazz Team Server 管理",
	'loading': "ロード中...",
	'goToSetup': "セットアップへジャンプ",
	
	//manage profile section
	'manageProfile': "自分のダッシュボードおよびユーザー・プロファイルの探索",
	'manageProfileDescription': "以下のリンクを使用して、ユーザー・プロファイルにアクセスし、個人用ダッシュボードでの作業を行います。",
	'personalDashboards': "個人用ダッシュボードの管理",
	'editProfile': "ユーザー・プロファイルの編集",
	
	//manage server section
	'manageServer': "サーバー管理",
	'manageServerDescription': "Jazz Team Server 設定の構成、ライセンス・キーの管理、およびサーバー状況の情報の確認を行います。",
	'aboutAdministeringTheJTS': "Jazz Team Server の管理について",
	'noSetupDetected': "Jazz Team Server 管理 Web UI の使用を開始する前に、セットアップ・ウィザードを実行してサーバーを構成する必要があります。 これにより、アプリケーションの登録とライフサイクル・プロジェクト管理の初期化が可能になり、プロジェクトとそのメンバーシップを作成して管理できるようになります。",
	'noFriendForFloatingLicenseServer': "フローティング・ライセンス・クライアントはサーバーに接続できません。</br> ${0}",
	'setupJustCompleted': "Jazz Team Server とアプリケーションのセットアップが正常に完了しました。 これにより、ユーザーとプロジェクトのセットアップを開始することができます。 次の推奨ステップについては、下記ページの右側にある「タスク・ガイド」を参照してください。",
	'connected': "接続",
	'unavailable': "使用不可",
	'databaseStatus': "データベースの状況",
	'diagnosticStatus': "診断",
	'publicURI': "パブリック URI",
	'serverStatus': "サーバーの状況",
	'notSet': "未設定",
	'unknown': "不明",
	'tryAgain': "再試行",
	
	//manage users section
	'manageUsers': "ユーザー管理",
	'manageUsersDescImport': "ユーザーを Jazz Team Server にインポートする理由: 外部ユーザー・レジストリーを使用している場合、ユーザーはそのレジストリーには存在しますが、Jazz Team Server リポジトリーには存在しません。これらのユーザーが Jazz Team Server とその関連アプリケーションを使用できるようにするためには、ユーザーをインポートする必要があります。セットアップと管理を単純化するため、Jazz Team Server へのユーザーのインポートは、アプリケーション管理を実行する前に行うことをお勧めします。",
	'manageUsersDescCreate': "Jazz Team Server には、サーバーと登録されているすべてのアプリケーションによって共有される単一の同期化されたユーザー・データベースが用意されています。ユーザー・アカウントの作成とユーザー・ライセンス割り当ての管理は、集中制御された Jazz Team Server 管理、またはサーバーに登録されたアプリケーションで直接行うことができます。",
	'syncJts': "外部ユーザー・レジストリーとの Jazz Team Server ユーザーの同期化",
	'syncStarted': "(同期化の開始中...)",
	'syncRunning': "(実行中: ${0}% 完了)", //${0} is an integer (0-100) representing a %
	'syncFinished': "外部ユーザー・レジストリーの同期が完了しました。すべてのユーザーが Jazz Team Server にインポートされました。",
	'importUsersAction': "ユーザーのインポート",
	'createUsersAction': "ユーザーの作成",
	'assignCALS': "クライアント・アクセス・ライセンスの割り当て",
	'aboutCreatingUsers': "ユーザーの作成について",
	'aboutManagingUsers': "ユーザーの管理について",
	'aboutImportingUsers': "外部レジストリー・サービスからのユーザーのインポートについて",
	'noUsersImported': "ユーザーがインポートされていません",
	'noUsersCreated': "ユーザーが作成されていません",
	
	//manage lifecycle projects
	'manageLPA': "ライフサイクル・プロジェクト管理",
	'manageLPADescription': "ライフサイクル・プロジェクトを作成および管理する理由: ライフサイクル・プロジェクトを使用すると、ソフトウェア開発ライフサイクルでプロジェクト間のアソシエーションを容易に確立して管理することができます。最初にプロジェクトを作成したときにアソシエーションを作成することを計画しているか、後で作成することを計画しているかに関係なく、ライフサイクル・プロジェクトの使用を開始することにより柔軟性が高まって、アプリケーション内に単一のスタンドアロン・プロジェクト・エリアを作成した場合より容易にこれらのアソシエーションを作成することができます。",
	'noProjectsYet': "プロジェクトが作成されていません",
	'createProject': "ライフサイクル・プロジェクトの作成",
	'manageProjects': "ライフサイクル・プロジェクト管理",
	'aboutProjects': "ライフサイクル・プロジェクトの作成と管理について",
	'trySample': "「Money That Matters」サンプルを試す",
	'trySampleInLPA': "ライフサイクル・プロジェクトで「Money That Matters」サンプルを試す",
	
	//task guide
	'taskGuide': "タスク・ガイド",
	'taskGuideDesc': "タスク・ガイドは、推奨される次のステップと関連タスクを確認するためのクイック・リファレンスです。各タスクについて詳しくは、このページ内の「目次」セクションを参照してください。",
	'setupServer': "サーバーのセットアップ",
	'createLPA': "ライフサイクル・プロジェクトの作成",

	//task guide - learn more
	'learnMore': "関連トピックの探索",
	'aboutAddingMembers': "プロジェクトへのメンバーの追加について",
	'aboutAddingUsers': "プロジェクト・エリアのメンバーとしてのユーザーの追加および変更について",
	
	//manage application section
	'viewApplications' : "アプリケーションの表示",
	'manageApplications' : "アプリケーション成果物の管理",
	'createProjectArea': "プロジェクト・エリアの作成",
	'viewAllProjects': "すべてのプロジェクト",
	'manageAllProjects': "すべてのプロジェクト・エリアの管理",
	'aboutCreatingProject': "プロジェクト・エリアの作成について",
	'linksToAppPages': "アプリケーション管理ページへのリンク:",
	
	//success and error messages
	'dbErrorOccurred': "データベース・エラーが発生しました。このエラーの詳細については、「${0}状況の要約${1}」ページにアクセスしてください。",
	'syncRequestFailed': "ユーザーをこの Jazz Team Server と同期化する要求が失敗しました。"

})

