/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	'limitHeader': "上限",
	'limitHeaderInfo': "このサーバーで使用することができるクライアント・アクセス・ライセンスの最大数。これは、可能な購入がすべて行われると仮定した、このタイプにおける理論上の上限です。", 
	'includedHeader': "付加",
	'includedHeaderInfo': "キーと一緒に付加されたクライアント・アクセス・ライセンスの数。", 
	'totalHeader': "合計",
	'totalHeaderInfo': "このサーバーによって管理されるクライアント・アクセス・ライセンスの数。合計は、付加されている数と購入された数の和です。", 
	'trialHeader': "評価版",
	'trialHeaderInfo': "サーバーが評価版モードであるために使用可能なクライアント・アクセス・ライセンスの数。サーバー・ライセンスが購入されると、この数は購入された実際の数に置き換えられます。", 
	'purchasedHeader': "購入済み",
	'purchasedHeaderInfo': "購入されたクライアント・アクセス・ライセンスの数。", 
	'assignedHeader': "割り当て済み",
	'assignedHeaderInfo': "現在ユーザーに割り当てられているクライアント・アクセス・ライセンスの数。", 
	'availableHeader': "使用可能",
	'availableHeaderInfo': "現在ユーザーに割り当てることが可能なクライアント・アクセス・ライセンスの数。", 
	'usersHeader': "ユーザー",
	'usersHeaderInfo': "キーごとにユーザーが使用可能なクライアント・アクセス・ライセンスの数。サーバー・ライセンス・キーの場合、これはこのサーバーで許可される最大ユーザー数です。",
	
	'floatLimitHeader': "上限",
	'floatLimitHeaderInfo': "このサーバーで使用可能にすることができる、このタイプのフローティング・クライアント・アクセス・ライセンスの最大数。これは、可能な購入がすべて行われると仮定した、このタイプにおける理論上の上限です。", 
	'floatIncludedHeader': "付加",
	'floatIncludedHeaderInfo': "キーと一緒に付加されたフローティング・クライアント・アクセス・ライセンスの数。", 
	'floatTotalHeader': "合計",
	'floatTotalHeaderInfo': "このサーバーによって管理されるフローティング・クライアント・アクセス・ライセンスの数。合計は、付加されている数と購入された数の和です。", 
	'floatPurchasedHeader': "購入済み",
	'floatPurchasedHeaderInfo': "購入されたフローティング・クライアント・アクセス・ライセンスの数。", 
	
	'clientDescription': "クライアント・アクセス・ライセンスは、ユーザーが、定義済みの機能のセットを実行することを許可し、インストールされた製品のユーザー制限を管理します。" +
" クライアント・アクセス・ライセンスは、1 個人の使用に対する割り当ておよび保証を行います。 " +
		"フローティング・クライアント・アクセス・ライセンスは、複数のユーザーで共有することができ、ユーザーは " + 
		"使用可能なライセンスがあれば、必要に応じて個別にライセンスを取得することができます。", 
		
	'noFloatingSupport': "このサーバーではフローティング・ライセンスは使用不可です。フローティング・ライセンスのサポートを追加するには、サーバーの「編集」リンクを使用して、フローティング・ライセンスを許可するサーバー・ライセンスをインストールします。",
				
	'refresh': "更新",
	'save': "保存", 
	'heading': "ライセンス・キーの管理",
	'description': "このページを使用して、この Jazz Team Server のサーバー・ライセンスおよびクライアント・アクセス・ライセンスを管理します。新規ライセンス・キーをインストールしたり、ライセンス・キー購入カウントを変更したり、ライセンス・キーを削除したり、あるいはフローティング・ライセンス・サーバーに接続したりすることができます。ライセンス・キーのインストールおよび管理のヘルプについては、${0}Managing licenses Licensing${1} のインフォメーション・センターを参照してください。ライセンス・キーを購入する必要がある場合、${2}Passport Advantage${3} にアクセスしてください。既に購入したライセンス・キーをダウンロードするには、${4}Rational License Support${5} ページを参照してください。",	
	'hiddenMessage': "ここにメッセージが入ります",
	'serverHeading': "サーバー情報",
	'property': "プロパティー",
	'value': "値",
	'clientHeading': "クライアント・アクセス・ライセンス・タイプ",
	'clientTableHeading': "クライアント・アクセス・ライセンス・タイプ",
	'clientTableDescription': "このサーバー上のユーザーには、次のタイプのクライアント・アクセス・ライセンスへのアクセス権を発行することができます。フローティング・ライセンス・タイプに割り当てられているユーザーは、" +
"ライセンス・サーバーにインストールされているタイプと同じタイプの使用可能なフローティング・ライセンスを共有するユーザーのプールに加わります。",
	'product': "製品",
	'edition': "エディション",
	'variant': "バリアント",
	'type': "タイプ",
	'status': "状況",
	'issued': "発行済み",
	'overallFloatingHeading': "フローティング・ライセンス・サーバーの構成",
	'floatingHeading': "フローティング・ライセンス・サーバー",
	

	'floatingDescription': "フローティングまたはトークン・タイプのクライアント・アクセス・ライセンスのアクティベーション・キーをインストールすると、このサーバーはフローティング・ライセンス・サーバーとして機能します。フローティングおよびトークン・クライアント・アクセス・ライセンスは、このサーバーまたは他のサーバー、あるいはその両方の複数のユーザーで共有し、必要に応じて取得できます。ただし、ライセンスのコピーが使用可能であるか、フローティング・ライセンス・サーバーがユーザーの代わりに、必要なトークンを取得できる場合に限ります。「サーバー情報」セクションの「フローティング・ライセンス・サーバー」行で「編集」アクションを使用してサーバーを指定することで、サーバーは、これらのフローティングおよびトークン・ライセンスにアクセスできます。インストールされているフローティングまたはトークン・ライセンス・タイプの使用可能ライセンスを共有するユーザーのプールに参加するには、それらのタイプのいずれかに対するアクセス権がユーザーに割り当てられている必要があります。", 
			
	'serverTabLabel': "サーバーおよびクライアント・アクセス",
	'floatingTabLabel': "フローティング・ライセンス・サーバー", 
	'refreshDirty': "更新すると変更が失われます。 続行しますか?",
	'floatingUploadWarning': "フローティング・ライセンスをアップロードしました。変更をプレビューするには、「${0}フローティング・ライセンス・サーバー${1}」 タブにジャンプしてください。",
	'convertToFloatingWarning': "フローティング・ライセンスをアップロードしました。変更を保存すると、このサーバーはフローティング・ライセンス・サーバーに変換されます。",
	'loadingLicenseInfo': "ライセンス情報をロード中", 
	'savingLicenseInfo': "ライセンス情報を保存中...", 
	'saveComplete': "保存完了", 
	'saveError': "CRJAZ1494E 問題が発生し、ライセンス構成が保存されませんでした。", 
	'calTypelabel': "クライアント・アクセス・ライセンスのアクティベーション・キー",
	'serverTypelabel': "サーバー情報",
	'floatingTypelabel': "フローティング・クライアント・アクセス・ライセンスのアクティベーション・キー",		
	'uploadFormLabel': "ライセンス・アクティベーション・キーのアップロード: ",
	'uploadingFile': "ファイルをアップロード中", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "無効 (${0})", 
	'activated': "アクティブ", 
	'activateText': "ライセンス・キーの認証",
	'confirmActivate': "このキーのライセンスを認証して、${0} 日の評価版を開始しますか?",
	'modifyServerKey': "サーバー・ライセンス・キーの変更",
	'acquiredLinkLabel': "${0} 取得済みフローティングおよびトークン", 
	'assignedLinkLabel': "割り当て済み: ${0}", 
	'noFloatSupport': "CRJAZ1493I 新規サーバー・ライセンスはフローティング・ライセンスをサポートしません。ライセンスの変更が保存されると、アクティブなフローティング・ライセンスのリースが終了します。", 
	'noFloatMismatch': "新規サーバー・ライセンスはフローティング CAL をサポートしません。これにより、既存のライセンス構成に若干の変更が発生します。保存する前にこのページのコンテンツを検討してください。",
	'serverProduct': "製品", 
	'serverEdition': "エディション", 
	'serverDescription': "説明", 
	'maximumUsers': "最大ユーザー数", 
	'countedUsers': "カウントされるライセンスを持つユーザー",
	'serverStatus': "状況", 
	'permanent': "永続", 
	'expiredTrial': "期限切れの評価版", 
	'trial': "評価版", 
	'expiredOn': "期限切れになった日",
	'expiresOn': "期限切れになる日", 
	'serverError': "CRJAZ1495E サーバーとの通信時に問題がありました。 再試行してください。", 
	'serverUnreachable': " (サーバーに到達できません)",
	'calVersion': "バージョン",
	
	'validating': "ライセンス情報を検査中", 
	'pendingCalDeactivation': "クライアント・アクセス・タイプ '${0}' は無効になります。詳しくは「クライアント・アクセス・ライセンスのアクティベーション・キー」セクションを参照してください。",
	'purchaseCountError': "以下のクライアント・アクセス・ライセンスのアクティベーション・キーの購入カウントを使用して問題を修正してください。",
	'serverLicenseError': "CRJAZ1496E サーバーのライセンスに問題があります。続行するには、以下の状況セクションで説明されている問題を解決してください。",
	'successfulUpload': "ライセンス・アクティベーション・キーが正常にアップロードされました。",
	'errorUpload': "ライセンス・アクティベーション・キーのアップロード中にエラーが発生しました。",
	'viewIssued': "発行済みを表示",
	'invalidCount': "購入カウントは 0 から ${0} の範囲にする必要があります",
	'invalidCountInfinity': "購入カウントは 0 以上にする必要があります",
	
	'step1Title' : "ライセンス・ファイルのアップロード",
	'step2Title' : "フローティング・ライセンス・サーバーに接続",
	'editFloatTitle' : "フローティング・ライセンス・サーバーの構成",
	'editCALTitle' : "クライアント・アクセス・ライセンス・キーの構成",
	
	'edit': "編集...",
	'add': "追加...",
	
	'pendingChangesInfo': "別のライセンス・キーをアップロードするか、「次へ」/「終了」をクリックして続行することができます。",
	'pendingChangesEditMode':"「終了」ボタンをクリックして保留中の変更を保存します。",
	'cancelWizard': "このウィザードを終了しますか? すべての変更は失われます。作業を続行する場合は「キャンセル」を、終了する場合は「OK」をクリックしてください。",
	'confirmDelete': "このキーを削除しますか? 削除したキーはアップロードされません。",
		
	'enterNumberCALS' : "購入したライセンスの数を入力してください",
	'uploadedSoFar' : "保留中のライセンス・キーのアップロード",
	'uploadAnotherButton' : "別のキーのアップロード",
	'wizardUpload': "ライセンス・ファイルのアップロード",
	
	'uploadTips': "以下のアップロード・フォームを使用して、このサーバーにライセンス・キーを追加します。このウィザードを終了する前に複数のキーをアップロードすることができます。これらの変更は必要に応じて後で修正できます。",
	'configFloatingStepTitle': "フローティング・ライセンス・サーバーに接続",  
	'configFloatingdescription': "このサーバーをフローティング・ライセンス・サーバーに接続するように構成します。  フローティング・ライセンス・サーバーにあるフローティング・ライセンスへアクセスするために、そのサーバーの URI を入力してください。", 
	'configFloatingHelp': "フローティング・クライアント・アクセス・ライセンスは、ライセンスのコピーをライセンス・サーバー上で入手できる場合に必要に応じて個別にライセンスを取得できる複数のユーザーによって共有できます。  フローティング・ライセンス・サーバーにあるフローティング・ライセンスへアクセスするために、そのサーバーの URI を入力してください。 そうすれば、このサーバーにおいてユーザーはフローティング・ライセンスを取得できます。",
	'configFloatingBlockLabel': "フローティング・ライセンスにアクセスするためのライセンス・サーバー URI を指定:",
	'floatingLicType': "これは、ユーザーのプールによって使用可能な、フローティング・ライセンス・タイプです",
	'setFloatingServerURL': "はい、このサーバー上のユーザーが、このライセンス・サーバー上のフローティング・ライセンスを取得できるようにします。",
	'floatingConnectOption': "このサーバーのフローティング機能を構成する",
	'noRowsYet': "現在、アップロードが完了した保留中のライセンス・キーはありません。キーをアップロードするには「参照」をクリックしてください。",
	'noKeysToEdit': "現在、編集対象のライセンス・キーはありません。「終了」をクリックして、最初にキーをアップロードしてください。",
	'noCALsYet': "現在、ライセンス・キーはアップロードされていません。キーをアップロードするには「追加...」をクリックしてください。",
	
	'removeKey' : "保留中のアップロードからこのライセンス・キーを削除します。",
	'modifyFloatingLicenseServer': "フローティング・ライセンス・サーバー接続の編集",
	'floatingServer': "フローティング・ライセンス・サーバー",
	'configuredClient': "このサーバーは次のライセンス・サーバーに接続されています: ${0}",
	'configuredServer': "このサーバーはフローティング・ライセンス・サーバーです (${0} 個のフローティング・ライセンス・タイプがインストール済みです)。",
	'configuredServerOne': "このサーバーはフローティング・ライセンス・サーバーです (${0} 個のフローティング・ライセンス・タイプがインストール済みです)。",
	'notConfiguredClient': "フローティング・ライセンス・サーバーに接続されていません。",
	'notConfiguredServer': "このサーバーはフローティング・ライセンス・サーバーではありません (フローティング・ライセンス・タイプはインストールされていません)。",
	'licenseServerError': "そのライセンス・サーバーとの通信中にエラーが発生しました。 ",
	'multipleWarnings': "${0} 件の警告が出されました。",
	'multipleErrors': "${0} 個のエラーが発生しました。",
	'actions' : "アクション",
	
	'defaultWizardHeader': "デフォルトのクライアント・アクセス・ライセンス・キーの設定" ,
	'setDefaultAction': "デフォルトのクライアント・アクセス・ライセンス・キーの設定",
	'defaultLicenseError': "CRJAZ1491E デフォルトのクライアント・アクセス・ライセンス・キーが無効です。ライセンス・キー ${0} はもう存在しません。「デフォルトのクライアント・アクセス・ライセンス・キー」行を選択し、「デフォルトのクライアント・アクセス・ライセンス・キーの設定」アクションを使用して別のライセンス・キーを選択してください。",
	'invalidLicenseId': "無効なデフォルトのクライアント・アクセス・ライセンス・キー。",
	'pickDefaultLicense': "デフォルトのライセンス・キーを選択してください。",
	'noDefault': "なし",
	'defaultLicenseLabel': "デフォルトのクライアント・アクセス・ライセンス・キー",
	'noLicensesInstalled': "ライセンスがインストールされていません。デフォルト・ライセンスを設定する前に、まずライセンスをインストールする必要があります。",
	'defaultWizardDescription': "このダイアログを使用して 1 つ以上のデフォルト・ライセンスを選択します。新規ユーザーを作成すると、これらのライセンスが自動的に割り当てられます。",
	'conflictingLicensesError': "選択されたライセンスの一部は、一緒に割り当てることができません。これは、1 つのライセンスに、別のライセンスのサブセットである機能が含まれている場合に起こることがあります。",
	
	'warnOnFloatingUrlChange': "CRJAZ1497W フローティング・ライセンス・サーバーを ${0} から ${1} に変更しようとしています。この変更を行わない場合には、下のボックスのチェック・マークを外してください。" , 
	
	// For token based licensing section		
	'cancel' : "キャンセル",
	'navigateFromDirtyConfigWarning' : "構成が変更されました。保存しない場合、すべての変更は失われます",
	'properties': "プロパティー",
	'tokenLicensingHeader': "トークン・ベース・ライセンス交付",
	'tokenLicensingDescription': "このフローティング・ライセンス・サーバーでトークン・ライセンス・タイプまたは外部ライセンス・タイプのクライアント・アクセス・ライセンスを提供できるようにするには、外部ライセンス・サービス・プロバイダーを構成する必要があります。 外部ライセンス・サービス・プロバイダーには、トークンと外部ライセンスの一方または両方を提供する機能が備わっている場合があります。  フローティング・ライセンス・サーバーにこれらのライセンス・タイプの一方が要求されると、トークンまたは外部ライセンスを取得するために、構成されたプロバイダーへの接続が行われます。",
	'tokenProviderName': "名前",
	'tokenProviderDesc': "説明",
	'capabilities': "機能",
	'capabilities_tokens': "トークン",
	'capabilities_licenses': "ライセンス",
	'noTokenProviders': "現在、インストールされたライセンス・トークン・サービス・プロバイダーがありません。",
	'removeLicense' : "ライセンスの削除",	
	'tokenProviderTableHeading': "ライセンス・トークン・サービス・プロバイダーのプロパティー",
	'editProviderProperties' : "プロバイダー・プロパティーの編集",
	'tokenProviderStatus' : "状況",
	'editTokenProviderPropertiesTitle' : "${0} プロパティー",
	'editTokenProviderPropertiesDialogTitle' : "プロパティーの編集",
	'pending' : "保留中...",
	'errorFetchingStatus' : "状況の取り出し中にエラーが発生しました: ${0}",
	
	'previewError': "CRJAZ1663E ライセンス状態のプレビューの要求中にエラーが発生しました。",
	'warnIncludesMoreThanMax': "CRJAZ1783W この「${0}」ライセンス・キーには、${1} 件のライセンスが含まれています。しかし、このキーに許可された最大合計は ${2} 件です。${2} 件を超えるライセンスは使用できません。",
	'infoTotalAvailableLimitedByMax': "使用可能なライセンスの総数は、このサーバーで許可される最大ユーザー数によって限定されます。 より多くのユーザーをこのサーバー上で使用可能にするには、サポートされるエンタープライズ・データベースの 1 つを使用する必要があります。",
	
	'activeLinkTitle': "評価版のアクティブ化",
	'trialNotStarted': "無効 (${0} 日の評価版は開始していません。)",
	'licenseAgreementHeader': "クライアント・アクセス使用許諾契約書",
	'activationURLWarning': "CRJAZ1782W ${0} ライセンス・キーのアクティベーション時に、リモート・サーバー ${1} に接続します。アクティベーションを完了しない場合は、「キャンセル」をクリックしてください。",
	
	'confirmLicenseRemove' : "このライセンスを削除しますか?",
	'confirmLicenseRemoveWithAssignments' : "除去しようとしているライセンスは、何人かのユーザーに割り当てられています。 このライセンスを除去すると、これらのユーザーはこのライセンスによってアンロックされた操作を使用できなくなります。 除去することを選択した場合は、後でこのライセンスを再インストールすることによってこの機能を復元することができます。 このライセンスを除去してよろしいですか?",
	'viewAgreement': "クライアント・アクセス使用許諾契約書の表示"
})

