/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'welcome': "Jazz Team Server 관리 홈 시작",
	'subTitle': "${0} 사용자의 경우 다음 태스크부터 시작할 수 있습니다.",
	
	'subTitle_admin': "<strong>Jazz 관리자</strong>로서 다음 태스크에 대한 액세스 권한이 있음:",
	'subTitle_projectAdmin': "<strong>Jazz 프로젝트 관리자</strong>로서 다음 태스크에 대한 액세스 권한이 있음:",
	'subTitle_user': "<strong>Jazz 사용자</strong>로서 다음 태스크에 대한 액세스 권한이 있음:",
	'subTitle_guest': "<strong>Jazz 게스트</strong>로서 다음 태스크에 대한 액세스 권한이 있음:",
	
	'applicationAdministration': "애플리케이션 관리",
	'serverAdministration': "Jazz Team Server 관리",
	'loading': "로드 중...",
	'goToSetup': "설정으로 이동",
	
	//manage profile section
	'manageProfile': "내 대시보드 및 사용자 프로파일 탐색",
	'manageProfileDescription': "아래에서 다음 링크를 사용하여 사용자 프로파일에 액세스하고 개인용 대시보드에 대한 작업을 수행하십시오.",
	'personalDashboards': "개인용 대시보드 관리",
	'editProfile': "사용자 프로파일 편집",
	
	//manage server section
	'manageServer': "서버 관리",
	'manageServerDescription': "Jazz Team Server 설정을 구성하고, 라이센스 키를 관리하며, 서버 상태 정보를 확인합니다.",
	'aboutAdministeringTheJTS': "Jazz Team Server 관리 정보",
	'noSetupDetected': "Jazz Team Server 관리 웹 UI를 사용하기 전에 먼저 설정 마법사를 실행하여 서버를 구성해야 합니다. 그러면 애플리케이션을 등록하고 라이프사이클 프로젝트 관리를 초기화하여 프로젝트 및 해당 멤버십을 작성하고 관리할 수 있습니다.",
	'noFriendForFloatingLicenseServer': "Floating 라이센스 클라이언트에서 서버에 연결할 수 없습니다. </br> ${0}",
	'setupJustCompleted': "Jazz Team Server & 애플리케이션 설치의 성공적인 완료를 축하합니다. 이제 사용자와 프로젝트를 설정할 준비가 완료되었습니다. 권장하는 다음 단계는 아래 페이지 오른쪽에 있는 태스크 안내서를 참조하십시오.",
	'connected': "연결됨",
	'unavailable': "사용 불가능",
	'databaseStatus': "데이터베이스 상태",
	'diagnosticStatus': "진단",
	'publicURI': "공용 URI",
	'serverStatus': "서버 상태",
	'notSet': "설정 안함",
	'unknown': "알 수 없음",
	'tryAgain': "다시 시도",
	
	//manage users section
	'manageUsers': "사용자 관리",
	'manageUsersDescImport': "Jazz Team Server로 사용자를 가져오는 이유. 외부 사용자 레지스트리를 사용할 때 사용자가 레지스트리에는 있지만 Jazz Team Server 저장소에는 없습니다. 사용자가 Jazz Team Server 및 연관된 애플리케이션을 사용하도록 하려면 사용자를 가져와야 합니다. 간편한 설정 및 관리를 위해서는 애플리케이션 관리를 수행하기 전에 Jazz Team Server로 사용자를 가져오는 것이 좋습니다.",
	'manageUsersDescCreate': "Jazz Team Server는 서버 및 등록된 모든 애플리케이션에서 공유되는 동기화된 단일 사용자 데이터베이스를 제공합니다. 서버에 등록된 애플리케이션이나 중앙 Jazz Team Server 관리에서 직접 사용자 계정 및 사용자 라이센스 지정을 작성하고 관리할 수 있습니다.",
	'syncJts': "외부 사용자 레지스트리와 Jazz Team Server 사용자의 동기화",
	'syncStarted': "(동기화 시작 중...)",
	'syncRunning': "(실행 중: ${0}% 완료)", //${0} is an integer (0-100) representing a %
	'syncFinished': "외부 사용자 레지스트리 동기화가 완료되었습니다. 모든 사용자를 Jazz Team Server로 가져왔습니다.",
	'importUsersAction': "사용자 가져오기",
	'createUsersAction': "사용자 작성",
	'assignCALS': "클라이언트 액세스 라이센스 지정",
	'aboutCreatingUsers': "사용자 작성 정보",
	'aboutManagingUsers': "사용자 관리 정보",
	'aboutImportingUsers': "외부 레지스트리 서비스에서 사용자 가져오기 정보",
	'noUsersImported': "가져온 사용자가 없음",
	'noUsersCreated': "작성된 사용자가 없음",
	
	//manage lifecycle projects
	'manageLPA': "라이프사이클 프로젝트 관리",
	'manageLPADescription': "라이프사이클 프로젝트 작성 및 관리 이유. 라이프사이클 프로젝트를 사용하면 소프트웨어 개발 라이프사이클의 프로젝트 간 연관을 쉽게 설정하고 관리할 수 있습니다. 연관 작성을 처음에 또는 나중에 프로젝트를 작성할 때 계획하는지 여부와 상관없이 라이프사이클 프로젝트부터 시작하면 애플리케이션 내에 단일 독립형 프로젝트 영역을 작성할 때보다 쉽게 탄력적으로 연관을 작성할 수 있습니다.",
	'noProjectsYet': "작성된 프로젝트가 없음",
	'createProject': "라이프사이클 프로젝트 작성",
	'manageProjects': "라이프사이클 프로젝트 관리",
	'aboutProjects': "라이프사이클 프로젝트 작성 및 관리 정보",
	'trySample': "Money That Matters 샘플 시험 사용",
	'trySampleInLPA': "라이프사이클 프로젝트에서 Money That Matters 샘플 시험 사용",
	
	//task guide
	'taskGuide': "태스크 안내서",
	'taskGuideDesc': "태스크 안내서는 권장되는 다음 단계 및 관련 태스크에 대한 정보를 빠르게 참조할 수 있는 문서입니다. 각 태스트에 대한 자세한 정보는 이 페이지에 있는 컨텐츠 섹션을 참조하십시오.",
	'setupServer': "서버 설정",
	'createLPA': "라이프사이클 프로젝트 작성",

	//task guide - learn more
	'learnMore': "관련 항목 탐색",
	'aboutAddingMembers': "프로젝트에 멤버 추가 관련 정보",
	'aboutAddingUsers': "프로젝트 영역의 멤버로 사용자 추가 및 수정 관련 정보",
	
	//manage application section
	'viewApplications' : "애플리케이션 보기",
	'manageApplications' : "애플리케이션 아티팩트 관리",
	'createProjectArea': "프로젝트 영역 작성",
	'viewAllProjects': "모든 프로젝트",
	'manageAllProjects': "모든 프로젝트 영역 관리",
	'aboutCreatingProject': "프로젝트 영역 작성 정보",
	'linksToAppPages': "애플리케이션 관리 페이지에 대한 링크:",
	
	//success and error messages
	'dbErrorOccurred': "데이터베이스 오류가 발생했습니다. 이 오류에 대한 자세한 정보는 ${0}상태 요약${1} 페이지를 참조하십시오.",
	'syncRequestFailed': "사용자와 이 Jazz Team Server 동기화 요청이 실패했습니다."

})

