/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	'pageTitle': "진단",
	'pageDescription': "이 페이지에서는 문제점을 빠르게 식별할 수 있도록 서버의 여러 측면을 분석하는 진단을 제공합니다. \"모든 진단 실행\"을 선택하거나 \"실행\" 조치를 클릭하여 개별 진단을 실행할 수 있습니다. 진단이 완료되면 각 섹션 아래에 나열된 결과가 표시됩니다. 진단에 대한 전체 세부 보고서를 내보내려면 \"결과 내보내기\"를 클릭하십시오. 관리자에게 이메일 보고서를 보내려면, \"이메일 보고서\" 아이콘을 클릭하십시오. 이메일 기능을 사용하기 위해서는 이 서버에서 이메일 알림을 사용하여 고급 특성 페이지에서 관리자 이메일 목록을 지정해야 합니다.",
	'runAllTests': "모든 진단 실행",
	'exportResults': "결과 내보내기",
	'emailReport': "이메일 보고서",
	'lastExecuted': "마지막으로 실행한 날짜",
	'id': "ID: ",
	'run': "실행",
	'cancel': "취소",
	'disable': "사용 안함",
	'disabled': "사용 안함",
	'enable': "사용",
	'loading': "로드 중...",
	'pending': "보류 중...",
	'running': "실행 중...",
	'cancelling': "취소 중...",
	'never': "안함",
	'status_ok': "확인",
	'status_warning': "경고",
	'status_error': "오류",
	'emailReportSentOK': "진단 정보를 포함하는 이메일 보고서를 관리자에게 보냈습니다.",
	'allTestsCompleted': "모든 진단이 완료되었습니다. 아래에서 개별 결과를 보거나 \"결과 내보내기\" 링크를 사용하여 모든 결과를 포함한 세부 보고서를 생성할 수 있습니다.",
	'someTestsHighlighted': "현재 클러스터에서 모든 노드에 대한 진단을 표시 중입니다. <strong>${0}</strong> 노드에 대한 오류 및/또는 경고를 포함하는 진단이 강조표시되었습니다.",
	'adminEmailNotSet': "이메일 보고서 기능이 사용 불가능합니다. 고급 특성 페이지의 \"관리자 이메일 목록\" 특성에 최소 하나의 주소를 추가했는지 확인하십시오.",
	'emailDisabled': "이메일 보고서 기능이 사용 불가능합니다. \"이메일 설정\" 페이지에서 이메일 알림을 사용 가능하게 하십시오.",	
	'multipleErrors': "오류",
	'multipleWarnings': "경고",
	'error': "오류",
	'warning': "경고",
	'allOkay': "확인",
	'runningAllTests': "현재 모든 진단을 실행 중이고 결과를 수집 중입니다. 일부 진단은 완료하는 데 몇 분이 걸립니다."
	
})

