/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'rssFeedTitle': "Jazz 시스템 로그 RSS 피드",
	'refreshLinkTitle': "상태 새로 고치기",
	'refreshLinkLabel': "새로 고치기",
	'serverStatusHeader': "상태 요약",
	'unavailable': "사용 불가능",
	'connected': "연결됨",
	'serverStatus': "서버 상태",
	'applicationStatus': "애플리케이션 상태",
	'databaseStatus': "데이터베이스 상태",
	'version': "버전",
	'buildInformation': "빌드 정보",
	'serverUptime': "가동 시간",
	'memoryUsage': "VM 메모리 사용",
	'maxMemAlloc': "최대 메모리 할당",
	'currMemAlloc': "현재 메모리 할당",
	'freeMem': "사용 가능한 메모리",
	'serverVM': "서버 VM",
	'applicationVM': "애플리케이션 VM",
	'serviceErrorSummary': "서비스 오류 요약",
	'noServiceErrors': "서비스 오류가 없습니다.",

	'errorFetchingServerStatus': "CRJAZ1505E 서버 상태를 검색할 수 없습니다.",
	'errorFetchingServerStatus.explanation': "서버 상태에 대한 정보를 요청하는 중에 예상치 못한 오류가 서버에 발생했습니다.",
	'errorFetchingServerStatus.useraction': "나머지 메시지 또는 애플리케이션 로그 파일에서 이 오류에 대한 자세한 정보를 참조하십시오.",

	'expandDBStatusInfo': "CRJAZ1506E 서버 상태 정보를 페치하는 중에 오류가 발생했습니다. 자세한 정보는 아래의 데이터베이스 상태 섹션을 보십시오.",
	'detailedMessage': "자세한 메시지 ",
	'serverUnreachable': "CRJAZ1509E 서버에 연결할 수 없습니다.  네트워크 연결을 확인하십시오.", 
	'loadingData': "데이터 로드 중", 
	'loading': "로드 중...",
	'unknown': "알 수 없음",
	'lowerUnavailable': "사용 불가능",
	'tryAgain': "다시 시도",
	'licenseStatus': "라이센스 상태",
	'showAll': "모두 표시",
	'currentlyShowing': "현재 ${1}개의 오류 중 ${0}개 표시 중", 
	'serverLicense': "서버 라이센스", 
	'serverLicenseStatus': "서버 라이센스 상태",
	'clientLicenseStatus': "클라이언트 액세스 라이센스 상태",
	'oneOfTheCALsExpires': "${0}에 만료되는 하나 이상의 클라이언트 액세스 라이센스",
	'oneOfTheCALsExpired': "${0}에 만료된 하나 이상의 클라이언트 액세스 라이센스",
	'provision': "CRJAZ1508E 서버에서 저장소 서비스를 사용할 수 없습니다. 저장소 컴포넌트를 설치하도록 서버를 프로비전하거나 프로비저닝 실패가 없는지 ${0}프로비전 상태${1}를 확인하십시오.", 
	'trial': "평가판 사용", 
	'expiredTrial': "만기된 평가판", 
	'deactivated': "비활성화됨", 
	'permanent': "영구",
	'expiresDate': " ${0}에 만기됨",
	'expiredDate': " ${0}에 만기되었음",
	'notAvailable': "사용할 수 없음", 
	'configured': "구성됨",
	'configuredFloatingServer': "이 서버는 Floating 라이센스 서버로 구성되었습니다. 다른 서버가 이 서버에 설치된 Floating 라이센스를 사용할 수 있습니다.",
	'notConfigured': "구성되지 않음",
	'notConfiguredFloatingServer': "이 서버는 Floating 라이센스 서버로 구성되지 않았습니다. 이 서버가 다른 서버에 Floating 라이센스를 분배하도록 하려면 라이센스 키 관리 페이지의 ${0}Floating 라이센스 서버${1} 탭을 사용하여 Floating 라이센스 키를 설치하십시오.",
	'floatingServer': "Floating 라이센스 서버", 
	'floatingClient': "Floating 라이센스 클라이언트",
	'usingLicneseServer': ": ${0} 사용.",
	'usingLicenseServerDescription': "이 서버는 ${0}에서 Floating 라이센스를 사용하도록 구성되었습니다.", 
	'licenseServerError': "CRJAZ1507E 라이센스 서버와 통신하는 중에 오류가 발생했습니다. ",
	'notConfiguredFloatingClient': "이 서버는 라이센스 서버에서 Floating 라이센스를 사용하도록 구성되지 않았습니다. Floating 라이센스를 사용하려면 ${0}라이센스 키 관리${1} 페이지로 이동해서 라이센스 서버 URL을 제공하십시오.",
	'serviceErrorIconAltText': "<서비스 오류>", 
	'javaVersion': "버전",
	'vmVendor': "공급업체",
	'vmName': "이름", 
	'vmDetails': "세부사항", 
	'vmUnsupported': "VM 오류",
	'licenseTokenServer': "라이센스 토큰 서버",
	'jazzTeamServer': "Jazz Team Server 위치",
	'connectedTo': "다음에 연결됨:",
	'publicURL' : "공용 URI",
	'notSpecified': "지정되지 않음",
	'publicUrlHelp': "이 서버에 대해 공용 URI를 설정할 것을 적극 권장합니다. 해당 작업을 수행하려면 설정 마법사로 이동하십시오.",
	'goToSetup' : "설정으로 이동",
	'applicationInfo': "애플리케이션 정보",
	'noJTSURL': "Jazz Team Server에 연결되지 않았습니다.",
	'appNotRegistered': "이 애플리케이션이 올바르게 기능하려면 Jazz Team Server에 등록해야 합니다. 계속하려면 Jazz Team Server(예제: https://servername.domain.com:9443/jts/setup)에 있는 설정 마법사를 사용하십시오.",
	'diagnosticStatus': "진단",
	
	'totalActiveServices': "활성 서비스 총계",
	'moreInformation': "자세한 정보",
	'allNodes': "모든 노드",
	
	'migrationMode': "마이그레이션이 진행 중이므로 서버는 현재 읽기 전용 모드입니다. 데이터 무결성을 유지하기 위해, 이 시간 중에는 서버를 변경할 수 없습니다.",
	
	'asStatus': "권한 부여 서버 상태",
	
	'errorFetchingASStatus': "CRJAZ2825E 권한 부여 서버 상태를 검색할 수 없습니다.",
	'errorFetchingASStatus.explanation': "권한 부여 서버 상태에 대한 정보를 요청하는 중에 예상하지 못한 오류가 서버에 발생했습니다.",
	'errorFetchingASStatus.useraction': "나머지 메시지 또는 애플리케이션 로그 파일에서 이 오류에 대한 자세한 정보를 참조하십시오.",
    
	'asServerUrlNotSet': "권한 부여 서버 url이 구성되지 않았습니다.",	
	'asServerUnreachable': "${0}에서 권한 부여 서버에 도달할 수 없습니다.",
	'asServerInvalid': "${0}에서 서버가 권한 부여 서버로 인식되지 않습니다.",
	'asServerUrlOk': "${0}에서 권한 부여 서버를 사용할 수 있습니다."
})	

