/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'welcome': "Bem-vindo à Página Inicial da Administração do Jazz Team Server",
	'subTitle': "Como um usuário ${0}, você pode começar com as seguintes tarefas:",
	
	'subTitle_admin': "Como um <strong>administrador do Jazz</strong>, você tem acesso às seguintes tarefas:",
	'subTitle_projectAdmin': "Como um <strong>administrador do Jazz Project</strong>, você tem acesso às seguintes tarefas:",
	'subTitle_user': "Como um <strong>usuário do Jazz</strong>, você tem acesso às seguintes tarefas:",
	'subTitle_guest': "Como um <strong>Convidado do Jazz</strong>, você tem acesso às seguintes tarefas:",
	
	'applicationAdministration': "Administração do Aplicativo",
	'serverAdministration': "Administração do Jazz Team Server",
	'loading': "Carregando...",
	'goToSetup': "Acessar Configuração",
	
	//manage profile section
	'manageProfile': "Explorar Meus Painéis e Perfil do Usuário",
	'manageProfileDescription': "Use os seguintes links abaixo para acessar o Perfil do Usuário e trabalhar com Painéis Pessoais.",
	'personalDashboards': "Gerenciar Painel Pessoal",
	'editProfile': "Editar Perfil do Usuário",
	
	//manage server section
	'manageServer': "Gerenciar Servidor",
	'manageServerDescription': "Configure as definições do Jazz Team Server, gerencie chaves de licença e verifique as informações de status do servidor.",
	'aboutAdministeringTheJTS': "Sobre como administrar o Jazz Team Server",
	'noSetupDetected': "Antes de começar a usar a IU da web de administração do Jazz Team Server, deve-se executar o Assistente de configuração para configurar o servidor. Isso permitirá que você registre os aplicativos e inicialize o Lifecycle Project Administration para que possa criar e gerenciar projetos e suas associações.",
	'noFriendForFloatingLicenseServer': "O cliente de licença flutuante não pode se conectar ao servidor. </br> ${0}",
	'setupJustCompleted': "Parabéns ao concluir com êxito a Configuração do Jazz Team Server &Aplicativo. Agora você está pronto para configurar usuários e projetos. Para as próximas etapas recomendadas, consulte o Guia de Tarefas à direita na página abaixo.",
	'connected': "Conectado",
	'unavailable': "Indisponível",
	'databaseStatus': "Status do Banco de Dados",
	'diagnosticStatus': "Diagnósticos",
	'publicURI': "URI Público",
	'serverStatus': "Status do Servidor",
	'notSet': "Não configurado",
	'unknown': "Desconhecido(a)",
	'tryAgain': "Tentar Novamente",
	
	//manage users section
	'manageUsers': "Gerenciar Usuários",
	'manageUsersDescImport': "Por que Importar usuários para o Jazz Team Server? Ao utilizar um registro do usuário externo, os usuários existem no registro, mas não no repositório do Jazz Team Server. A importação dos usuários é necessária para que eles possam utilizar o Jazz Team Server e seus aplicativos associados. Para simplificar a configuração e a administração, é recomendável que você importe os usuários para o Jazz Team Server antes de executar qualquer Administração do aplicativo.",
	'manageUsersDescCreate': "O Jazz Team Server fornece um único banco de dados de usuário sincronizado que é compartilhado pelo servidor e todos os aplicativos registrados. Você pode criar e gerenciar contas de usuários e designações de licenças de usuários diretamente na administração centralizada do Jazz Team Server ou de aplicativos registrados com o servidor.",
	'syncJts': "Sincronizar Usuários do Jazz Team Server com Registro de Usuário Externo",
	'syncStarted': "(Iniciando sincronização...)",
	'syncRunning': "(Executando: ${0}% concluído)", //${0} is an integer (0-100) representing a %
	'syncFinished': "A sincronização do registro de usuário externo está concluída. Todos os usuários foram importados no Jazz Team Server.",
	'importUsersAction': "Importar Usuários",
	'createUsersAction': "Criar Usuários",
	'assignCALS': "Designar Licenças de Acesso de Cliente",
	'aboutCreatingUsers': "Sobre como criar usuários",
	'aboutManagingUsers': "Sobre como gerenciar usuários",
	'aboutImportingUsers': "Sobre como importar usuários de um serviço de registro externo",
	'noUsersImported': "Nenhum usuário foi importado",
	'noUsersCreated': "Nenhum usuário foi criado",
	
	//manage lifecycle projects
	'manageLPA': "Gerenciar Projetos do Ciclo de Vida",
	'manageLPADescription': "Porque criar e gerenciar projetos de ciclo de vida? O uso de projetos de ciclo de vida permite estabelecer e gerenciar facilmente associações entre projetos no ciclo de vida de desenvolvimento de software. Se você planeja fazer associações ao criar primeiro um projeto ou posteriormente, a partir de um projeto de ciclo de vida, terá mais flexibilidade para fazer essas associações do que se fosse criar uma única área de projeto independente em um aplicativo.",
	'noProjectsYet': "Nenhum projeto foi criado",
	'createProject': "Criar Projeto do Ciclo de Vida",
	'manageProjects': "Gerenciar Projetos do Ciclo de Vida",
	'aboutProjects': "Sobre como criar e gerenciar projetos de ciclo de vida",
	'trySample': "Testar a amostra Money That Matters",
	'trySampleInLPA': "Testar a amostra Money That Matters nos projetos de ciclo de vida",
	
	//task guide
	'taskGuide': "Guia de Tarefas",
	'taskGuideDesc': "O Guia de Tarefas é sua referência rápida para as próximas etapas e tarefas relacionadas recomendadas. Para obter mais informações sobre cada tarefa, consulte as seções de conteúdo nesta página.",
	'setupServer': "Configurar Servidor",
	'createLPA': "Criar Projetos de Ciclo de Vida",

	//task guide - learn more
	'learnMore': "Explorar Tópicos Relacionados",
	'aboutAddingMembers': "Sobre como incluir membros nos projetos",
	'aboutAddingUsers': "Sobre como incluir e modificar usuários como membros de áreas do projeto",
	
	//manage application section
	'viewApplications' : "Visualizar Aplicativos",
	'manageApplications' : "Gerenciar Artefatos do Aplicativo",
	'createProjectArea': "Criar Área de Projeto",
	'viewAllProjects': "Todos os Projetos",
	'manageAllProjects': "Gerenciar Todas as Áreas do Projeto",
	'aboutCreatingProject': "Sobre como criar um área de projeto",
	'linksToAppPages': "Links para páginas de administração do aplicativo:",
	
	//success and error messages
	'dbErrorOccurred': "Ocorreu um erro no banco de dados . Visite a página ${0}Resumo de Status${1} para obter informações detalhadas sobre este erro.",
	'syncRequestFailed': "A solicitação para sincronizar usuários com este Jazz Team Server falhou."

})

