/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	'pageTitle': "Diagnósticos",
	'pageDescription': "Esta página fornece diagnósticos que analisam muitos aspectos do servidor para rapidamente identificar problemas. Você pode optar por \"Executar Todos os Diagnósticos\" ou executar um diagnóstico individual clicando na ação \"Executar\". Depois dos diagnósticos estarem concluídos, os resultados serão vistos listados sob cada seção. Para exportar um relatório completo e detalhado dos diagnósticos, clique em \"Exportar Resultados\". Para enviar um relatório de email para o(s) administrador(es), clique no ícone \"Relatório de Email\". Para usar os recursos de email, você deve ativa as notificações por email neste servidor e especificar uma Lista de Emails do Administrador na página Propriedades Avançadas.",
	'runAllTests': "Executar Todos os Diagnósticos",
	'exportResults': "Exportar Resultados",
	'emailReport': "Relatório de Email",
	'lastExecuted': "Executado pela última vez",
	'id': "ID: ",
	'run': "Executar",
	'cancel': "Cancelar",
	'disable': "Desativado",
	'disabled': "Desativada",
	'enable': "Ativar",
	'loading': "Carregando...",
	'pending': "Pendente...",
	'running': "Executando...",
	'cancelling': "Cancelando...",
	'never': "Nunca",
	'status_ok': "OK",
	'status_warning': "AVISO",
	'status_error': "ERRO",
	'emailReportSentOK': "Um relatório de email contendo informações de diagnóstico foi enviado com êxito para os administradores.",
	'allTestsCompleted': "Todos os diagnósticos foram concluídos. É possível visualizar os resultados abaixo ou utilizar o link \"Exportar Resultados\" para gerar um relatório detalhado incluindo todos os resultados.",
	'someTestsHighlighted': "Atualmente mostrando diagnósticos para cada nó no cluster. Diagnósticos contendo erros e/ou avisos para o nó <strong>${0}</strong> foram destacados.",
	'adminEmailNotSet': "A funcionalidade de relatório de email está desativada. Verifique se você incluiu pelo menos um endereço na propriedade \"Lista de Emails do Administrador\" na página Propriedades Avançadas.",
	'emailDisabled': "A funcionalidade de relatório de email está desativada. Ative as notificações de email na página \"Configurações de Email\".",	
	'multipleErrors': "erros",
	'multipleWarnings': "avisos",
	'error': "erro",
	'warning': "aviso",
	'allOkay': "OK",
	'runningAllTests': "Atualmente executando todos os diagnósticos e coletando resultados. Alguns diagnósticos podem demorar alguns minutos para concluir."
	
})

