/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'rssFeedTitle': "Feed RSS do Log de Sistema Jazz",
	'refreshLinkTitle': "Atualizar Status",
	'refreshLinkLabel': "Atualizar",
	'serverStatusHeader': "Resumo de Status",
	'unavailable': "INDISPONÍVEL",
	'connected': "Conectado",
	'serverStatus': "Status do Servidor",
	'applicationStatus': "Status do Aplicativo",
	'databaseStatus': "Status do Banco de Dados",
	'version': "Versão",
	'buildInformation': "Informações da Compilação",
	'serverUptime': "Tempo de Funcionamento",
	'memoryUsage': "Uso da Memória da VM",
	'maxMemAlloc': "Alocação Máxima de Memória",
	'currMemAlloc': "Alocação de Memória Atual",
	'freeMem': "Memória Livre",
	'serverVM': "VM do Servidor",
	'applicationVM': "VM do Aplicativo",
	'serviceErrorSummary': "Resumo de Erro de Serviço",
	'noServiceErrors': "Não há erros de serviço.",

	'errorFetchingServerStatus': "CRJAZ1505E O status de servidor não pode ser recuperado.",
	'errorFetchingServerStatus.explanation': "Durante uma solicitação de informações sobre o status de servidor, ocorreu um erro inesperado no servidor.",
	'errorFetchingServerStatus.useraction': "Para obter informações adicionais sobre esse erro, consulte os detalhes no restante da mensagem ou no arquivo de log do aplicativo.",

	'expandDBStatusInfo': "CRJAZ1506E Erro ao buscar informações de status de servidor.  Visualize a seção Status do Banco de Dados abaixo para obter informações adicionais.",
	'detailedMessage': "mensagem detalhada: ",
	'serverUnreachable': "CRJAZ1509E O servidor está inacessível.  Verifique a conectividade de rede.", 
	'loadingData': "Carregando Dados", 
	'loading': "Carregando...",
	'unknown': "Desconhecido(a)",
	'lowerUnavailable': "Indisponível",
	'tryAgain': "Tentar Novamente",
	'licenseStatus': "Status de Licença",
	'showAll': "Mostrar tudo",
	'currentlyShowing': "Atualmente mostrando ${0} de ${1} erros", 
	'serverLicense': "Licença do Servidor", 
	'serverLicenseStatus': "Status da Licença do Servidor",
	'clientLicenseStatus': "Status da Licença de Acesso do Cliente",
	'oneOfTheCALsExpires': "Pelo menos uma das Licenças de Acesso do Cliente expira em ${0}",
	'oneOfTheCALsExpired': "Pelo menos uma das Licenças de Acesso do Cliente expirou em ${0}",
	'provision': "CRJAZ1508E Os serviços de repositório são estão disponíveis no servidor. Provisione o servidor para instalar os componentes do repositório ou verifique o ${0}status de provisão${1} para possíveis falhas de provisionamento.", 
	'trial': "Teste", 
	'expiredTrial': "Teste Vencido", 
	'deactivated': "Desativado", 
	'permanent': "Permanente",
	'expiresDate': " Expira em ${0}",
	'expiredDate': " Expirado em ${0}",
	'notAvailable': "Não disponível", 
	'configured': "Configurado",
	'configuredFloatingServer': "Este servidor está configurado para ser um servidor de licença flutuante. As licenças flutuantes instaladas nesse servidor podem ser utilizadas por outros servidores.",
	'notConfigured': "Não Configurado",
	'notConfiguredFloatingServer': "Este servidor não está configurado para ser um servidor de licença flutuante. Se você desejar que esse servidor distribua as licenças flutuantes para outros servidores, utilize a guia ${0}Servidor de Licença Flutuante${1} da página Gerenciamento de Chave de Licença para instalar uma chave de licença flutuante.",
	'floatingServer': "Servidor de Licença Flutuante", 
	'floatingClient': "Cliente de Licença Flutuante",
	'usingLicneseServer': ": Utilizando o ${0}.",
	'usingLicenseServerDescription': "Este servidor está configurado para utilizar licenças flutuantes do ${0}.", 
	'licenseServerError': "CRJAZ1507E Ocorreu um erro na comunicação com esse servidor de licença: ",
	'notConfiguredFloatingClient': "Este servidor não está configurado para utilizar licenças flutuantes de um servidor de licença. Para permitir o uso de licenças flutuantes, vá para a página ${0}Gerenciamento de Chaves de Licença${1} e forneça a URL do servidor de licença.",
	'serviceErrorIconAltText': "<erro de serviço>", 
	'javaVersion': "Versão",
	'vmVendor': "Fornecedor",
	'vmName': "Nome", 
	'vmDetails': "Detalhes", 
	'vmUnsupported': "Erro da VM",
	'licenseTokenServer': "Servidor do Token de Licença",
	'jazzTeamServer': "Local do Jazz Team Server",
	'connectedTo': "Conectado a:",
	'publicURL' : "URI Público",
	'notSpecified': "Não especificado",
	'publicUrlHelp': "É altamente recomendável configurar o URI público para este servidor. Visite o Assistente de Configuração para fazer isso.",
	'goToSetup' : "Acessar Setup",
	'applicationInfo': "Informações do Aplicativo",
	'noJTSURL': "Não conectado a um Jazz Team Server.",
	'appNotRegistered': "Este aplicativo precisa ser registrado com um Jazz Team Server para funcionar corretamente. Para continuar, use o Assistente de Configuração localizado no Jazz Team Server (Por exemplo: https://servername.domain.com:9443/jts/setup).",
	'diagnosticStatus': "Diagnósticos",
	
	'totalActiveServices': "Serviços Totais Ativos",
	'moreInformation': "Mais Informações",
	'allNodes': "Todos os Nós",
	
	'migrationMode': "O servidor está atualmente no modo somente leitura porque uma migração está em andamento. Para preservar a integridade dos dados, você não poderá fazer mudanças no servidor durante este período.",
	
	'asStatus': "Status do Servidor de Autorizações",
	
	'errorFetchingASStatus': "CRJAZ2825E O status do Servidor de Autorizações não pode ser recuperado.",
	'errorFetchingASStatus.explanation': "Durante uma solicitação de informações sobre o status do Servidor de Autorizações, ocorreu um erro inesperado no servidor.",
	'errorFetchingASStatus.useraction': "Para obter informações adicionais sobre esse erro, consulte os detalhes no restante da mensagem ou no arquivo de log do aplicativo.",
    
	'asServerUrlNotSet': "A URL do Servidor de Autorizações não foi configurada.",	
	'asServerUnreachable': "O Servidor de Autorizações em ${0} não é atingível.",
	'asServerInvalid': "O servidor em ${0} não é reconhecido como um Servidor de Autorizações.",
	'asServerUrlOk': "O Servidor de Autorizações em ${0} está disponível."
})	

