/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "URL 白名单",
	'description_jts' : "使用此页面来管理指向某些站点的出站 URL 的列表，这些站点未注册为 Jazz 应用程序或好友，但此 Jazz Team Server 仍可将请求发送到这些站点。这用于由此 Jazz Team Server 提供并且还调用针对其他站点的请求的客户机或 Web 页面。出于安全性原因，仅允许 Web 页面与它们所源自的应用程序或服务器进行交互。此白名单允许针对这些其他站点的请求从客户机通过此 Jazz Team Server 流向目标站点。OpenSocial 小配件是此用法的一个示例。该 URL 定义此 Jazz Team Server 用来与传出 URL 比较的基名路径。如果那些传出 URL 以白名单中的任何 URL 开头，那么会将出站 URL 视为由该白名单涵盖。",
	'description_app' : "使用此页面来管理指向某些站点的出站 URL 的列表，这些站点未注册为 Jazz 应用程序或好友，但此应用程序仍可将请求发送到这些站点。这用于由此应用程序提供并且还调用针对其他站点的请求的客户机或 Web 页面。出于安全性原因，仅允许 Web 页面与它们所源自的应用程序或服务器进行交互。此白名单允许针对这些其他站点的请求从客户机通过此应用程序流向目标站点。OpenSocial 小配件是此用法的一个示例。该 URL 定义此应用程序用来与传出 URL 比较的基名路径。如果那些传出 URL 以白名单中的任何 URL 开头，那么会将出站 URL 视为由该白名单涵盖。",
	
	'whitelistTableHeading': "Jazz 认证代理白名单",
	'addEntryHeading': "添加新的白名单 URL",
	'enterDomainName': "输入基本 URL：",
	'addButton': "添加",
	'addAnywayButton': "强制添加",
	'domainLabel': "出站 URL",
	'actionsLabel': "操作",
	'deleteButton': "除去 URL",
	'editButton': "编辑 URL",
	'saveButton': "保存",
	'saveAnywayButton': "强制保存",
	'cancelButton': "取消",
	'example': "示例",
	'confirmDelete': "确定要从白名单中除去此 URL 吗？",
	'noDomainsYet': "当前，此服务器没有任何在白名单中列出的 URL。请在以上部分中添加一个 URL。",
	'validationFailed': "CRJAZ1785E 尝试验证白名单时发生错误。请确保 URL 有效。",
	'savedOK': "已成功地保存白名单变更。",
	'saveFailed': "CRJAZ1784E 尝试保存白名单变更时发生错误。请重试。",
	'noProperties': "Jazz 认证服务没有任何属性。请验证服务器配置。",
	'pendingValidation': "正在验证白名单 URL，请稍候。这需要一小段时间。"

})

