/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'rssFeedTitle': "Jazz 系统日志 RSS 订阅源",
	'refreshLinkTitle': "刷新状态",
	'refreshLinkLabel': "刷新",
	'serverStatusHeader': "状态摘要",
	'unavailable': "不可用",
	'connected': "已连接",
	'serverStatus': "服务器状态",
	'applicationStatus': "应用程序状态",
	'databaseStatus': "数据库状态",
	'version': "版本",
	'buildInformation': "构建信息",
	'serverUptime': "正常运行时间",
	'memoryUsage': "VM 内存使用",
	'maxMemAlloc': "最大内存分配量",
	'currMemAlloc': "当前内存分配量",
	'freeMem': "可用内存",
	'serverVM': "服务器 VM",
	'applicationVM': "应用程序 VM",
	'serviceErrorSummary': "服务错误摘要",
	'noServiceErrors': "未发生服务错误。",

	'errorFetchingServerStatus': "CRJAZ1505E 无法检索服务器状态。",
	'errorFetchingServerStatus.explanation': "请求有关服务器状态的信息期间，服务器上发生意外错误。",
	'errorFetchingServerStatus.useraction': "有关此错误的更多信息，请参阅消息的剩余部分或应用程序日志文件中的详细信息。",

	'expandDBStatusInfo': "CRJAZ1506E 访存服务器状态信息时发生错误。请查看以下“数据库状态”部分以了解更多信息。",
	'detailedMessage': "详细消息：",
	'serverUnreachable': "CRJAZ1509E 服务器不可访问。请检查网络连接。", 
	'loadingData': "装入数据", 
	'loading': "正在装入...",
	'unknown': "未知",
	'lowerUnavailable': "不可用",
	'tryAgain': "重试",
	'licenseStatus': "许可证状态",
	'showAll': "全部显示",
	'currentlyShowing': "当前正在显示 ${0} 个错误（共 ${1} 个）", 
	'serverLicense': "服务器许可证", 
	'serverLicenseStatus': "服务器许可证状态",
	'clientLicenseStatus': "客户访问许可证状态",
	'oneOfTheCALsExpires': "至少一个客户访问许可证将在 ${0} 到期",
	'oneOfTheCALsExpired': "至少一个客户访问许可证已在 ${0} 到期",
	'provision': "CRJAZ1508E 服务器未提供存储库服务。请准备服务器以便安装存储库组件，或者检查${0}准备状态${1}以了解可能的准备故障。", 
	'trial': "试用", 
	'expiredTrial': "已到期的试用许可证", 
	'deactivated': "已取消激活", 
	'permanent': "永久",
	'expiresDate': "  到期日期 ${0}",
	'expiredDate': "  到期日期 ${0}",
	'notAvailable': "不可用", 
	'configured': "已配置",
	'configuredFloatingServer': "已将此服务器配置为浮动许可证服务器。此服务器中安装的浮动许可证可以由其他服务器使用。",
	'notConfigured': "未配置",
	'notConfiguredFloatingServer': "尚未将此服务器配置为浮动许可证服务器。如果希望使用此服务器将浮动许可证分发到其他服务器，请使用“许可证密钥管理”页面的${0}浮动许可证服务器${1}选项卡来安装浮动许可证密钥。",
	'floatingServer': "浮动许可证服务器", 
	'floatingClient': "浮动许可证客户机",
	'usingLicneseServer': "：正在使用 ${0}。",
	'usingLicenseServerDescription': "已将此服务器配置为使用来自 ${0} 的浮动许可证。", 
	'licenseServerError': "CRJAZ1507E 与该许可证服务器进行通信时发生错误：",
	'notConfiguredFloatingClient': "尚未将此服务器配置为使用来自许可证服务器的浮动许可证。要允许使用浮动许可证，请转到${0}许可证密钥管理${1}页面并提供许可证服务器 URL。",
	'serviceErrorIconAltText': "<服务错误>", 
	'javaVersion': "版本",
	'vmVendor': "供应商",
	'vmName': "名称", 
	'vmDetails': "详细信息", 
	'vmUnsupported': "VM 错误",
	'licenseTokenServer': "许可证令牌服务器",
	'jazzTeamServer': "Jazz Team Server 位置",
	'connectedTo': "已连接到：",
	'publicURL' : "公用 URI",
	'notSpecified': "未指定",
	'publicUrlHelp': "强烈建议您为此服务器设置公用 URI。请访问安装向导以完成此任务。",
	'goToSetup' : "转至设置",
	'applicationInfo': "应用程序信息",
	'noJTSURL': "尚未连接到 Jazz Team Server。",
	'appNotRegistered': "此应用程序需要向 Jazz Team Server 注册才能正常工作。要继续，请使用 Jazz Team Server 上的“设置向导”（例如，https://servername.domain.com:9443/jts/setup）。",
	'diagnosticStatus': "诊断",
	
	'totalActiveServices': "活动服务总数",
	'moreInformation': "更多信息",
	'allNodes': "所有节点",
	
	'migrationMode': "服务器当前处于只读方式，因为正在进行迁移。为了保持数据完整性，此时您将无法对服务器进行变更。",
	
	'asStatus': "授权服务器状态",
	
	'errorFetchingASStatus': "CRJAZ2825E 无法检索授权服务器状态。",
	'errorFetchingASStatus.explanation': "在请求获取有关授权服务器状态的信息期间，在服务器上发生了意外的错误。",
	'errorFetchingASStatus.useraction': "有关此错误的更多信息，请参阅消息的剩余部分或应用程序日志文件中的详细信息。",
    
	'asServerUrlNotSet': "尚未配置授权服务器 URL。",	
	'asServerUnreachable': "${0} 处的授权服务器不可访问。",
	'asServerInvalid': "无法将 ${0} 处的服务器识别为授权服务器。",
	'asServerUrlOk': "${0} 处的授权服务器不可用。"
})	

