/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'repoPermissions': "Permisos de repositorio",
	'loading': "Cargando...",
	'details': "Detalles",
	'userIdCS': "ID de usuario (sensible a mayúsculas/minúsculas)",
	'emailAddr': "Dirección de correo electrónico:",
	'changePassword': "Cambiar contraseña...",
	'clientAccessLicenses': "Licencias de acceso de cliente",
	'noCALMessage': "Aunque una licencia no es necesaria para administrar un Jazz Team Server, un usuario sin una licencia puede tener acceso limitado a otras funciones dentro del producto. El servidor no tiene límite de número de usuarios sin licencia y estos usuarios no se contarán como parte del límite del servidor.",
	'serverLicenseLimitMessage': "CRJAZ1531W Advertencia: El servidor ha alcanzado el límite máximo de usuarios. No podrá aumentar el número de usuarios asignados al tipo de Licencia de acceso de cliente que se incluye en el límite de usuarios del servidor.",
	'readOnlyName': "El nombre es un atributo de sólo lectura",
	'readOnlyUserID': "El ID de usuario es un atributo de sólo lectura",
	'readOnlyEmailAddress': "La dirección de correo electrónico es un atributo de sólo lectura",
	'userRegistryNotWritable': "Como este servidor está conectado a un registro de usuarios externo, algunos detalles de usuario incluyendo ID de usuario, dirección de correo electrónico y permisos de repositorio son de sólo lectura. Para modificar estos detalles de sólo lectura, debe realizar los cambios en el registro de usuarios externo.",
	'photo': "Foto",
	'revert': "Revertir",
	'remove': "Eliminar",
	'browseButton': "Examinar...",
	'scaled': "Se escalará a 100 x 100 píxeles",
	'userName': "Nombre de usuario",
	'navigateAway': "¿Está seguro de que desea salir de esta página?",
	'unsavedChanges': "Tiene cambios sin guardar en el editor de usuario.  Si continúa, perderá los cambios.",
	'okOrCancel': "Pulse Aceptar para continuar, o Cancelar para permanecer en la página actual.",
	'userRegistryError': "CRJAZ1533E La información necesaria sobre el registro de usuarios no se ha podido cargar. Para obtener información adicional, revise los detalles del error y consulte el archivo de registro del servidor.",
	'userRegistryError.explanation': "Se ha producido un error al recuperar los detalles de la configuración del registro de usuarios.",
	'userRegistryError.useraction': "Revise los detalles que se incluyen con el mensaje de error y compruebe el archivo de registro de servidor.",
	// Last UA revision: 09/18/2012
	
	'newDefaultPassword': "Se crearán nuevos usuarios con una contraseña predeterminada igual al ID de usuario en el servicio de directorios.",
	'licensesAvailable': "(${0} disponible)",
	'simpleLicensesAvailable': "${0} disponible(s)",
	'noCALsFound': "No se han encontrado licencias de acceso.",
	'disabledLicenseAssignment': "Asignación de licencia inhabilitada",
	'disabledReason_admin': "Debe ser administrador para asignar las licencias. Póngase en contacto con el administrador para editar las asignaciones de clave de licencia.",
	'disabledReason_available': "No hay ninguna licencia disponible. Utilice la página Gestión de clave de licencia para gestionar las asignaciones de licencia.",
	'licenseInfoError': "CRJAZ1525E Error al extraer información de licencias del repositorio.",
	'groupInfoError': "CRJAZ1523E Error al extraer información de grupos del registro de usuarios.  Compruebe la configuración de registro de usuarios.",
	'dsNotWritable': "Aviso: Está utilizando un servicio de directorios que no es escribible.  No se pueden modificar los roles de usuario.",
	'errorFetchingUserData': "CRJAZ1520E No se han podido recuperar los datos del usuario. Para obtener más información, consulte Detalles.",
	'errorFetchingUserData.explanation': "Durante la operación se ha producido un error que ha impedido que se recuperaran los datos de usuario.",
	'errorFetchingUserData.useraction': "Compruebe la configuración y conexión del registro y vuelva a intentar la operación. Utilice la información especificada en los detalles para investigar la cadena de datos a la red, la aplicación, el servidor de aplicaciones, la base de datos y el registro de usuarios.",
	//Last UA revision: 2 October 2014
	'userNotFound': "CRJAZ1532I No se ha encontrado este usuario en el servicio de directorios. Este usuario no podrá iniciar sesión a menos que tenga una cuenta en el servicio de directorios.",
	
	'invalidPermissions': "CRJAZ2756I No se han podido visualizar los permisos de repositorio porque esta cuenta de usuario no tiene acceso para visualizarlos.",
	'invalidPermissions.explanation': "Para visualizar los permisos de repositorio de otro usuario, los usuarios deben pertenecer al grupo JazzAdmins.",
	'invalidPermissions.useraction': "Para solicitar acceso de permiso adicional, póngase en contacto con el administrador de la aplicación.",
	//Last UA revision: 02/19/2014
    
	'problemFetchingRoles': "CRJAZ1527E No se han podido recuperar los roles de usuario: ${0}",
	'problemFetchingRoles.explanation': "Se ha producido un error al recuperar los roles de usuario del directorio de usuarios externo.",
	'problemFetchingRoles.useraction': "Solicite al administrador del servidor que compruebe la configuración del registro de usuarios en el servidor. Concretamente, solicítele al administrador que verifique que el DN del grupo base esté establecido a una base de búsqueda válida. De forma alternativa, asegúrese con el administrador del directorio de usuarios externo de que el usuario que está consultando el directorio externo de usuarios tenga permiso de lectura de los roles de usuario.",
	//Last UA revision: 06/18/2013
	
	'errorFetchingAssignedLicenses': "CRJAZ1519E Error al extraer licencias asignadas del repositorio.",
	'passwordNoMatch': "Las contraseñas tecleadas no coinciden.",
	'passwordChangeSuccess': "Contraseñas cambiadas satisfactoriamente.",
	'passwordChangeError': "CRJAZ1526E No se ha podido cambiar la contraseña debido al siguiente problema: '${0}'.",
	'passwordChangeError.explanation': "Se ha producido un problema al intentar cambiar la contraseña. En el mensaje se proporciona información adicional sobre la causa del problema.",
	'passwordChangeError.useraction': "Para obtener más información sobre cómo solucionar el problema, consulte la información que se proporciona con el mensaje. Para obtener ayuda adicional, consulte el tema de ayuda 'Cambio de contraseña'.",
	// Last UA revision: 02/10/2012
	
	'incorrectPassword': "Contraseña incorrecta",
	'passwordUnknownError': "Error desconocido",
	'resetPassword': "Restablecer contraseña...",
	'resetPasswordPending': "Enviando un correo electrónico con la nueva contraseña...",
	'resetPasswordConfirm': "¿Desea restablecer la contraseña a ${0}? Se enviará un correo electrónico al usuario con una nueva contraseña.", // ${0} is a userId
	'resetPasswordSuccess': "Se ha restablecido la contraseña. Se ha enviado un correo electrónico que contiene la nueva contraseña a ${0}.", // ${0} is a userId
	'resetPasswordFailed': "No se puede restablecer la contraseña de ${0}.", // ${0} is a userId
	'invalidFileName': "CRJAZ1524E Se ha producido un error durante la carga de archivos.\nEsto ocurrirá cuando se proporcione un nombre de archivo completo no válido.",
	'errorUploadingFile': "CRJAZ1522E Error al cargar el archivo: ${0}",
	'noPhotoOnFile': "No hay foto en el archivo",
	'photoToBeRemoved': "La foto se suprimirá al guardar",
	'revokeAdminUserWarning': "CRJAZ1528W Aviso: Está a punto de revocar los privilegios de JazzAdmin y JazzUser de su cuenta.  Si continúa, su cuenta quedará completamente desconectada del repositorio.  ¿Está seguro de que desea continuar?",
	'revokeAdminWarning': "CRJAZ1529W Aviso: Está a punto de revocar los privilegios de JazzAdmin de su cuenta.  Si continúa, su cuenta quedará desconectada de la aplicación de administración.  ¿Está seguro de que desea continuar?",
	'revokeUserWarning': "CRJAZ1530W Aviso: Está a punto de revocar los privilegios de JazzUser de su cuenta.  Si continúa, su cuenta quedará completamente desconectada del repositorio.  ¿Está seguro de que desea continuar?",
	'saveInProgress': "Guardar en progreso...",
	'userMustHaveName': "El usuario debe tener un nombre.",
	'userMustHaveID': "El usuario debe tener un ID de usuario.",
	'userMustHaveEmail': "El usuario debe tener una dirección de correo electrónico",
	'userCreatedSuccessfully': "Usuario creado satisfactoriamente.",
	'successWithWarning': "El usuario se ha creado satisfactoriamente, pero no se han asignado licencias. Algunas funciones no estarán disponibles hasta que se asigne una licencia. Considere seleccionar una de las licencias siguientes.",
	'successWithMultipleLicensingMessages': "El usuario se ha guardado correctamente pero el servidor ha devuelto uno o más mensajes relativos a las asignaciones de licencia. Pulse \"Mostrar detalles\" para ver el(los) mensaje(s).",
	'userSavedSuccessfully': "Usuario guardado satisfactoriamente.",
	'userSaveFailed': "CRJAZ2419E No se ha podido guardar el usuario.",
	'refreshWarning': "Renovar descartará los cambios que haya hecho.  ¿Desea continuar?",
	'errorTimeout': "CRJAZ1521E La operación de guardado ha sobrepasado el tiempo de espera de la página del editor: ${0}",
	'overviewTabName': "Visión general",
	'refresh': "Renovar", 
	'save': "Guardar",
	'newUnsavedUser': "[Nuevo usuario]",
	'invalidEmail': "Dirección de correo electrónico no válida. Corrija a continuación la dirección de correo electrónico.",
	'licenseHelpMessage': "Descubra más sobre las licencias >",
	'licenseAssignedError': "CRJAZ1846E Se ha producido un error al intentar asignar las claves de licencia de acceso de cliente al usuario. Pulse \"mostrar detalles\" para ver los detalles del error de asignación de licencia. Siga las instrucciones para solucionar el problema y pulse \"Guardar\" para volver a intentarlo."
})	

