/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'repoPermissions': "儲存庫許可權",
	'loading': "載入中...",
	'details': "詳細資料",
	'userIdCS': "使用者 ID（區分大小寫）：",
	'emailAddr': "電子郵件位址：",
	'changePassword': "變更密碼...",
	'clientAccessLicenses': "用戶端存取授權",
	'noCALMessage': "儘管不需要授權就能管理 Jazz Team Server，如果使用者沒有授權，對於產品內的其他功能可能僅具備有限的存取權。伺服器不會限制沒有授權的使用者數目，這些使用者不會算在伺服器限制之內。",
	'serverLicenseLimitMessage': "CRJAZ1531W 警告：伺服器已達到使用者限制的上限。您將無法增加指派了「用戶端存取授權」類型（計算在伺服器使用者限制之內）的使用者數目。",
	'readOnlyName': "名稱是一個唯讀屬性",
	'readOnlyUserID': "使用者 ID 是一個唯讀屬性",
	'readOnlyEmailAddress': "電子郵件位址是一個唯讀屬性",
	'userRegistryNotWritable': "由於這部伺服器連接外部使用者登錄，某些使用者詳細資料是唯讀的，包括「使用者 ID」、「電子郵件位址」和「儲存庫許可權」等。如果要修改這些唯讀詳細資料，您必須在外部使用者登錄中進行變更。",
	'photo': "照片",
	'revert': "回復",
	'remove': "移除",
	'browseButton': "瀏覽...",
	'scaled': "將調整為 100 x 100 像素",
	'userName': "使用者名稱",
	'navigateAway': "您確定要離開這個頁面嗎？",
	'unsavedChanges': "使用者編輯器中有未儲存的變更。如果繼續，將會失去您所做的變更。",
	'okOrCancel': "按下「確定」繼續進行，或者按下「取消」，留在現行頁面上。",
	'userRegistryError': "CRJAZ1533E 無法載入必要的使用者登錄相關資訊。如需相關資訊，請檢視錯誤詳細資料，以及檢查伺服器日誌檔。",
	'userRegistryError.explanation': "提取使用者登錄的配置詳細資料時，發生錯誤。",
	'userRegistryError.useraction': "請檢視錯誤訊息所附的詳細資料，以及檢查伺服器日誌檔。",
	// Last UA revision: 09/18/2012
	
	'newDefaultPassword': "將在您的目錄服務中建立新的使用者，預設密碼就是使用者 ID。",
	'licensesAvailable': "（${0} 個可用項目）",
	'simpleLicensesAvailable': "${0} 個可用項目",
	'noCALsFound': "找不到用戶端存取授權。",
	'disabledLicenseAssignment': "已停用授權指派",
	'disabledReason_admin': "您必須是管理者才能指派授權。請聯絡您的管理者，以編輯授權碼的指派。",
	'disabledReason_available': "沒有可用的授權。請使用「授權碼管理」頁面來管理授權指派。",
	'licenseInfoError': "CRJAZ1525E 從儲存庫提取授權資訊時，發生錯誤。",
	'groupInfoError': "CRJAZ1525E 從使用者登錄提取群組資訊時，發生錯誤。請檢查您的登錄配置。",
	'dsNotWritable': "注意：您使用的目錄服務無法寫入。無法修改使用者角色。",
	'errorFetchingUserData': "CRJAZ1520E 無法擷取使用者資料。如需相關資訊，請參閱「詳細資料」。",
	'errorFetchingUserData.explanation': "在作業期間發生錯誤，因而無法擷取使用者資料。",
	'errorFetchingUserData.useraction': "請驗證登錄連線和配置，然後重試作業。請使用詳細資料中指定的資訊，以調查網路、應用程式、應用程式伺服器、資料庫和使用者登錄的資料鏈結。",
	//Last UA revision: 2 October 2014
	'userNotFound': "CRJAZ1532I 在目錄服務中找不到這位使用者。除非在目錄服務中有帳戶，否則，這位使用者無法登入。",
	
	'invalidPermissions': "CRJAZ2756I 無法顯示儲存庫許可權，因為這個使用者帳戶無權檢視它們。",
	'invalidPermissions.explanation': "如果要檢視使用者的儲存庫許可權，使用者必須屬於 JazzAdmins 群組。",
	'invalidPermissions.useraction': "如果想要求其他的許可存取權，請聯絡該應用程式的管理者。",
	//Last UA revision: 02/19/2014
    
	'problemFetchingRoles': "CRJAZ1527E 無法擷取使用者角色：${0}",
	'problemFetchingRoles.explanation': "擷取外部使用者目錄中的使用者角色時發生錯誤。",
	'problemFetchingRoles.useraction': "請要求伺服器管理者檢查伺服器上的使用者登錄配置。具體來說，就是要求管理者驗證「基本群組 DN」設為有效的搜尋基準。或者，請向外部使用者目錄管理者查詢，確定查詢外部使用者目錄的使用者具備檢視使用者角色的許可權。",
	//Last UA revision: 06/18/2013
	
	'errorFetchingAssignedLicenses': "CRJAZ1519E 從儲存庫提取已指派的授權時，發生錯誤。",
	'passwordNoMatch': "您輸入的密碼不符",
	'passwordChangeSuccess': "已順利變更密碼。",
	'passwordChangeError': "CRJAZ1526E 因下列問題，無法變更密碼：'${0}'。",
	'passwordChangeError.explanation': "嘗試變更密碼時，發生問題。訊息會提供問題原因的其他相關資訊。",
	'passwordChangeError.useraction': "如需如何修正問題的相關資訊，請參閱訊息提供的資訊。如需其他說明，請參閱「變更密碼」說明主題。",
	// Last UA revision: 02/10/2012
	
	'incorrectPassword': "密碼不正確",
	'passwordUnknownError': "不明錯誤",
	'resetPassword': "重設密碼...",
	'resetPasswordPending': "正在傳送含有新密碼的電子郵件...",
	'resetPasswordConfirm': "重設 ${0} 的密碼嗎？新密碼將會以電子郵件傳送給使用者。", // ${0} is a userId
	'resetPasswordSuccess': "密碼已重設。已將含有新密碼的電子郵件傳送給 ${0}。", // ${0} is a userId
	'resetPasswordFailed': "無法重設 ${0} 的密碼。", // ${0} is a userId
	'invalidFileName': "CRJAZ1524E 檔案上傳期間，發生錯誤。\n當提供無效的完整檔名時，會發生這個情況。",
	'errorUploadingFile': "CRJAZ1522E 上傳檔案時，發生錯誤：${0}",
	'noPhotoOnFile': "檔案沒有照片",
	'photoToBeRemoved': "儲存時所要移除的照片",
	'revokeAdminUserWarning': "CRJAZ1528W 警告：您即將從您的帳戶中撤消 JazzAdmin 和 JazzUser 專用權。如果您繼續作業，儲存庫將不再接受您的帳戶。您確定要繼續嗎？",
	'revokeAdminWarning': "CRJAZ1529W 警告：您即將從您的帳戶中撤消 JazzAdmin 專用權。如果您繼續作業，管理應用程式將不再接受您的帳戶。您確定要繼續嗎？",
	'revokeUserWarning': "CRJAZ1530W 警告：您即將從您的帳戶中撤消 JazzUser 專用權。如果您繼續作業，儲存庫將不再接受您的帳戶。您確定要繼續嗎？",
	'saveInProgress': "儲存進行中...",
	'userMustHaveName': "使用者必須有名稱",
	'userMustHaveID': "使用者必須有使用者 ID",
	'userMustHaveEmail': "使用者必須有電子郵件位址",
	'userCreatedSuccessfully': "已順利建立使用者。",
	'successWithWarning': "已順利建立使用者，但是未指派授權給他們。除非您指派授權，否則某些功能將無法使用。請考量在下方選取其中一份授權。",
	'successWithMultipleLicensingMessages': "已順利儲存使用者，但伺服器傳回一或多個與授權指派相關的訊息。請按一下「顯示詳細資料」來檢視訊息。",
	'userSavedSuccessfully': "已順利儲存使用者。",
	'userSaveFailed': "CRJAZ2419E 儲存使用者失敗。",
	'refreshWarning': "重新整理會捨棄您進行的任何變更。您要繼續嗎？",
	'errorTimeout': "CRJAZ1521E 編輯器頁面的儲存作業逾時：${0}",
	'overviewTabName': "概觀",
	'refresh': "重新整理", 
	'save': "儲存",
	'newUnsavedUser': "[新增使用者]",
	'invalidEmail': "電子郵件位址無效。請更正下方的電子郵件位址。",
	'licenseHelpMessage': "進一步瞭解授權 >",
	'licenseAssignedError': "CRJAZ1846E 嘗試將「用戶端存取授權」碼指派給使用者時發生錯誤。請按一下「顯示詳細資料」，檢視授權指派錯誤的詳細資料。請遵循指示來修正問題，然後按一下「儲存」來重試。"
})	

