/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	// General
	'running': "Ausführung läuft...",
	'error': "Fehler",
	'unavailable': "Nicht verfügbar",
	'notStarted': "Nicht gestartet",
	'timedOut': "Zeitlimit überschritten",
	
	// Labels
	'serverLabel': "Anwendungsserver:",
	'serverRefresh': "Zeit der letzten Aktualisierung:",
	// Format: Denotes the time stamp (${0}) at which the viewlet was last refreshed by a given user (${1}).  
	// ${0} -> Date
	// ${1} -> User Name
	// e.g.: "Apr 12, 2012 3:15:03 PM by Bill Cassavelli."
	'refreshTimeUser': "${0} von ${1}",
	'pingTimeLabel': "Umlauflatenz:",
	'dbPingTimeLabel': "Datenbanklatenz:",	
	'numOfSamples': "(${0} Beispiele)",
	'downloadSpeedLabel': "Downloadgeschwindigkeit:",
	'uploadSpeedLabel': "Uploadgeschwindigkeit:",
	'sizeOfTransfer': "(Übertragung von ${0} MB)",
	'runTestButton': "Test ausführen ",
	'rerunTestButton': "Test aktualisieren",

	// Descriptions
	'serverDescription': "Der Anwendungsserver ist der Server, für den der Test durchgeführt werden soll.",
	'refreshDescription': "Die Zeit der letzten Aktualisierung zeigt die Zeit, zu der die Tests das letzte Mal für den Server durchgeführt wurden.",
	'pingDescription': "Die Umlauflatenz gibt die Zeit in Millisekunden an, die für den Transport einer einfachen Anfrage von Ihrem Browser zu Ihrem Server und zurück benötigt wird. Höhere Zahlen bedeuten eine langsamere Reaktion der gesamten Benutzerschnittstelle und Verzögerungen beim Laden großer Pläne und Dashboards.",
	'downloadDescription': "Die Downloadgeschwindigkeit gibt an, wie schnell Daten vom Server zu Ihrem Browser transportiert werden können. Niedrige Geschwindigkeiten bedeuten einen schlechten Durchsatz bei Datenübertragungsoperationen, z. B. bei Quellcodeverwaltungsoperationen und beim Laden großer Pläne, Dashboards und Anhänge von Arbeitselementen.",
	'uploadDescription': "Die Uploadgeschwindigkeit gibt an, wie schnell Daten von Ihrem Browser zum Server transportiert werden können. Niedrige Geschwindigkeiten bedeuten einen schlechten Durchsatz beim Upload von Quellcodeverwaltungsdateien und Anhängen von Arbeitselementen.",
	'dbPingDescription': "Die Datenbanklatenz gibt die Zeit in Millisekunden an, die für den Transport einer Datenbankanfrage vom Anwendungsserver zum Datenbankserver und zurück benötigt wird. Diese Verbindung ist in der Regel sehr schnell. Höhere Zahlen bedeuten eine insgesamt schlechte Leistung bei den meisten Operationen.",
	'serverResultTooltip': "Durchschnitt: ${0} ms, Maximum: ${1} ms, Minimum: ${2} ms, Standardabweichung: ${3}",
	'dbServerResultTooltip': "Durchschnitt: ${0} ms, Maximum: ${1} ms, Minimum: ${2} ms",
	'testFailedTooltip': "Der Test ist fehlgeschlagen oder hat das zulässige Zeitlimit überschritten. Aktualisieren Sie die Testanzeige oder überprüfen Sie den Serverstatus.",
	'transferTimedOutTooltip': "Die Dateiübertragung ist fehlgschlagen oder die Übertragungsgeschwindigkeit lag unter ${0} KB/s. Aktualisieren Sie die Testanzeige oder überprüfen Sie den Serverstatus.",
	'remoteViewletWarning': "Wenn der Test von einem fernen Widget wie diesem durchgeführt wird, sind die Ergebnisse nicht zuverlässig. Fügen Sie dieses nur aus dem Katalog Ihres aktuellen Servers hinzu und führen Sie dann den Test durch.",
	
	// Results
	'plus_ms': "${0}+ (ms)",
	'brackets_kb_s': "${0} (KB/s)",
	'speed_kb_s': "${0} KB/s",
	'ms': "${0} ms"
})

