/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Shared
	'close': "Schließen",
	'del': "Löschen",
	'delConfirmPrivate': "Sind Sie sicher, dass Sie ${0} löschen möchten?",
	'loading': "Laden...",
	'addViewletText': "Widget hinzufügen",
	'refresh': "Aktualisieren",
	'ok': "OK",
	'save': "Speichern",
	'cancel': "Abbrechen",
	'allHeading': "Alle Dashboards",
	'allProjectDash': "Alle Dashboards für ${0}",
	'allPersonalDashboards': 'Alle persönlichen Dashboards',
	'clickToEdit': "Zur Bearbeitung klicken",
	'featureNotSupported': "Ihr Browser unterstützt dieses Feature nicht.",
	
	// Client
	'noAccessWeb': "Ihr Account gehört nicht zu den Gruppen, die berechtigt sind, auf die Webbenutzerschnittstelle zuzugreifen. Bitte setzen Sie sich mit Ihrem Serveradministrator in Verbindung.",
	
	// Dashboard Page
	'dashboardUpdateTitle': "Dashboard-Update",
	'dashboardUpdateText': "Dieses Tool führt ein Massenupdate für alle Dashboards durch, um das Format der Dashboards auf den neuesten Stand zu bringen. Diese einmalige Operation muss von einem Administrator durchgeführt werden. Die Operation kann abhängig von der Anzahl der Dashboards auf dem Server einige Zeit dauern. Fahren Sie erst fort, nachdem Sie Ihre Datenbank gesichert haben. ",
	'dashboardUpdateText2': "Klicken Sie auf 'Aktualisieren', um mit dem Dashboard-Update zu beginnen. ",
	'dashboardUpdateButton': "Aktualisieren",
	'dashboardUpdateProgress': "Dashboards werden aktualisiert... ",
	'dashboardUpdateSuccess': "Update erfolgreich beendete!",
	'dashboardUpdateError': "Während des Updates ist ein Fehler aufgetreten. Prüfen Sie, ob das Protokoll von Jazz Team Server weitere Einzelheiten enthält. Versuchen Sie es nach Lösung des Problems erneut. ",
	'dashboardTitleWithTab': "${0} > ${1}",
	'dashboardWelcome': "Willkommen bei Ihrem neu erstellten persönlichen Dashboard. Sie haben die Möglichkeit, dieses Standard-Dashboard zu ersetzen durch ein auf einer Schablone Ihrer Wahl basierendes Dashboard. ",
	'dashboardWelcomeLink': "Persönliches Dashboard aus Schablone erstellen",
	'projectDashboardTitle': "Projekt-Dashboard: ${0}",
	'personalDashboardTitle': "Persönliches Dashboard: ${0}",
	'allPersonalTitle': "Alle persönlichen Dashboards",
	'allTeamAreasTitle': "Alle Dashboards > Alle Teambereiche",
	'dashboardsGenericTitle': "Dashboards",
	'connectionFailure': "Möglicherweise ist der Server offline oder Ihre Internetverbindung nicht aktiv. Überprüfen Sie die Verbindung und wiederholen Sie den Versuch.",
	'errorNoPermission': "CRJAZ5026I Sie sind nicht berechtigt, dieses Dashboard anzuzeigen. ",
	'errorNoPermissionSave': "CRJAZ5040E Sie sind nicht berechtigt, dieses Dashboard zu speichern. Dafür muss Ihnen eine gültige Clientzugriffslizenz zugewiesen sein. ",
	'errorCreateReadOnly': "CRJAZ5039E Das Dashboard kann nicht erstellt werden, weil der Server im Nur-Lese-Modus arbeitet. Wenn der Server den Nur-Lese-Modus beendet, aktualisieren Sie die Seitenanzeige, um das Dashboard zu sehen. ",
	'errorNoPermission_explanation': "Der Eigner dieses Dashboards hat Sie nicht berechtigt, sein Dashboard anzuzeigen. ",
	'errorNoPermission_useraction': "Wenn Sie meinen, Sie sollten Zugriff auf dieses Dashboard haben, bitten Sie den Eigner um die entsprechende Berechtigung. ",
	'errorNotFound': "Das angeforderte Dashboard wurde nicht gefunden.",
	'errorRetrieving': "Fehler beim Abrufen des Dashboards: ",
	'errorConflict': "CRJAZ5024E Das Dashboard wurde modifiziert und konnte nicht gespeichert werden. ",
	'errorConflict_explanation': "Während Sie Bearbeitungsschritte ausführten, wurde das Dashboard modifiziert. Ihre Änderungen können daher nicht gespeichert werden. ",
	'errorConflict_userAction': "<0>Aktualisieren</0> Sie das Dashboard, um die nicht gespeicherten Änderungen zu verwerfen. Nehmen Sie dann Ihre Änderungen erneut vor und speichern Sie sie.",
	'errorConflictSelf': "CRJAZ5025E Das Dashboard wurde in einem anderen Browser modifiziert und konnte nicht gespeichert werden. ",
	'errorConflictSelf_explanation': "Das Dashboard wurde gleichzeitig auf einer anderen Registerseite oder in einem anderen Browserfenster modifiziert. ",
	'errorConcurrentModification': "Das Dashboard wurde parallel modifiziert, und eine aktualisierte Version ist verfügbar. <0>Aktualisieren</0> Sie die Anzeige, um Ihre Änderungen zu verwerfen und den neuesten Inhalt zu laden.",
	'errorConcurrentModificationNonDirty': "Das Dashboard wurde aktualisiert. <0>Aktualisieren</0> Sie die Anzeige, um den neuesten Inhalt zu sehen.",
	'errorSave': "Problem beim Speichern des Dashboards: ${0}",
	'errorSaveReadOnly': "CRJAZ5041E Das Dashboard kann nicht gespeichert werden, weil der Server im Nur-Lese-Modus arbeitet. ",
	'saveFailure': "Das Dashboard konnte nicht gespeichert werden, weil es in einem anderen Browser unabhängig geändert wurde. Bitte aktualisieren Sie die Anzeige, um den neusten Inhalt anzuzeigen.",
	'deleteNoLongerExists': "Das Dashboard ist nicht mehr auf dem Server vorhanden.",
	'tryAgain': "Versuch wiederholen",
	'movedMsg': "Das angeforderte Dashboard wurde in Jazz Team Server verschoben. Aktualisieren Sie Ihre Links und Lesezeichen mit dem unten angegebenen URL. <br/>In 10 Sekunden werden Sie automatisch umgeleitet. <br/><br/>${0}",
	
	// Dashboard Container
	'navigateAwayPrefixGeneric': "Sind Sie sicher, dass Sie zu einer anderen Position navigieren möchten? \n\n",
	'navigateAwayPrefixDashboards': "Sind Sie sicher, dass Sie dieses Dashboard bei der Navigation verlassen möchten? \n\n",
	'navigateAwaySuffixDashboards': "\n\nWählen Sie 'OK' aus, um fortzufahren. Wählen Sie 'Abbrechen' aus, wenn Sie auf der aktuellen Seite bleiben möchten.",
	'navigateAwaySuffixUnsaved': "\n\nWählen Sie 'OK' aus, um fortzufahren. Wählen Sie 'Abbrechen' aus, wenn Sie das nicht gespeicherte Dashboard sehen möchten. ",
	'navigateAwaySuffixSaveInProgress': "\n\nWählen Sie 'OK' aus, um fortzufahren. Wählen Sie 'Abbrechen' aus, wenn Sie das Dashboard sehen möchten, das gespeichert wird. ",
	'unsavedChangesGeneric': "Sie haben ein nicht gespeichertes Dashboard. ", //preserve space after the period
	'unsavedChangesDashboards': "Es sind nicht gespeicherte Änderungen vorhanden. ", //preserve space after the period
	'editingContentsGeneric': "Sie bearbeiten gegenwärtig Widgets in einem Dashboard. ", //preserve space after the period
	'editingContentsDashboards': "Sie bearbeiten gegenwärtig Widgets in diesem Dashboard. ", //preserve space after the period
	'willDiscard': "Wenn Sie fortfahren, werden Ihre Änderungen verworfen.",
	'mayDiscard': "Wenn Sie fortfahren, könnten Ihre Änderungen verworfen werden.", 
	'navigateAwaySaveInProgressGeneric': "Ein Dashboard wird gerade gespeichert. ", //preserve space after the period
	'navigateAwaySaveInProgressDashboards': "Es wird gerade gespeichert. ", //preserve space after the period
	'viewletDefinitionsError': "Die Widget-Definitionen können nicht abgerufen werden. ", //preserve space after the period
	'viewletErrors': "Mindestens eines der Widgets konnte nicht geladen werden. ",
	'restoreError': "Fehler beim Wiederherstellen des Dashboards:\n\n${0}",
	'saveInProgress': "Dashboard wird gespeichert...",
	'saveComplete': "Dashboard erfolgreich gespeichert",
	
	// Dashboard Item
	'itemSaveStaleSpecific': "Das Dashboard konnte nicht gespeichert werden, weil es von ${0} geändert wurde. Bitte aktualisieren Sie die Anzeige, um den neuesten Inhalt anzuzeigen.",
	'itemSaveStaleGeneral': "Das Dashboard konnte nicht gespeichert werden, weil es in einem anderen Browser unabhängig geändert wurde. Bitte aktualisieren Sie die Anzeige, um den neusten Inhalt anzuzeigen.",
	'itemSaveLocked': "Das Dashboard konnte nicht gespeichert werden, weil es von ${0} bearbeitet wird. Bitte aktualisieren Sie die Anzeige, um den neuesten Inhalt anzuzeigen.",
	
	// Viewlet Page
	'addViewletRemoteError': "Ferner Fehler beim Hinzufügen des Widgets: ",
	'viewletNotFetched': "Die Widget-Definition konnte nicht abgerufen werden: ",
	'noViewlets': "Auf dieser Registerseite gibt es keine Widgets. ",
	'noViewletsAdd': "Klicken Sie oben rechts im Dashboard auf den Link <0>${0}</0>, um Widgets hinzuzufügen.",
	
	// Draggable Tabs
	'newTab': "Neues Register",
	'rename': "Umbenennen",
	'copyTab': "Register kopieren",
	'deleteText': "Löschen",
	'layout': "Layout",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 Spalte",
	'twoColumns': "2 Spalten",
	'threeColumns': "3 Spalten",
	'deletingTabConfirm': "Sind Sie sicher, dass Sie ${0} löschen möchten?",
	'deleteLastTab': "Das letzte Register kann nicht gelöscht werden.",
	'duplicateTab': "Register duplizieren",
	'menu': "Menü",
	'tabButtonName': "Menü ${0}", // ${0} = Name of tab; e.g. "General menu"
	
	// ViewletAdapter
	'viewletNotLoggedIn': "(nicht angemeldet)",
	'viewletDefNotFound': "Nicht gefundene Viewlet-Definition: ${0}",
	'disconnected': "Verbindung getrennt von ${0} (${1})",
	'connected': "Verbindung hergestellt zu ${0} (${1})",
	'remoteServer': "ferner Server",
	'remoteConnectionError': "Beim Herstellen der Verbindung zum fernen Server trat ein Fehler auf. ",
	'stopEditingConfirm': "\"${0}\" wird gerade bearbeitet. Wenn Sie fortfahren, gehen Ihre Änderungen an diesem Widget verloren. \n\nWollen Sie fortfahren?",
	'filter': "Filter",
	
	// GadgetAdapter
	'gadgetError': "CRJAZ5037E Das OpenSocial-Gadget wurde nicht geladen. ",
	'gadgetError_explanation': "Die Anwendung kann keine Verbindung zum Gadget herstellen. Möglicherweise wurde das Gadget vom Host-Server entfernt.",
	'gadgetError_useraction': "Entfernen Sie das Gadget aus Ihrem Dashboard und fügen Sie es anschließend erneut hinzu. Achten Sie darauf, die richtige Adresse zu verwenden. Tritt der Fehler weiterhin auf, kann die Verbindung zum Host-Server nicht hergestellt werden und das Problem nicht gelöst werden.",

	// All Dashboards
	'allTeams': "Alle Teambereiche",
	'allTeamsNoneMatch': "Keine Übereinstimmungen für aktuellen Filter",
	'allTeamsNoTeams': "Für diesen Projektbereich gibt es keine Teams. ",
	'allDashboardsPrev': "Zurück",
	'allDashboardsNext': "Weiter",
	'allDashboardsOf': "von",
	'allPersonalNone': "Keine persönlichen Dashboards gefunden. <0>Erstellen Sie eins</0>",
	'allPersonalSearching': "Dashboards durchsuchen",
	'allPersonalColumnTitle': "Titel",
	'allPersonalColumnAuthor': "Autor",
	'allTopLevel': "<s0></s0> ist für dieses Projekt das Dashboard der Ausgangsebene.",
	'allCollapse': "Alle ausblenden",
	'allExpand': "Alle einblenden",
	'allProjectDashboard': "Projekt-Dashboard",
	'allTeamDashboard': "Team-Dashboard",
	'allProjectFooter': "Um andere Projektdashboard anzuzeigen, navigieren Sie zum Hauptmenü <s1></s1> oder zur Seite <s2></s2> <0>Alle Projekte</0>.",
	'allTeamsLoadError': "CRJAZ5023E Die Dashboards für dieses Projekt können nicht angezeigt werden. ",
	'allTeamsLoadError_explanation': "Beim Server ist ein nicht erwarteter Fehler aufgetreten, die ihn am Abrufen der Liste der Team-Dashboards gehindert hat.",
	'allTeamsLoadError_useraction': "Wenn Sie weitere Details zu diesem Problem anzeigen möchten, drücken Sie die Taste F12, um die JavaScript-Konsole Ihrs Browsers zu öffnen, aktualisieren Sie die Seitenanzeige und überprüfen Sie die resultierenden Fehler in der JavaScript-Konsole. ",
	'allPersonalLoadError': "CRJAZ5022E Die persönlichen Dashboards können nicht angezeigt werden. ",
	'allPersonalLoadError_explanation': "Beim Server ist ein nicht erwarteter Fehler aufgetreten, die ihn am Abrufen der Liste der persönlichen Dashboards gehindert hat.",
	'allPersonalLoadError_useraction': "Wenn Sie weitere Details zu diesem Problem anzeigen möchten, drücken Sie die Taste F12, um die JavaScript-Konsole Ihrs Browsers zu öffnen, aktualisieren Sie die Seitenanzeige und überprüfen Sie die resultierenden Fehler in der JavaScript-Konsole. ",
	
	// Meta Nav
	'connectionError':"Verbindungsfehler: Der Server ist offline oder Ihre Internetverbindung ist inaktiv. Möglicherweise wurde Ihre letzte Aktion nicht gespeichert.",
	'communicationError': "Bei der Kommunikation mit dem Server trat ein Fehler auf.",
	'archivedContributor': "Hinweis: Der Benutzer, dem dieses Dashboard zugeordnet ist, wurde archiviert und wird nicht mehr verwendet.",
	'archivedTeam': "Hinweis: Das Team, dem dieses Dashboard zugeordnet ist, wurde archiviert und wird nicht mehr verwendet.",
	'archivedProject': "Hinweis: Das Projekt, dem dieses Dashboard zugeordnet ist, wurde archiviert und wird nicht mehr verwendet.",
	'reload': "Erneut laden",
	'autoSave': "Automatisch speichern",
	'restoreDefault': "Standardwert wiederherstellen",
	'confirm': "Ihre Änderungen gehen verloren. Sind Sie sicher? \n(Klicken Sie auf 'OK', um die Änderungen zu verwerfen. Klicken Sie auf 'Abbrechen', um die Bearbeitung wiederaufzunehmen.)",  //  "\n" is required
	'dashboardModified': "Dieses Dashboard wurde geändert.",
	'addNewTab': "Neues Register hinzufügen",
	'sharing': "Optionen für die gemeinsame Nutzung",
	'default': "Als Standard-Dashboard festlegen",
	'defaultDisabled': "Dies ist Ihr Standard-Dashboard. ",
	'defaultConfirm': "Wenn Sie dieses Dashboard als Ihr Standard-Dashboard festlegen, wird beim Klicken auf die Schaltfläche 'Home' dieses Dashboard angezeigt. Sie können später ein anderes Dashboard als Ihr Standard-Dashboard festlegen.\n\nMöchten Sie dieses Dashboard jetzt zu Ihrem Standard-Dashboard machen?",
	'paste': "Einfügen",
	'alertShareDirty': "Es sind nicht gespeicherte Änderungen vorhanden. Sie müssen das Dashboard speichern, bevor sie die Optionen für die gemeinsame Nutzung bearbeiten können.",
	'confirmShare': "Soll Ihr Dashboard wirklich zur gemeinsamen Nutzung freigegeben werden? Alle Benutzer können das Ihr Dashboard dann sehen, und es wird auf der Seite 'Alle persönlichen Dashboards' aufgelistet. ",
	'confirmUnshare': "Soll die gemeinsame Nutzung Ihres Dashboards wirklich beendet werden? Andere Benutzer können das Dashboard dann nicht mehr sehen. ",
	'clipboardEmpty': "Die Zwischenablage ist leer.",
	'restoreDashboard': "Sind Sie sicher, dass Sie dieses Dashboard mit seiner Schablone wiederherstellen möchten? \nWARNUNG: Hierdurch wird der GESAMTE Inhalt des aktuellen Dashboards ENDGÜLTIG gelöscht.",
	'firebugWarning': "Es ist bekannt, dass Firebug Dashboards verlangsamt. Inaktivieren Sie Firebug, um eine bessere Leistung zu erzielen. ",
	'toolbarAriaLabel': "Dashboardaktionen",

	// Viewlet Settings
	'settingsLoadingOpts': "Optionen werden geladen...",
	'settingsAppearance': "Darstellung",
	'settingsTitle': "Titel",
	'settingsTitleDesc': "Dieser Text wird im Überschriftenbereich des Widgets angezeigt.",
	'settingsTitleDesc2': "Er kann nur bearbeitet werden, wenn kein berechneter Titel verwendet wird.",
	'settingsTitleComp': "Berechneten Titel verwenden",
	'settingsTitleCompDesc': "Gibt an, ob das Widget seinen Titel automatisch bestimmen soll.",
	'settingsTrim': "Gestaltung",
	'settingsTrimDesc': "Die Farbauswahl für die Gestaltung wirkt sich auf die Rahmen und den Hintergrund des Widgets aus.",
	'settingsBackgr': "Hintergrundfarbe anzeigen",
	'settingsBackgrDesc': "Gibt an, ob die Gestaltungsfarbe den Hintergrund des Widgets füllen soll.",
	'settingsPrefs': "Vorgaben",
	'settingsPrefsEdit': "Auswählen...",
	'settingsScopeAll': "Bereich",
	'settingsScopeUser': "Benutzer",
	'settingsScopeTeam': "Team",
	'settingsScopeProject': "Projekt",
	'settingsScopeProcess': "Projekt/Team",
	'settingsScopeSub': "Unterteams einschließen",
	'settingsScopeSubDesc': "Gibt an, ob das Widget Unterteams des ausgewählten Teams oder Projekts einschließen soll.",
	'settingsScopeNone': "Keine Angabe",
	'settingsScopeLabelUser': "${0} (Benutzer)",
	'settingsScopeLabelTeam': "${0} (Team)",
	'settingsScopeLabelProject': "${0} (Projekt)",
	
	// ErrorReport
	'errorReport': "Beim Laden des Widgets ist ein Fehler aufgetreten.",
	'errorReportShowDetails': "Details einblenden",
	'errorReportHideDetails': "Details ausblenden",
	'errorGotoDefaultPersonal': "Zum persönlichen Standard-Dashboard",
	'errorVisitProjectDash': "Zur Projekthomepage",
	
	// PagedTableViewlet
	'pagedTableNoResults': "Es sind keine Ergebnisse verfügbar.",
	'pagedTableFetchNotOverriden': "CRJAZ5027E Der Abruf wurde nicht überschrieben. ",
	'pagedTablePermissionDenied': "CRJAZ5028I Sie sind nicht berechtigt, diese Daten anzuzeigen.",
	
	// All Personal Dashboards
	'createPersonalDashboardError': "Fehler beim Erstellen des Dashboards",
	'createPersonalDashboard': "Dashboard erstellen",
	
	// IFrame Container
	'iframeTitle': "Inhaltsbereich des fernen Viewlets",
	
	// Open Social viewlet adapter
	'okBtn': "OK",
	'cancelBtn': "Abbrechen",
	'openSettingsManually': "Öffnen Sie den Einstellungsbereich manuell, um dieses Viewlet zu konfigurieren. ",
	'scopePrefProvider': "Bereich"
	
})

