/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	
	// Operational Error Messages - Messages	
	
	'errorItems': "CRRDV0002E Die Anzahl der anzuzeigenden Elemente ('${0}') ist ungültig.",
	'errorItems_explanation': "Die angegebene Anzahl der anzuzeigenden Elemente muss eine positive Zahl sein.",
	'errorItems_useraction': "Öffnen Sie den Bereich mit den Widget-Einstellungen und geben Sie eine gültige Anzahl der anzuzeigenden Elemente an.",
	// Last UA edit: 2/27/2012
	
	// Operational Error Messages - Tooltip	

	'errorTooltip': "CRRDV0003E Der QuickInfo-Inhalt kann nicht angezeigt werden, weil die entsprechenden Feeddaten nicht vom Server abgerufen werden konnten.",
	'errorTooltip_explanation': "Beim Server ist ein nicht erwarteter Fehler aufgetreten, die ihn am Abrufen der Feeddaten gehindert hat.",
	'errorTooltip_useraction': "Wenn Sie weitere Details zu diesem Problem anzeigen möchten, drücken Sie die Taste F12, um die JavaScript-Konsole Ihrs Browsers zu öffnen. Bewegen Sie den Mauszeiger erneut auf den problematischen Feedeintrag und überprüfen Sie die resultierenden Fehler in der JavaScript-Konsole.",
	// Last UA edit: 2/27/2012
	
	// General
	'titleNew': "Neu: ${0}", // ${0} = number; shows how many new items there are, e.g. "5 new".
	'titleNewsFeed': "Newsfeed",
	
	// Menu
	'markAllRead': "Alle als gelesen markieren",
	'markAllUnread': "Alle als ungelesen markieren",
	
	// Messages
	'loading': "Laden...",
	'noURL': "Es wurde kein Feed-URL angegeben.",
	'editSettings': "Wählen Sie im Widget-Menü <0>Einstellungen bearbeiten</0> aus, um eine URL festzulegen.",
	'noItems': "Der angegebene Feed enthält keine Einträge.",
	'noDesc': "Es ist keine Beschreibung verfügbar.",
	
	// Tooltip
	'toggleReadState': "Lesestatus umschalten",
	'prevPage': "Vorherige Seite",
	'nextPage': "Nächste Seite",
	'onDate': "Am ${0}" // ${0} = date; e.g. "On August 7, 2008"
		
})

