/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	// Operational Error Messages
	
	'msgReportLoadingFailed': "CRRDV0015E Die Ergebnisse der Berichtsabfrage konnten nicht angezeigt werden. ",
	'msgReportLoadingFailed_explanation': "Beim Server ist ein nicht erwarteter Fehler aufgetreten, die ihn am Abrufen der Berichtsabfrageergebnisse gehindert hat.",
	'msgReportLoadingFailed_useraction': "Wenn Sie weitere Details zu diesem Problem anzeigen möchten, drücken Sie die Taste F12, um die JavaScript-Konsole Ihrs Browsers zu öffnen, aktualisieren Sie die Widget-Anzeige und überprüfen Sie die resultierenden Fehler in der JavaScript-Konsole. ",
	// Last UA edit: 2/24/2012

	'msgReportNotDeployed': "CRRDV0016W Die Berichtsressource '${0}' mit der ID '${1}' ist nicht im Projektbereich '${2}' auf dem Server implementiert.",
	'msgReportNotDeployed_explanation': "Die Berichtsressource wird zum Speichern von Berichtsabfragen und zum Wiedergeben von Ergebnissen benötigt. ",
	'msgReportNotDeployed_useraction': "Bitten Sie einen Administrator des Projektbereichs, die Berichtsressource im Projektbereich auf dem Server zu implementieren. ",
	// Last UA edit: 2/24/2012

	'msgReportNotDeployed2': "CRRDV0017W Die Berichtsressource '${0}' mit der ID '${1}' ist nicht im ausgewählten Projektbereich auf dem Server implementiert.",
	'msgReportNotDeployed2_explanation': "Die Berichtsressource wird zum Speichern von Berichtsabfragen und zum Wiedergeben von Ergebnissen benötigt. ",
	'msgReportNotDeployed2_useraction': "Bitten Sie einen Administrator des Projektbereichs, die Berichtsressource im Projektbereich auf dem Server zu implementieren. ",
	// Last UA edit: 2/24/2012

	'msgReadPermissionError': "CRRDV0014E Die Ergebnisse der Berichtsabfrage können nicht angezeigt werden, weil die Leseberechtigung für die Abfrage fehlt. ",
	'msgReadPermissionError_explanation': "Der Server kann die Berichtsabfrage wegen unzureichender Berechtigungen nicht abrufen (HTTP-Statuscode: 403).",
	'msgReadPermissionError_useraction': "Bitten Sie den Administrator des Projektbereichs mit der Berichtsabfrage, den Lesezugriff auf die Abfrage zu gewähren. ",
	// Last UA edit: 2/24/2012

	'msgWhitelistError': "CRRDV0020E Die Ergebnisse der Berichtsabfrage konnten nicht angezeigt werden. ",
	'msgWhitelistError_explanation': "Beim Server ist ein nicht erwarteter Fehler aufgetreten, die ihn am Abrufen der Liste von Projektbereichen mit dieser Berichtsressource gehindert hat.",
	'msgWhitelistError_useraction': "Wenn Sie weitere Details zu diesem Problem anzeigen möchten, drücken Sie die Taste F12, um die JavaScript-Konsole Ihrs Browsers zu öffnen, aktualisieren Sie die Widget-Anzeige und überprüfen Sie die resultierenden Fehler in der JavaScript-Konsole. ",
	// Last UA edit: 2/24/2012

	'msgQueryMismatchError': "CRRDV0012E Die Berichtsabfrage kann nicht gespeichert werden. ",
	'msgQueryMismatchError_explanation': "Die neue Berichtsabfrage-ID stimmt nicht mit der alten überein. ",
	'msgQueryMismatchError_useraction': "Drücken Sie die Taste F5, um die Browseranzeige zu aktualisieren. Versuchen Sie dann erneut, die Berichtsabfrage zu speichern. ",
	// Last UA edit: 2/24/2012

	// Operational Error Messages - Parameter Panel Messages
	
	'msgReportParamMissing': "CRRDV0018E Der Berichtsparameter '${0}' fehlt. ",
	'msgReportParamMissing_explanation': "Der Berichtsparameter wird zum Speichern von Berichtsabfragen und zum Wiedergeben von Ergebnissen benötigt. ",
	'msgReportParamMissing_useraction': "Geben Sie einen gültigen Wert für den Berichtsparameter an. ",
	// Last UA edit: 2/24/2012

	'msgNoParametersSelected': "CRRDV0011E Es wurden keine Berichtsparameter angegeben. ",
	'msgNoParametersSelected_explanation': "Berichtsparameter werden zum Speichern von Berichtsabfragen und zum Wiedergeben von Ergebnissen benötigt. ",
	'msgNoParametersSelected_useraction': "Geben Sie für alle Berichtsparameter gültige Werte an. ",
	// Last UA edit: 2/24/2012

	'msgReportParameterLoadingFailed': "CRRDV0019E Die Berichtsparameter können nicht angezeigt werden. ",
	'msgReportParameterLoadingFailed_explanation': "Beim Server ist ein nicht erwarteter Fehler aufgetreten, die ihn am Abrufen der Berichtsparameter gehindert hat.",
	'msgReportParameterLoadingFailed_useraction': "Wenn Sie weitere Details zu diesem Problem anzeigen möchten, drücken Sie die Taste F12, um die JavaScript-Konsole Ihrs Browsers zu öffnen. Öffnen Sie erneut das Dialogfenster mit den Berichtsparametern und überprüfen Sie die resultierenden Fehler in der JavaScript-Konsole. ",
	// Last UA edit: 2/24/2012

	'msgQuerySaveFailed': "CRRDV0013E Die Berichtsabfrage kann nicht gespeichert werden. ",
	'msgQuerySaveFailed_explanation': "Beim Server ist ein nicht erwarteter Fehler aufgetreten, die ihn am Speichern der Berichtsabfrage gehindert hat.",
	'msgQuerySaveFailed_useraction': "Wenn Sie weitere Details zu diesem Problem anzeigen möchten, drücken Sie die Taste F12, um die JavaScript-Konsole Ihrs Browsers zu öffnen. Speichern Sie die Berichtsabfrage erneut und überprüfen Sie die resultierenden Fehler in der JavaScript-Konsole. ",
	// Last UA edit: 2/24/2012

	'msgInvalidQueryUUID': "CRRDV0010E Die Berichtsabfrage ist ungültig. ",
	'msgInvalidQueryUUID_explanation': "Die Berichtsabfrage-ID ist keine gültige UUID (Universally Unique Identifier). ",
	'msgInvalidQueryUUID_useraction': "Versuchen Sie die Berichtsparameter neu auszuwählen und dann die Berichtsabfrage erneut zu speichern. ",
	// Last UA edit: 2/24/2012

	// General Error Messages
	
	'msgError': "[Fehler] ${0}",
	'msgWarning': "[Warnung] ${0}",
	'msgUnconfiguredReport': "Dieser Bericht ist nicht konfiguriert.",
	'msgPreferenceLoadingFailure': "[Ladevorgang fehlgeschlagen]",
	'msgPreferenceFailure': "Laden der Benutzervorgabe fehlgeschlagen",
	'msgSelectProjectAreaFirst': "Wählen Sie zuerst ein Projekt aus. ",
	'msgNoReportsDeployed': "Keine Berichtsressourcen implementiert",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "Klicken Sie <0>hier</0>, um diesen Bericht zu konfigurieren. ",
	'msgActionReportNotDeployed': "Die '${0}'-Berichtsressource mit der ID '${1}' ist nicht im Projektbereich '${2}' implementiert. Wenden Sie sich an Ihren Jazz-Administrator, um die entsprechende Berichtsressource im Projektbereich zu implementieren. Klicken Sie andernfalls <0>hier</0>, um einen anderen Projektbereich auszuwählen. ",

	// General Status Messages
	
	'msgAll': "Alle",
	'msgYes': "Ja",
	'msgNo': "Nein",
	'msgMyTeamAreas': "Eigene Teambereiche",
	'msgCurrentIteration': "Aktuelle Iteration",
	'msgLoading': "Laden...",
	'msgProjectArea': "Projektbereich",
	'msgUndefined': "Nicht definiert",
	'msgNoSelection': "Keine Auswahl",
	'msgUnassigned': "Nicht zugewiesen",
	
	// Parameters Control Area
	
	'msgShowParameters': "Parameter einblenden",
	'msgHideParameters': "Parameter ausblenden",
	
	// Parameter Panel Messages
	
	'msgOK': "OK",
	'msgCancel': "Abbrechen",
	'msgPreview': "Vorschau",
	'msgPreviewLabel': "Vorschau:",
	'msgSelectProject': "Wählen Sie zuerst ein Projekt aus. ",
	'msgSelectReport': "Wählen Sie zuerst einen Bericht aus. ",
	'msgNoQuerySpecified': "Keine Abfrage ausgewählt"
	
})

