/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'allProjects': "Todos los proyectos de ciclo vital",
	'projectNameLabel': "Nombre de proyecto",
	'toBeCreatedInputLabel': "área de proyecto en <span class='applicationLabel' name=${0}>${1}</span> para '${2}'",
	'providesService': "Proporciona <img src=\"${imageSrc}\"/>${serviceName} a <span class='projectAreaLabel' name=${consumerId}></span>",
	'linkExistingProject': "Enlazar con existente...",
	'additionalDomains': "Contenedores de artefacto adicionales",
	'nameLabel': "Nombre",
	'actionsLabel': "Acciones",
	'removeLink': "Eliminar enlace a este contenedor de artefacto",
	'createFromTemplateError': "Error al crear la plantilla. Razón: ${0}<br/><br/>¿Ha configurado todas las propiedades relacionadas con la plantilla de la <a href=${1}>UI web de administrador</a>?",
	'createFromTemplateInProgress': "Creando proyecto de ciclo de vida '${0}'...",
	'createFromTemplateFailure': "Error al crear el proyecto '${0}'",
	'createFromTemplateSuccess': "Se ha creado satisfactoriamente el proyecto '${0}'",
	'creatingFromTemplateError': "Error al crear instancias en la plantilla: ${0}",
	'creatingFromTemplateErrorGeneric': "Error al crear instancias en la plantilla.",
	'saving': "Guardando...",
	'configuredDomains': "Contenedores de artefacto configurados",
	'changeContainer': "Cambiar enlace a contenedor",
	'members': "Miembros:",
	'projectConfig': "Asignaciones de roles recomendadas:",
	'showProjectMembers': "Mostrar miembros del proyecto...",
	'downloadProjectConfig': "Descargar",
	'updateProjectConfig': "Actualizar",
	'projectChangeWarning': "Está cambiando un enlace a contenedor de artefactos de este proyecto de ciclo de vida. Las asociaciones establecidas entre los contenedores de artefacto no se añadirán o eliminarán. Debe añadirlas o eliminarlas manualmente de cada artefacto de contenedor.",
	'noConfiguredDomains': "No hay ningún contenedor de artefacto asociado con este proyecto de ciclo vital.",
	'registerApplicationsError': "Algunas aplicaciones necesarias para esta plantilla no están registradas con Administración de proyectos de ciclo de vida. Por favor, compruebe si las aplicaciones están registradas o utilice una plantilla diferente.",
	'containSlashError': "El nombre de proyecto NO puede contener una '/'",
	'configuration': "Configuración:",
	'unloadMsg': "Ha realizado cambios en este proyecto que no se han guardado aún. Si sale de este separador se descartarán estos cambios.",
	'templateLanguage': "Entorno local:",
	'showMore': "Mostrar más...",
	'showLess': "Mostrar menos...",
	'methodLabel': "Método",
	'artifactContainers': "Contenedores de artefacto",
	'processTemplates': "Proceso/plantilla de proceso",
	
	
	'description': "Descripción:",
	'template': "Plantilla:",
	'parent': "Padre:",
	'children': "Hijos:",
	'context': "Contenedor de artefacto:",
	'serviceProviders': 'Proveedores de servicios:',
	'url': "URL:",
	
	'save': "Guardar",
	'cancel': "Cancelar",
	
	'projectArea': "área de proyecto",
	'artifactContainerUA': "",
	
	//${0} is a number:
	'numberMore': "(${0} más...)",
	
	'loading': "Cargando...",
	'availableDomains': "Contenedores de artefacto adicionales",
	'templateDomains': "Contenedores de artefacto para plantilla",
	'noAdditionalDomains': "Pulse Añadir... para añadir un contenedor de artefacto al proyecto de ciclo vital.",
	'noTemplateDomains': "La plantilla seleccionada no contiene ningún contenedor de artefacto.",
	'configureServiceProvider': "Configurar",
	'potentialLinkWarning': "El contenedor de artefacto ${0} se puede enlazar a un proveedor de servicios para el dominio ${1}. Pulse en el enlace <a href='${2}' target='_blank'>configurar</a> para añadir un proveedor de servicios de tipo ${3}.",
	'noTemplateUA': "Cree un proyecto de ciclo vital desde el principio. Especifique qué contenedores de artefacto incluir para cada disciplina de debajo. Esto también se puede hacer una vez creado el proyecto de ciclo vital.",
	'noConfigUA': "Marcador",
	'noTemplateLabel': "Sin plantilla (compilar proyecto manualmente)",
	'noTemplatesErrorMsg': "No hay ninguna plantilla de proyecto de ciclo vita para seleccionar. Visite la página <a href=${0}>Plantillas</a> para importar una plantilla o desplegar plantillas predefinidas.",
	'changeDefaultNameErrorMsg': "Debe especificar un nombre.",
	'updateProjectConfigDialogTitle': "Actualizar asignaciones de roles recomendadas",
	'updateProjectConfigSuccess': "Asignaciones de roles recomendadas actualizadas satisfactoriamente",
	'updateProjectConfigError': "Se ha producido un error al cargar o analizar las asignaciones de roles recomendadas. La respuesta del servidor fue ${0}: ${1}",
	'addContext': "Añadir...",
	'changeContext': "Cambiar...",
	'add': "Añadir",
	'ContextPickerDialogTitle': "Seleccionar contenedor de artefacto",
	'ContextPickerDialogTitleForTemplate': "Seleccionar contenedor de artefacto existente",
	'ContextPickerDialogListLabel': "Contenedor de artefacto (seleccione uno o más para añadir):",
	'ContextPickerDialogListLabelSingle': "Contenedor de artefacto:",
	'ContextPickerDialogListLoading': "Cargando contenedores de artefacto...",
	'ContextPickerDialogListError': "Error al cargar contenedores de artefacto.",
	'ContextPickerDialogListNoResults': "No hay ningún contenedor de artefacto para la aplicación seleccionada.",
	'ApplicationPickerMessage': "Hay más de una aplicación registrada para uno o más de los dominios para los que la plantilla  '${0}' creará una instancia. Para cada dominio, seleccione una aplicación en la que se debe crear el contenedor de artefacto.",
	'ApplicationPickerNoApplicationsForTemplateContext': "No hay ninguna aplicación registrada para el dominio '${0}', que es necesaria para la plantilla '${1}'.",
	'ApplicationPickerNoApplicationsForTemplateContextBrief': "no hay ninguna aplicación registrada",
	'projectCreatedLinkToUsersMsg': "Ha creado correctamente el proyecto de ciclo vital <b>${0}</b>. Ahora está preparado para <a href=${1}>gestionar miembros del proyecto</a>.",
	'projectUpdatedMsg': "Ha actualizado correctamente el proyecto <b>'${0}'</b>.",
	'deleteProject': "Eliminar proyecto de ciclo de vida",
	'restoreProject': "Restaurar proyecto de ciclo vital suprimido",
	'createNewProject': "Crear nuevo...",
	
	'additionalArtifactContainerMsg': "CRJCA0148I Está añadiendo un contenedor de artefactos adicional a este proyecto de ciclo de vida. Las asociaciones no se establecen de forma automática entre contenedores de artefactos adicionales y otros contenedores de artefactos en el proyecto de ciclo de vida. Si desea asociaciones, deberá establecerlas mediante la aplicación que aloja al contenedor de artefactos.",
	'additionalArtifactContainerMsg.explanation': "Cuando se añade un contenedor de artefactos a un proyecto de ciclo de vida, la aplicación Administración de proyectos de ciclo de vida no configura de forma automática las asociaciones con otros contenedores de artefactos en el proyecto. En lugar de ello, el contenedor de artefactos añadido solo se lista en la página de proyectos de Administración de proyectos de ciclo de vida.",
	'additionalArtifactContainerMsg.useraction': "Para establecer enlaces entre el contenedor de artefactos añadido al proyecto de ciclo de vida y otros contenedores de artefactos, actualice dicho proyecto de ciclo de vida pulsando en Guardar. Después siga los enlaces de la sección \"Contenedores de artefactos\" para acceder a las páginas donde se pueden configurar las asociaciones.",	
	
	'createLabel': "Crear:",
	'linkToLabel': "Enlace a:",
	'undoLabel': "Deshacer",
	
	//Used when a project will be created in a given application. This message is [[...]] in:
	//"This project will be created [[in]] Rational DOORS RP."
	'in': "en",
	
	//Used when a project is associated with a given domain (the variable). This message is [[...]] in:
	//"This project will be created in Rational Team Concert [[for Change and Configuration Management]]."
	'forDomain': "para '${0}'",
	
	//Used when a project is in a given application (the variable). This message is [[...]] in:
	//"This is a project [[in 'Rational Team Concert']]."
	'inApplication': "en '${0}'",
	
	'providesService': "Proporciona <img class=\"providerImg\" src=\"${imageSrc}\"/>${serviceName} a <span name=${consumerId}></span>",
	
	'changeArtifactConatinerWarning': "El contenedor de artefacto <span></span> en el proyecto de ciclo de vida '${0}' se sustituirá con el contenedor de artefacto <span></span>. Las asociaciones establecidas entre los contenedores de artefacto no se añadirán o eliminarán. Debe añadirlas o eliminarlas manualmente de cada artefacto de contenedor.",
	'removeArtifactConatinerWarning': "El contenedor de artefacto <span></span> del proyecto de ciclo vital '${0}' se eliminará. Las asociaciones establecidas entre los contenedores de artefacto no se eliminarán. Deberá eliminarlas manualmente de cada contenedor de artefacto.",
	'response': "Respuesta del servidor:",
	'stacktrace': "Seguimiento de la pila del error:"
})

