/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'reports': "Informes",
	'listOfResources': "Recursos",
	
	// Reports View
	'sharedReports': "Informes compartidos",
	'myReports': "Mis informes",
	'reportTemplates': "Recursos de informe",
	'createReport': "Crear informe",
	'createReportFromTemplate': "Crear informe a partir de recurso",
	'runningReports' : "Ejecutando informes",
	'reportColon': "Informe: ",
	'report': "Informe",
	'newReport': "Informe nuevo",
	'importReport': "Importar informe personalizado",
	'moveReport': "Mover/copiar informe",
	'moveFolder': "Mover/copiar carpeta",
	
	// Report Viewer
	'run': "Ejecutar",
	'refresh': "Renovar",
	'loading': "Cargando...",
	'loadingReport': "Se está cargando el informe",
	'format': "Formato: ",
	'parameters': "Parámetros ",
	'submit': "Someter",
	'save': "Guardar",
	'saveAs': "Guardar como...",
	'closeParameters': "Cerrar parámetros",
	'saveCopy': "Guardar como",
	'name': "Nombre:  ",
	'cancel': "Cancelar",
	'close': "Cerrar",
	'missingReqParam': "Falta el parámetro necesario: ${0}",
	'parametersTooltip': "Pulsar para editar los parámetros",
	'exportTitle': "Exportar...",
	'viewInPrintableFormatTitle': "Visualizar informe en formato imprimible",
	'nowDefaultReport': "Este no es el informe predeterminado.",
	'setAsDefaultReport': "Establecer como informe predeterminado",
	'exportOperationNotSupported': "Operación de exportación no soportada para este informe.",
	'msgProjectAreaIsDifferent': "El área de proyecto para este informe (${0}) es diferente del contexto de área de proyecto seleccionado para la página (${1}).",	
	'msgProjectAreaIsDifferentDetails': "La página mostrada tiene un contexto de área de proyecto que se ha seleccionado utilizando la selección desplegable mostrada en la cabecera." +
		"Es posible que este informe visualice datos de un área de proyecto diferente de la indicada en la selección desplegable.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Para empezar, consulte un informe existente seleccionándolo en el panel izquierdo.",
	'welcomeToReports': "Bienvenido a Informes",
	'welcomeStarted1': "Para empezar por, ",
	'welcomeStarted2': "cree un informe ",
	'welcomeStarted3': "o consulte un informe existente seleccionándolo en el panel izquierdo.",
	
	// Reports Additional Tasks Page
	'additionalReporting': "Realizar tareas de creación de informes adicionales",
	'customizeReportStudio': "Personalizar definiciones de informe mediante Report Studio",
	'additionalTask1': "Crear una definición de informe nueva, o modificar una definición de informe existente, utilizando Report Studio en el servidor de Cognos Business Intelligence.",
	'customizeQueryStudio': "Personalizar definiciones de informe mediante Query Studio",
	'additionalTask2': "Trabajar con consultas ligeras para informes simples mediante Query Studio en el servidor de Cognos Business Intelligence.",
	'manageResource': "Gestionar recurso en Cognos Connection",
	'additionalTask3': "Crear, organizar y suprimir recursos de creación de informes utilizando Cognos Connection en el servidor de Cognos Business Intelligence.",
	'devIntelligence': "Realizar tareas para recursos de informes de Cognos",
	'devIntelligenceDesc_1': "Pulse en los accesos directos de esta página para acceder a las herramientas de Cognos Business Intelligence. ",
	'devIntelligenceDesc_2': "Para obtener información adicional, consulte el tema de ayuda sobre ",
	'devIntelligenceLink': "Creación de informes de Cognos.",
	'documentStyle': "Realizar tareas para recursos de informes de estilo de documento",
	'documentStyleDesc_1': "Para crear y personalizar plantillas de documento, utilice el Document Studio de Rational Publishing Engine, que debe estar instalado en la estación de trabajo y lanzarse fuera de esta aplicación. Son necesarias una licencia y una instalación independientes.",
	'documentStyleDesc_2': "Para obtener información adicional, consulte el tema de ayuda sobre ",
	'documentStyleLink': "Creación de informes de estilo de documento.",
	
	// Report Parameter Messages
	'trueValue': "Sí",
	'falseValue': "No",
	'noSelection': "(Sin selección)",
	'zeroSelected': "0 de 0 seleccionados",
	'numSelected': "${0} de ${1} seleccionados",
	'numSelectedTotal': "${0} de ${1} seleccionados (${2})",
	'numTotal': "&nbsp;(total ${0})",
	'numItemsSelected': "(${0} elementos seleccionados)",
	'loading': "Cargando...",
	'selectAll': "Seleccionar todo",
	'deSelectAll': "Anular selecciones",
	'addMoreValues': "Añadir más valores",
	'addValuesDialogTitle': "Añadir valores de parámetro",
	'currentIteration': 'Iteración actual',
	'myTeamAreas': 'Mis áreas de equipo',
	'currentContributor': 'Colaborador actual',
	'noItemsSelected': 'Ningún elemento seleccionado',
	'browse': 'Examinar',
	'noLabel': '(Sin etiqueta)',
	
	// List Box
	'msgLoading': "Cargando...",
	
	// Admin Section
	'admin': "Administrador",
	'needSnapshotSelection': "Es necesario seleccionar una instantánea",
	'requestSubmitted': "Petición enviada.",
	'waitingForResponse': "A la espera de respuesta.",
	'checkActiveServicesInAdminPage': "Revise los servicios activos en la página de administración para comprobar el estado.",
	'responseReceived': "Respuesta recibida.",
	'lastRequestSucceeded': "La última petición ha sido satisfactoria.",
	'errorInResponse': "Error en la respuesta.",
	'lastRequestFailed': "Ha fallado la última petición.",
	'schemaDatabaseName': "Nombre de la base de datos del esquema: ${0}",
	'schemaVersion': "Versión del esquema:       ${0}",
	'tableLogicalName': "Nombre lógico de la tabla",
	'tableDatabaseName': "Nombre de la base de datos de la tabla",
	'fieldLogicalName': "Nombre lógico del campo",
	'fieldDatabaseName': "Nombre de la base de datos del campo",
	'fieldLogicalType': "Tipo lógico del campo",
	'fieldDatabaseType': "Tipo de la base de datos del campo",
	'listAllTables': "Listar todas las tablas",
	'updateSnapshotData': "Actualizar datos de la instantánea",
	'updateAllSnapshotData': "Actualizar todos los datos de la instantánea",
	
	// New Folder Dialog
	'newFolder': "Carpeta nueva",
	'teamArea': "Área de equipo/proyecto: ",
	'ok': "Válido",
	
	//Move item dialog
	'move': "Mover",
	'copy': "Copiar",
	
	// IncludeArchived
	'includeArchived': "Incluir archivados",
	'includeArchivedTooltip': "Incluir artefactos archivados en resultados",
	
	// FolderWidget
	'newFolderDotDotDot': "Carpeta nueva...",
	'rename': "Renombrar",
	'deleteMsg': "Suprimir carpeta", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Nuevo nombre:",
	'invalidNameEntered': "Se ha especificado un nombre no válido.",
	'confirmDelFolder': "¿Está seguro de que desea suprimir esta carpeta y todos los informes incluidos en ella?",
	'newFolderName': "Nombre de carpeta nueva:",
	'edit': "Editar",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "¿Está seguro de que desea suprimir este recurso de informe? Todos los informes basados en este recurso también se suprimirán.",
	'confirmDelTemplates': "¿Está seguro de que desea suprimir el/los ${0} recursos de informe seleccionados? Todos los informes basados en este recurso también se suprimirán.",
	'deleteTemplate': "Suprimir recurso",
	'editTemplate': "Editar",
	'refresh': "Renovar",
	'noRestore': "Este recuso no tiene contenido que se deba restaurar.",
	
	// QueryWidget
	'deleteReportMsg': "Suprimir informe",
	'confirmDelReport': "¿Está seguro de que desea suprimir este informe?",
	'confirmDelReports': "¿Está seguro de que desea suprimir el/los ${0} informe(s) seleccionado(s)?",
	'confirmDelFolders': "¿Está seguro de que desea suprimir el/los ${0} informe(s) seleccionado(s)? Los informes de la(s) carpeta(s) seleccionada(s) también se suprimirán.",
	'confirmDelReportsAndFolders': "¿Seguro que quiere suprimir los ${0} informes seleccionados y las ${1} carpetas seleccionadas? Los informes de la(s) carpeta(s) seleccionada(s) también se suprimirán.",
	'movingReports': "Moviendo/copiando ${0} informe(s)",
	'movingFolders': "Moviendo/copiando ${0} carpeta(s)",
	'movingReportsAndFolders': "Moviendo/copiando ${0} informe(s) y ${1} carpeta(s)",
	'isNowDefaultReport': "${0} es ahora el informe predeterminado.",
	
	// New Report Editor
	'description': "Descripción: ",
	'folder': "Carpeta: ",
	'template': "Recurso: ",
	'pleaseSelectTemplate': "Seleccione un recurso.",
	'pleaseSelectFolder': "Seleccione una carpeta.",
	
	// Error messages
	'handleSetAsDefaultError': "Error al establecer el informe predeterminado: ${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "Seleccione recurso de informe",
	'selectTheReportTemplate': "Seleccione el recurso de informe que se visualizará",
	
	// Report Template Editor
	'reportTemplate': "Recurso de informe",
	'newReportTemplate': "Nuevo recurso de informe",
	'reportCustomTemplate': "Recurso de informe personalizado",
	'newCustomTemplate': "Nuevo recurso de informe personalizado",
	'availableCustomReports': "Informes personalizados disponibles:",
	'identifier': "Identificador:",
	'source' : "Fuente:",
	'resources': "Archivos",
	'shared': "Compartido",
	'supportsCaching': "Admite memoria caché de datos",
	'invalidFileName': "Se ha producido un error durante la carga de archivos.\nEsto ocurrirá cuando se proporcione un nombre de archivo completo no válido.",
	'errorUploadingFile': "Error al subir archivo: ${0}",
	'uploadingFile': "Subiendo archivo",
	'general': "General ",
	'sharing': "Área de proyecto/equipo",
	'contents': "Contenido",
	'caching': "Almacenamiento en caché",
	'upload': "Seleccione un archivo de diseño de informe local para sustituir el contenido de este recurso.",
	'sharingHeader': "Seleccione un área de proyecto/equipo con la que asociar este elemento. Esto es necesario incluso si el elemento no está compartido con otros colaboradores.",
	'resourcesHeader': "Gestione los archivos adjuntos utilizados por este recurso de informe. Seleccione un archivo local para cargar.",
	'resource': "Archivo",
	'actions': "Acciones", 
	'newResource': "Archivo nuevo",
	'uploadNewContent': "Subir nuevo contenido...",
	'clickToEdit': "Pulse para editar",
	'selectAResource': "Seleccione un archivo local para cargar.",
	'reportDescription': "Informe de ${0}",
	'errorUnhelpful':  "Se ha producido un error que no ha dado un mensaje útil.",
	'restore': "Este informe ha alterado temporalmente el contenido y/o los archivos de su código fuente.",
	'restoreInitialContents': "Restaurar contenido de código fuente",
	'confirmMultiRestoreInitialContents' : "¿Está seguro de que desea restaurar el contenido inicial de los ${0} recursos de informe seleccionados?",
	'contentsRestored': "Se ha restaurado el contenido inicial del recurso de informe.",
	'multipleContentsRestored': "Se ha restaurado el contenido inicial de los recursos de informe.",
	'cannotRestoreContents': "No se puede restaurar el contenido hasta que se ha guardado el nuevo recurso de informe.",
	'planning': "Planificación",
	'planningMessage': "Establezca este recurso de informe como el informe predeterminado que se muestra en el editor de planificación.",
	'cannotSetAsPlanningReport': "No se puede establecer como predeterminado hasta que se ha guardado el nuevo recurso de informe.",
	'defaultReportSet': "Este recurso de informe se ha establecido como informe de planificación predeterminado.",
	'customReportServerInvalid': "No se puede conectar con el servidor de Cognos Business Intelligence. Compruebe la conectividad de la red y verifique si la ubicación del servidor es correcta y si el servidor se está ejecutando.",
	'noCognosReportsAvailable': "No hay informes personalizados disponibles en el servidor de Cognos Business Intelligence. Cree un informe en Reporting Server antes de crear un recurso de informe personalizado.",
	'missingRequiredFields': "Complete todos los campos necesarios antes de guardar.",
	'loadingCustomReportTemplates': "Cargando informes personalizados",
	'templateSavedSuccessfully': "El recurso de informe se ha guardado satisfactoriamente.",
	'localSourceText' : "Proyecto actual",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "No se han encontrado recursos de informe nuevos.",
	'selectResourceHeading' : "Seleccionar recursos para desplegar",
	'selectSourceHeading' : "Seleccionar origen desde el que desplegar",
	'selectSourceText1' : "Estos recursos están disponibles en la ubicación de origen pero no se han desplegado en el área de proyecto o del equipo seleccionada.",
	'selectSourceText2' : "Si realiza cambios en el recurso inicial, se actualizarán los recursos asociados desplegados en el área de proyecto o del equipo.",
	'selectTargetHeading' : "Seleccione el área de proyecto o del equipo en que desplegar los recursos",
	'selectTargetLabel' : "Área de proyecto/equipo",
	'deployButtonLabel' : "Desplegar",
	'deployingNewTemplates': "Desplegando nuevos recursos de informe.",
	'deploySuccess' : "Ha desplegado satisfactoriamente los recursos de informe siguientes en el área de proyecto o del equipo ${0}",
	'reportResourceLinkText' : "Ver recursos de informe",
	'applicationSourceOption' : "Proporcionado por la aplicación",
	'projectHeadingOption' : "Proyectos",
	
	// Folder editor
	'folderHeading': "Carpeta",
	'newFolder': "Carpeta nueva",
	
	// ReportsComponentMenu
	'allSharedReports': "Todos los informes compartidos",
	'createReportTemplate': "Crear recurso de informe",
	'allHeading': "Todos los informes",
	'allShared': "Todos los compartidos",
	'allMine': "Todos míos",
	'browse': "Examinar",
	'create': "Crear informe",
	'createFromResource' : "Desde el recurso",
	'welcomeToReports': "Bienvenido a Informes",
	'cognos': "Utilizando Cognos",
	'reportingService' : "Utilización de Report Builder",
	'recentlyViewed': "Consultados recientemente",
	'noRecentItems': "No hay elementos recientes",
	'maximum': "${0}, máximo",
	
	// AllReportsTab
	'allReportsNone': "No se han encontrado informes.",
	'allTemplatesNone': "No se han encontrado recursos de informe.",
	'allReportsSearching': "Buscando informes",
	'createFolder': "Crear carpeta",
	'createNewTemplate': "Crear recurso",
	'createNewTemplateFromCustomReport': "Crear recurso a partir de informe personalizado",
	'deployNewTemplates': "Desplegar nuevos recursos",
	'selectView': "Seleccionar vista:",
	'allFolders': "Todas las carpetas",
	'deletionSuccessful': "Se ha suprimido satisfactoriamente el recurso de informe.",
	'descriptioncolumnheader': "Descripción",
	'collapseAll': "Contraer todo",
	'expandAll' : "Expandir todo",
	
	// New Reports Welcome
	'accessAndManage': "Acceda a su trabajo y gestiónelo:",
	'useTheNavigation': "Utilice el <b>menú desplegable de la barra de navegación</b> para crear recursos o acceder a los recursos existentes. ",
	'searchForResources': "Busque recursos mediante <b>búsqueda rápida</b>.",
	'trackResourcesAvailable': "Realice el seguimiento de los recursos disponibles desde el <b>menú desplegable de la barra de navegación</b> y el  <a class='img-db-mini' href=\"${0}\" target=\"_blank\">Panel de instrumentos mini</a>.",
	'showMe': "Mostrar >",
	'viewReports': "Ver informes",
	'browseYourProject': "Examine los informes disponibles para seleccionar y ver un informe.",
	'createAReport': "Crear informe a partir de recurso",
	'createAReportFrom': "Crear un informe a partir de un recurso existente.",
	'performAdditionalReporting': "Crear informe utilizando Cognos",
	'rrdiRequired': "Cognos Business Intelligence no está disponible actualmente para crear informes avanzados. Póngase en contacto con su administrador. ",
	'additionalReportingDescription': "Cree informes avanzados con los proyectos y las herramientas de ciclo de vida. Puede añadir estos informes a los paneles. ",
	'reportingServiceTitle' : "Crear informe utilizando Report Builder",
	'reportingServiceDescription' : "   Cree informes operativos sencillos con los proyectos y las herramientas de ciclo de vida. Puede añadir estos informes a los paneles. ",
	'reportingServiceNotConfiguredMessage' : "Report Builder no está disponible actualmente para crear informes operativos sencillos. Póngase en contacto con su administrador. ",
	'learnMoreAbout': "Obtener más información acerca de los informes>",
	
	//Author Custom Reports
	'authorCustomReportsTitle' : "Crear un recurso de informe personalizado",
	'customReportsNotInstalled' : "Para crear recursos de informe personalizados se requiere Cognos Business Intelligence, pero no está instalado o no se ha configurado correctamente.",
	'customReportsNotInstalledInstructions' : "Puede encontrar las instrucciones en la página ",
	'customReportsNotInstalledLink' : "Página de CLM Reporting Wiki.",
	'customReportsNotInstalledNonAdmin' : "Póngase en contacto con el administrador.",
	
	//Navigate Away with Unsaved Changes
	'navigateAway' : "¿Está seguro de que desea salir de esta página?",
	'unsavedChanges' : "Tiene cambios sin guardar en esta página. Si continúa, perderá los cambios.",
	'okOrCancel': "Pulse Aceptar para continuar, o Cancelar para permanecer en la página actual.",
	
	//Report Controller
	'confirmShowArchived' : "¿Desea volver a cargar el informe actual para mostrar los artefactos archivados?",
	'confirmShowUnarchived' : "¿Desea volver a cargar el informe actual para ocultar los artefactos archivados?"
})

