/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to denote hyperlinks and style.
 */
({
	// Operational Error Messages
	
	// Viewlet
	'title' : "Personnalisation",
	
	// Text
	'intro' 	: "Personnalisez votre tableau de bord personnel :",
	'drag'  	: "<b>Faites glisser des widgets</b> vers d'autres emplacements dans le même tableau de bord ou utilisez l'action \"Copier un widget\" dans le menu du widget pour ajouter un widget à un autre tableau de bord. Lorsque le tableau de bord dans lequel vous voulez coller le widget copié est ouvert, cliquez sur l'icône du presse-papiers (<s1></s1>) dans la barre d'outils du tableau de bord pour que le widget apparaisse dans le tableau de bord.",
	'tabs' 		: "<b>Ajoutez de nouveaux onglets</b> pour organiser des groupes de widgets, à l'aide de l'action \"Ajouter un nouvel onglet\" (<s1></s1>) à droite de l'onglet \"Général\". Comme pour les widgets individuels, vous pouvez copier un onglet d'un tableau de bord vers un autre. Sélectionnez \"Copier l'onglet\" dans le menu déroulant de l'onglet actif pour lancer l'action.",
	'widgets'	: "<b>Ajoutez de nouveaux widgets</b> avec le catalogue de widgets, à l'aide de l'action \"Ajouter un widget\" (<s1></s1>) dans le coin supérieur droit du tableau de bord.",

	'showRecommended': "Afficher les widgets recommandés",
	'hideRecommended': "Masquer les widgets recommandés",	
	
	// Recommended widget names
	'wRmReviews'			: "Revues",
	'wRmComments'			: "Commentaires",
	'wRmRequirements'		: "Traçage des exigences",
	'wRmRecentChanges'		: "Modifications récentes",
	
	'wCcmMyWorkItemChanges'	: "Modifications de mes éléments de travail",
	'wCcmWorkItems'			: "Requêtes d'élément de travail ou Statistiques sur les éléments de travail",
	'wCcmBlocking'			: "Eléments de travail bloquants",
	'wCcmOpenPriority'		: "Eléments de travail ouverts par priorité",
		
	'wQmMyTasks'			: "Mes tâches",
	'wQmDefects'			: "Liste des incidents",
	'wQmCoverage'			: "Détails de la couverture des exigences du plan",
	'wQmExecutionStatus'	:"Statut d'exécution en fonction du nombre TER",
	
	'wJtsStatus'			: "Statut du serveur",		
	
	// Shared
	'loading': "Chargement..."	
})

