/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Shared
	'close': "Fermer",
	'del': "Supprimer",
	'delConfirmPrivate': "Voulez-vous vraiment supprimer ${0} ?",
	'loading': "Chargement...",
	'addViewletText': "Ajouter un widget",
	'refresh': "Actualiser",
	'ok': "OK",
	'save': "Sauvegarder",
	'cancel': "Annuler",
	'allHeading': "Tous les tableaux de bord",
	'allProjectDash': "Tous les tableaux de bord ${0}",
	'allPersonalDashboards': 'Tous les tableaux de bord personnels',
	'clickToEdit': "Cliquer pour éditer",
	'featureNotSupported': "Votre navigateur ne prend pas en charge cette fonction.",
	
	// Client
	'noAccessWeb': "Votre compte n'appartient pas aux groupes autorisés à accéder à l'interface utilisateur Web.  Prenez contact avec l'administrateur de votre serveur.",
	
	// Dashboard Page
	'dashboardUpdateTitle': "Mise à niveau du tableau de bord",
	'dashboardUpdateText': "Cet outil va effectuer une mise à niveau par lots de tous les tableaux de bord afin de les mettre à jour au dernier format. Cette opération s'effectue une seule fois et doit être exécutée par un administrateur. Suivant le nombre de tableaux de bord sur le serveur, cette opération prendre un certain temps. Assurez-vous que votre base de données est sauvegardée avant de continuer.",
	'dashboardUpdateText2': "Cliquez sur Mettre à jour pour commencer la mise à jour des tableaux de bord.",
	'dashboardUpdateButton': "Mettre à jour",
	'dashboardUpdateProgress': "Mise à jour des tableaux de bord... veuillez patienter",
	'dashboardUpdateSuccess': "La mise à jour a abouti",
	'dashboardUpdateError': "Une erreur s'est produite lors de la mis à jour. Pour plus de détails, consultez le journal Jazz Team Server, puis réessayez après avoir résolu le problème.",
	'dashboardTitleWithTab': "${0} > ${1}",
	'dashboardWelcome': "Bienvenue dans votre nouveau tableau de bord personnel par défaut. Vous pouvez remplacer ce dernier   par un tableau de bord provenant d'un modèle de votre choix.",
	'dashboardWelcomeLink': "Créer un tableau de bord personnel à partir d'un modèle",
	'projectDashboardTitle': "Tableau de bord du projet : ${0}",
	'personalDashboardTitle': "Tableau de bord personnel : ${0}",
	'allPersonalTitle': "Tous les tableaux de bord personnels",
	'allTeamAreasTitle': "Tous les tableaux de bord > Toutes les zones d'équipe",
	'dashboardsGenericTitle': "Tableaux de bord",
	'connectionFailure': "Il se peut que le serveur soit déconnecté ou que votre connexion Internet ne soit pas établie. Vérifiez votre connexion et essayez à nouveau.",
	'errorNoPermission': "CRJAZ5026I Vous ne disposez pas des droits permettant d'afficher ce tableau de bord.",
	'errorNoPermissionSave': "CRJAZ5040E Vous ne disposez pas des droits permettant de sauvegarder ce tableau de bord. Pour cela, une licence Client Access valide doit vous être attribuée.",
	'errorCreateReadOnly': "CRJAZ5039E Le tableau de bord ne peut pas être créé car le serveur est en mode lecture seule. Une fois le serveur sorti de ce mode, actualisez la page pour afficher le tableau de bord.",
	'errorNoPermission_explanation': "Le propriétaire de ce tableau de bord ne vous a pas accordé d'accès en lecture sur ce dernier.",
	'errorNoPermission_useraction': "Si vous pensez devoir avoir accès à ce tableau de bord, contactez le propriétaire pour lui demander les droits appropriés.",
	'errorNotFound': "Le tableau de bord demandé est introuvable.",
	'errorRetrieving': "Une erreur est survenue lors de l'extraction du tableau de bord :",
	'errorConflict': "CRJAZ5024E Le tableau de bord n'a pas pu être sauvegardé car il a été modifié.",
	'errorConflict_explanation': "Alors que vous l'éditiez, le tableau de bord a été modifié simultanément et vos modifications ne peuvent pas être sauvegardées.",
	'errorConflict_userAction': "<0>Actualisez</0> le tableau de bord pour annuler vos modifications non sauvegardées. Ensuite, effectuez à nouveau vos modifications et sauvegardez-les.",
	'errorConflictSelf': "CRJAZ5025E Le tableau de bord n'a pas pu être sauvegardé car il a été modifié dans un autre navigateur.",
	'errorConflictSelf_explanation': "Le tableau de bord a été modifié indépendamment dans un autre onglet ou une autre fenêtre de navigateur.",
	'errorConcurrentModification': "Le tableau de bord a été modifié simultanément et une version mise à jour est disponible. <0>Actualisez-le</0> pour annuler vos modifications et charger le contenu le plus récent.",
	'errorConcurrentModificationNonDirty': "Le tableau de bord a été mis à jour ; <0>actualisez-le</0> pour afficher le contenu le plus récent.",
	'errorSave': "Incident lors de la sauvegarde du tableau de bord : ${0}",
	'errorSaveReadOnly': "CRJAZ5041E Le tableau de bord ne peut pas être sauvegardé car le serveur est en mode lecture seule.",
	'saveFailure': "Le tableau de bord n'a pas pu être sauvegardé car il a été modifié indépendamment dans un autre navigateur. Actualisez votre page pour afficher le contenu le plus récent.",
	'deleteNoLongerExists': "Le tableau de bord n'existe plus sur le serveur.",
	'tryAgain': "Recommencer",
	'movedMsg': "Le tableau de bord demandé a été déplacé vers le serveur Jazz Team Server. Mettez à jour vos liens et signets vers l'URL ci-dessous.<br/>Vous serez automatiquement redirigé dans 10 secondes.<br/><br/>${0}",
	
	// Dashboard Container
	'navigateAwayPrefixGeneric': "Voulez-vous vraiment quitter la page ? \n\n",
	'navigateAwayPrefixDashboards': "Voulez-vous vraiment quitter ce tableau de bord ? \n\n",
	'navigateAwaySuffixDashboards': "\n\nCliquez sur OK pour continuer, ou sur Annuler pour rester dans la page en cours.",
	'navigateAwaySuffixUnsaved': "\n\nCliquez sur OK pour continuer ou sur Annuler pour afficher le tableau de bord non sauvegardé.",
	'navigateAwaySuffixSaveInProgress': "\n\nCliquez sur OK pour continuer ou sur Annuler pour afficher le tableau de bord sauvegardé.",
	'unsavedChangesGeneric': "Des modifications n'ont pas été sauvegardées dans votre tableau de bord. ", //preserve space after the period
	'unsavedChangesDashboards': "Certaines modifications ne sont pas sauvegardées. ", //preserve space after the period
	'editingContentsGeneric': "Vous éditez actuellement un ou plusieurs widgets d'un tableau de bord. ", //preserve space after the period
	'editingContentsDashboards': "Vous éditez actuellement un ou plusieurs widgets de ce tableau de bord. ", //preserve space after the period
	'willDiscard': "Si vous continuez, vos modifications seront supprimées.",
	'mayDiscard': "Si vous continuez, il se peut que vos modifications soient annulées.", 
	'navigateAwaySaveInProgressGeneric': "La sauvegarde d'un tableau de bord est en cours. ", //preserve space after the period
	'navigateAwaySaveInProgressDashboards': "Sa sauvegarde est en cours. ", //preserve space after the period
	'viewletDefinitionsError': "Impossible d'extraire les définitions de widget. ", //preserve space after the period
	'viewletErrors': "Un ou plusieurs des widgets n'ont pas pu être chargés.",
	'restoreError': "Une erreur est survenue lors de la restauration du tableau de bord : \n\n${0}",
	'saveInProgress': "Sauvegarde du tableau de bord...",
	'saveComplete': "La sauvegarde du tableau de bord a abouti",
	
	// Dashboard Item
	'itemSaveStaleSpecific': "Le tableau de bord n'a pas pu être sauvegardé car il a été modifié par ${0}. Actualisez votre page pour afficher le contenu le plus récent.",
	'itemSaveStaleGeneral': "Le tableau de bord n'a pas pu être sauvegardé car il a été modifié indépendamment dans un autre navigateur. Actualisez votre page pour afficher le contenu le plus récent.",
	'itemSaveLocked': "Le tableau de bord n'a pas pu être sauvegardé car il est en cours d'édition par ${0}. Actualisez votre page pour afficher le contenu le plus récent.",
	
	// Viewlet Page
	'addViewletRemoteError': "Erreur distante liée à l'ajout d'un widget : ",
	'viewletNotFetched': "La définition de widget n'a pas pu être extraite : ",
	'noViewlets': "Cet onglet ne comporte pas de widget.",
	'noViewletsAdd': "Pour en ajouter, cliquez sur le lien <0>${0}</0> qui se trouve dans le coin supérieur droit du tableau de bord.",
	
	// Draggable Tabs
	'newTab': "Nouvel onglet",
	'rename': "Renommer",
	'copyTab': "Copier l'onglet",
	'deleteText': "Supprimer",
	'layout': "Présentation",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 colonne",
	'twoColumns': "2 colonnes",
	'threeColumns': "3 colonnes",
	'deletingTabConfirm': "Voulez-vous vraiment supprimer ${0} ?",
	'deleteLastTab': "Le dernier onglet ne peut pas être supprimé.",
	'duplicateTab': "Dupliquer l'onglet",
	'menu': "Menu",
	'tabButtonName': "Menu ${0}", // ${0} = Name of tab; e.g. "General menu"
	
	// ViewletAdapter
	'viewletNotLoggedIn': "(non connecté)",
	'viewletDefNotFound': "Définition de viewlet introuvable : ${0}",
	'disconnected': "Déconnecté du ${0} (${1})",
	'connected': "Connecté au ${0} (${1})",
	'remoteServer': "serveur distant",
	'remoteConnectionError': "Un incident de connexion au serveur distant est survenu.",
	'stopEditingConfirm': "\"${0}\" est en cours d'édition.  Si vous continuez, les modifications que vous apportez à ce widget seront perdues. \n\n Voulez-vous vraiment continuer ?",
	'filter': "Filtrer",
	
	// GadgetAdapter
	'gadgetError': "CRJAZ5037E le gadget OpenSocial n'a pas pu être chargé.",
	'gadgetError_explanation': "L'application ne peut pas accéder au gadget. Il se peut que ce dernier ait été supprimé de son serveur hôte.",
	'gadgetError_useraction': "Supprimez le gadget de votre tableau de bord, puis ajoutez-le à nouveau, en utilisant l'adresse correcte. Si le problème n'est pas résolu, cela signifie que le serveur hôte est inaccessible et il n'existe pas de solution.",

	// All Dashboards
	'allTeams': "Toutes les zones d'équipe",
	'allTeamsNoneMatch': "Aucune correspondance pour le filtre en cours.",
	'allTeamsNoTeams': "Cette zone de projet ne contient pas d'équipe.",
	'allDashboardsPrev': "Précédent",
	'allDashboardsNext': "Suivant",
	'allDashboardsOf': "de",
	'allPersonalNone': "Aucun tableau de bord personnel trouvé. <0>Créez-en un>",
	'allPersonalSearching': "Recherche des tableaux de bord",
	'allPersonalColumnTitle': "Titre",
	'allPersonalColumnAuthor': "Auteur",
	'allTopLevel': "<s0></s0> est le tableau de bord principal pour ce projet.",
	'allCollapse': "Réduire tout",
	'allExpand': "Développer tout",
	'allProjectDashboard': "Tableau de bord du projet",
	'allTeamDashboard': "Tableau de bord de l'équipe",
	'allProjectFooter': "Pour afficher d'autres tableaux de bord de projet, accédez au <s1></s1> menu d'accueil ou à la page <s2></s2> <0>Tous les projets</0>.",
	'allTeamsLoadError': "CRJAZ5023E Impossible d'afficher les tableaux de bord de ce projet.",
	'allTeamsLoadError_explanation': "Le serveur a rencontré une erreur inattendue qui l'a empêché d'extraire la liste des tableaux de bord d'équipe.",
	'allTeamsLoadError_useraction': "Pour plus de détails sur cet incident, ouvrez la console JavaScript de votre navigateur en appuyant sur la touche F12, actualisez la page et vérifiez si des erreurs apparaissent dans la console JavaScript.",
	'allPersonalLoadError': "CRJAZ5022E Impossible d'afficher les tableaux de bord personnels.",
	'allPersonalLoadError_explanation': "Le serveur a rencontré une erreur inattendue qui l'a empêché d'extraire la liste des tableaux de bord personnels.",
	'allPersonalLoadError_useraction': "Pour plus de détails sur cet incident, ouvrez la console JavaScript de votre navigateur en appuyant sur la touche F12, actualisez la page et vérifiez si des erreurs apparaissent dans la console JavaScript.",
	
	// Meta Nav
	'connectionError':"Erreur de connexion : le serveur est déconnecté ou votre connexion Internet n'est pas établie. Il se peut que vos opérations les plus récentes n'aient pas été sauvegardées.",
	'communicationError': "Une erreur est survenue lors de la communication avec le serveur.",
	'archivedContributor': "Remarque : l'utilisateur associé à ce tableau de bord est archivé et ne sert plus.",
	'archivedTeam': "Remarque : l'équipe associée à ce tableau de bord est archivée et n'est plus utilisée.",
	'archivedProject': "Remarque : le projet associé à ce tableau de bord est archivé et n'est plus utilisé.",
	'reload': "Recharger",
	'autoSave': "Sauvegarder automatiquement",
	'restoreDefault': "Restaurer les valeurs par défaut",
	'confirm': "Vous allez perdre vos modifications.  Etes-vous sûr de vouloir continuer ? \n(Cliquez sur OK pour supprimer les modifications ou sur Annuler pour reprendre l'édition.)",  //  "\n" is required
	'dashboardModified': "Ce tableau de bord a été modifié",
	'addNewTab': "Ajouter un nouvel onglet",
	'sharing': "Options de partage",
	'default': "Définir comme tableau de bord par défaut",
	'defaultDisabled': "Il s'agit de votre tableau de bord par défaut",
	'defaultConfirm': "Si vous définissez ce tableau de bord comme tableau de bord par défaut, il s'affichera lorsque vous cliquerez sur le bouton d'accueil. Vous pouvez changer ce paramètre ultérieurement en définissant un autre tableau de bord par défaut.\n\nVoulez-vous faire de ce tableau de bord votre tableau de bord par défaut ?",
	'paste': "Coller",
	'alertShareDirty': "Certaines modifications ne sont pas sauvegardées. Vous devez sauvegarder le tableau de bord pour pouvoir éditer les options de partage.",
	'confirmShare': "Voulez-vous vraiment partager votre tableau de bord ? Tous les utilisateurs pourront l'afficher et il sera répertorié dans la page Tous les tableaux de bord personnels.",
	'confirmUnshare': "Voulez-vous vraiment cesser de partager votre tableau de bord ? Les autres utilisateurs ne pourront plus le consulter.",
	'clipboardEmpty': "Le presse-papiers est vide.",
	'restoreDashboard': "Voulez-vous vraiment restaurer le canevas de ce tableau de bord ?\nAVERTISSEMENT : cette opération EFFACE DEFINITIVEMENT le contenu du tableau de bord en cours.",
	'firebugWarning': "Firebug est connu pour ralentir les tableaux de bord. Désactivez-le pour améliorer les performances.",
	'toolbarAriaLabel': "Actions du tableau de bord",

	// Viewlet Settings
	'settingsLoadingOpts': "Chargement des options...",
	'settingsAppearance': "Apparence",
	'settingsTitle': "Titre",
	'settingsTitleDesc': "Texte apparaissant dans la zone d'en-tête du widget.",
	'settingsTitleDesc2': "Modifiable uniquement si le titre n'est pas calculé.",
	'settingsTitleComp': "Utiliser un titre calculé",
	'settingsTitleCompDesc': "Indique si le widget doit déterminer son titre automatiquement.",
	'settingsTrim': "Délimitation",
	'settingsTrimDesc': "La sélection de la couleur de délimitation a un impact sur l'arrière-plan et les bordures du widget.",
	'settingsBackgr': "Afficher la couleur d'arrière-plan",
	'settingsBackgrDesc': "Indique si la couleur de délimitation doit être appliquée à l'arrière-plan du widget.",
	'settingsPrefs': "Préférences",
	'settingsPrefsEdit': "Sélectionner...",
	'settingsScopeAll': "Portée",
	'settingsScopeUser': "Utilisateur",
	'settingsScopeTeam': "Equipe",
	'settingsScopeProject': "Projet",
	'settingsScopeProcess': "Projet/Equipe",
	'settingsScopeSub': "Inclure les sous-équipes",
	'settingsScopeSubDesc': "Indique si le widget doit inclure des sous-équipes de l'équipe ou du projet sélectionné.",
	'settingsScopeNone': "Néant",
	'settingsScopeLabelUser': "${0} (Utilisateur)",
	'settingsScopeLabelTeam': "${0} (Equipe)",
	'settingsScopeLabelProject': "${0} (Projet)",
	
	// ErrorReport
	'errorReport': "Une erreur est survenue lors du chargement du widget.",
	'errorReportShowDetails': "Afficher les détails",
	'errorReportHideDetails': "Masquer les détails",
	'errorGotoDefaultPersonal': "Accéder à votre tableau de bord personnel par défaut",
	'errorVisitProjectDash': "Accéder à la page d'accueil du projet",
	
	// PagedTableViewlet
	'pagedTableNoResults': "Aucun résultat disponible.",
	'pagedTableFetchNotOverriden': "CRJAZ5027E L'extraction n'a pas été remplacée.",
	'pagedTablePermissionDenied': "CRJAZ5028I Vous n'avez pas le droit d'afficher ces données.",
	
	// All Personal Dashboards
	'createPersonalDashboardError': "Erreur lors de la création du tableau de bord.",
	'createPersonalDashboard': "Créer un tableau de bord",
	
	// IFrame Container
	'iframeTitle': "Zone de contenu de viewlet distant",
	
	// Open Social viewlet adapter
	'okBtn': "OK",
	'cancelBtn': "Annuler",
	'openSettingsManually': "Ouvrez manuellement la zone de paramètres pour configurer ce viewlet.",
	'scopePrefProvider': "Portée"
	
})

