/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'allProjects': "Tous les projets de cycle de vie",
	'defaultProjectName': "Nom du projet",
	'newProject': "Nouveau projet",
	'createProject': "Créer un projet",
	'projectNotFound': "Projet introuvable.",
	'loading': "Chargement des projets de cycle de vie...",
	'save': "Sauvegarder",
	'saving': "Sauvegarde...",
	'itemsPerPage': "Nombre d'éléments par page :",
	'showAll': "Afficher tout",
	'createProjectInfoHeader': "Découvrez les projets de cycle de vie de trois façons différentes :",
	'createProjectInfo1sub': "Créez un projet de cycle de vie de toute pièces, via l'action <a href=${0} class='createButton infoCreateButton'>Créer un projet </a> de la barre d'outils.",
	'createProjectInfo2': "Utilisez un des modèles de projet de cycle de vie disponibles dans la page <a href=${0}>Canevas</a>.",
	'createProjectInfo3': "Explorez un projet exemple avant de démarrer un projet de production. Pour en savoir plus, consultez la page <a href=${0}>Exemple</a>.",
	'cancel': "Annuler",
	'delete': "Supprimer",
	'deletePromptTitle': "Confirmer la suppression du projet",
	'deletePromptListTextSingle': "Vous avez demandé la suppression du projet de cycle de vie '${0}'.",
	//${0} is a number:
	'deletePromptListTextMulti': "Vous avez demandé la suppression des ${0} projets de cycle de vie suivants :",
	'deletePromptText': "Les associations établies entre les conteneurs d'artefacts ne sont pas supprimées.<br/>Vous devez les supprimer manuellement de chaque conteneur d'artefacts.<br/><br/>Sélectionnez Supprimer pour continuer. Sélectionnez Annuler pour revenir dans la liste de projets.",
	'deleteSuccessMsg': "Vous avez réussi à supprimer le projet de cycle de vie '${0}'.",
	'deleteSuccessMsgMulti': "Vous avez réussi à supprimer les projets de cycle de vie suivants :",
	'projectIsDirty': "Des modifications apportées au projet de cycle de vie en cours n'ont pas été sauvegardées.",
	'deletingProjects': "Suppression des projets de cycle de vie...",
	'deleteProject': "Supprimer le projet de cycle de vie",
	'deleteProjectSuccess': "La suppression des projets de cycle de vie a abouti",
	'membersLabel': "Membres :",
	'showProjectMembers': "Afficher les membres du projet...",
	'artifactContainers': "Conteneurs d'artefacts",
	'containerServer': "dans '${0}' pour '${1}'", //the full string will be "{Artifact Container Name} in '{application label}' for '{domain label}'", where {Artifact Container Name} is a link. For example, "Jazz Collaborative CLM in '/ccm' for 'Change and Configuration Management'"
	'undoLabel': "Annuler" 
})

