/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'reports': "Rapports",
	'listOfResources': "Ressources",
	
	// Reports View
	'sharedReports': "Rapports partagés",
	'myReports': "Mes rapports",
	'reportTemplates': "Ressources de rapport",
	'createReport': "Créer un rapport",
	'createReportFromTemplate': "Créer un rapport à partir de la ressource",
	'runningReports' : "Rapports en cours d'exécution",
	'reportColon': "Rapport : ",
	'report': "Signaler",
	'newReport': "Nouveau rapport",
	'importReport': "Importer le rapport personnalisé",
	'moveReport': "Déplacer/copier le rapport",
	'moveFolder': "Déplacer/copier le dossier",
	
	// Report Viewer
	'run': "Exécuter",
	'refresh': "Actualisation",
	'loading': "Chargement...",
	'loadingReport': "Chargement du rapport",
	'format': "Format : ",
	'parameters': "Paramètres",
	'submit': "Soumettre",
	'save': "Sauvegarder",
	'saveAs': "Sauvegarder sous..",
	'closeParameters': "Paramètres de fermeture",
	'saveCopy': "Sauvegarder sous",
	'name': "Nom : ",
	'cancel': "Annuler",
	'close': "Fermer",
	'missingReqParam': "Paramètre requis manquant : ${0}",
	'parametersTooltip': "Cliquez pour éditer les paramètres",
	'exportTitle': "Exporter...",
	'viewInPrintableFormatTitle': "Afficher le rapport en format imprimable",
	'nowDefaultReport': "Il s'agit maintenant du rapport par défaut.",
	'setAsDefaultReport': "Définir comme rapport par défaut",
	'exportOperationNotSupported': "Opération d'exportation non prise en charge pour ce rapport.",
	'msgProjectAreaIsDifferent': "La zone de projet de ce rapport (${0}) est différente du contexte de zone de projet sélectionné pour la page (${1}).",	
	'msgProjectAreaIsDifferentDetails': "La page affichée comporte un contexte de zone de projet qui est sélectionné dans la liste déroulante apparaissant dans l'en-tête. " +
		"Ce rapport peut afficher les données d'une zone de projet différente de celle indiquée dans la sélection du menu déroulant.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Pour commencer, affichez un rapport existant en le sélectionnant dans le panneau de gauche.",
	'welcomeToReports': "Bienvenue dans les rapports",
	'welcomeStarted1': "Pour commencer, ",
	'welcomeStarted2': "créez un nouveau rapport ",
	'welcomeStarted3': "ou affichez un rapport existant en le sélectionnant dans le panneau de gauche.",
	
	// Reports Additional Tasks Page
	'additionalReporting': "Effectuer des tâches de rapport supplémentaires",
	'customizeReportStudio': "Personnaliser les définitions de rapport à l'aide de Report Studio",
	'additionalTask1': "Créer une définition de rapport ou modifier une définition de rapport existante à l'aide de Report Studio sur le serveur Cognos Business Intelligence.",
	'customizeQueryStudio': "Personnaliser les définitions de rapport à l'aide de Query Studio",
	'additionalTask2': "Utiliser des requêtes simples pour la production de rapports simples à l'aide de Query Studio sur le serveur Cognos Business Intelligence.",
	'manageResource': "Gérer les ressources dans Cognos Connection",
	'additionalTask3': "Créer, organiser, supprimer les ressources de production de rapports à l'aide de Cognos Connection sur le serveur Cognos Business Intelligence.",
	'devIntelligence': "Exécuter des tâches pour les ressources de rapport Cognos",
	'devIntelligenceDesc_1': "Cliquez sur les raccourcis dans cette page pour accéder aux outils Cognos Business Intelligence.",
	'devIntelligenceDesc_2': "Pour plus d'informations, voir la rubrique d'aide ",
	'devIntelligenceLink': "Création de rapports Cognos.",
	'documentStyle': "Exécuter des tâches pour les ressources de rapport de style document",
	'documentStyleDesc_1': "Pour créer et personnaliser des canevas de document, utilisez Document Studio de Rational Publishing Engine qui doit être installé sur le poste de travail et lancé indépendamment de cette application. Une licence et installation distinctes sont requises.",
	'documentStyleDesc_2': "Pour plus d'informations, voir la rubrique d'aide ",
	'documentStyleLink': "Création de rapports de style document.",
	
	// Report Parameter Messages
	'trueValue': "Oui",
	'falseValue': "Non",
	'noSelection': "(Pas de sélection)",
	'zeroSelected': "Eléments sélectionnés : 0 sur 0",
	'numSelected': "Eléments sélectionnés : ${0} sur ${1}",
	'numSelectedTotal': "${0} élément(s) sélectionné(s) sur ${1} (${2})",
	'numTotal': "&nbsp;(total : ${0})",
	'numItemsSelected': "(${0} élément(s) sélectionné(s))",
	'loading': "Chargement...",
	'selectAll': "Sélectionner tout",
	'deSelectAll': "Désélectionner tout",
	'addMoreValues': "Ajouter d'autres valeurs",
	'addValuesDialogTitle': "Ajouter des valeurs de paramètre",
	'currentIteration': 'Itération en cours',
	'myTeamAreas': 'Mes zones d\'équipe',
	'currentContributor': 'Collaborateur actuel',
	'noItemsSelected': 'Aucun élément sélectionné',
	'browse': 'Parcourir',
	'noLabel': '(Aucun libellé)',
	
	// List Box
	'msgLoading': "Chargement...",
	
	// Admin Section
	'admin': "Admin",
	'needSnapshotSelection': "Une image instantanée doit être sélectionnée",
	'requestSubmitted': "Demande soumise",
	'waitingForResponse': "En attente de réponse",
	'checkActiveServicesInAdminPage': "Vérifiez le statut des services actifs dans la page Admin.",
	'responseReceived': "Réponse reçue.",
	'lastRequestSucceeded': "La dernière demande a abouti.",
	'errorInResponse': "Erreur dans la réponse.",
	'lastRequestFailed': "La dernière demande a échoué.",
	'schemaDatabaseName': "Nom de la base de données de schéma : ${0}",
	'schemaVersion': "Version du schéma :       ${0}",
	'tableLogicalName': "Nom logique de la table :",
	'tableDatabaseName': "Nom logique de la base de données :",
	'fieldLogicalName': "Nom logique de la zone",
	'fieldDatabaseName': "Nom de la base de données de zone",
	'fieldLogicalType': "Type logique de la zone",
	'fieldDatabaseType': "Type de la base de données de zone",
	'listAllTables': "Répertorier toutes les tables",
	'updateSnapshotData': "Mettre à jour des données d'image instantanée",
	'updateAllSnapshotData': "Mettre à jour toutes les données d'image instantanée",
	
	// New Folder Dialog
	'newFolder': "Nouveau dossier",
	'teamArea': "zone de projet/d'équipe : ",
	'ok': "OK",
	
	//Move item dialog
	'move': "Déplacer",
	'copy': "Copier",
	
	// IncludeArchived
	'includeArchived': "Inclure les éléments archivés",
	'includeArchivedTooltip': "Inclure les artefacts archivés dans les résultats",
	
	// FolderWidget
	'newFolderDotDotDot': "Nouveau dossier...",
	'rename': "Renommer",
	'deleteMsg': "Supprimer le dossier", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Nouveau nom :",
	'invalidNameEntered': "Un nom incorrect a été entré.",
	'confirmDelFolder': "Voulez-vous vraiment supprimer ce dossier et tous les rapports qu'il contient ?",
	'newFolderName': "Nouveau nom de dossier :",
	'edit': "Editer",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "Voulez-vous vraiment supprimer cette ressource de rapport ? Tous les rapports basés sur celle-ci seront également supprimés.",
	'confirmDelTemplates': "Voulez-vous vraiment supprimer les ${0} ressources de rapport sélectionnées ? Tous les rapports basés sur celles-ci seront également supprimés.",
	'deleteTemplate': "Supprimer une ressource",
	'editTemplate': "Editer",
	'refresh': "Actualisation",
	'noRestore': "Cette ressource n'a aucun contenu à restaurer",
	
	// QueryWidget
	'deleteReportMsg': "Supprimer un rapport",
	'confirmDelReport': "Voulez-vous vraiment supprimer ce rapport ?",
	'confirmDelReports': "Voulez-vous vraiment supprimer les ${0} rapports sélectionnés ?",
	'confirmDelFolders': "Voulez-vous vraiment supprimer les ${0} dossiers sélectionnés ? Tous les rapports contenus dans ces dossiers seront également supprimés ?",
	'confirmDelReportsAndFolders': "Voulez-vous vraiment supprimer les ${0} rapport(s) sélectionné(s) et les ${1} dossier(s) sélectionné(s). Tous les rapports contenus dans ces dossiers seront également supprimés ?",
	'movingReports': "Déplacement/Copie de ${0} rapport(s)",
	'movingFolders': "Déplacement/Copie de ${0} dossier(s)",
	'movingReportsAndFolders': "Déplacement/Copie de ${0} rapport(s) et ${1} dossier(s)",
	'isNowDefaultReport': "${0} est maintenant le rapport par défaut.",
	
	// New Report Editor
	'description': "Description : ",
	'folder': "Dossier : ",
	'template': "Ressource : ",
	'pleaseSelectTemplate': "Sélectionnez une ressource.",
	'pleaseSelectFolder': "Sélectionnez un dossier.",
	
	// Error messages
	'handleSetAsDefaultError': "Erreur lors de la définition du rapport par défaut : ${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "Sélection d'une ressource de rapport",
	'selectTheReportTemplate': "Sélection de la ressource de rapport à afficher",
	
	// Report Template Editor
	'reportTemplate': "Ressource de rapport",
	'newReportTemplate': "Nouvelle ressource de rapport",
	'reportCustomTemplate': "Ressource de rapport personnalisé",
	'newCustomTemplate': "Nouvelle ressource de rapport personnalisé",
	'availableCustomReports': "Rapports personnalisés disponibles :",
	'identifier': "Identificateur :",
	'source' : "Source :",
	'resources': "Fichiers",
	'shared': "Partagé",
	'supportsCaching': "Prend en charge la mise en mémoire cache",
	'invalidFileName': "Une erreur s'est produite pendant le téléchargement de fichier.\nCe problème survient lorsqu'un nom de fichier qualifié complet non valide est fourni.",
	'errorUploadingFile': "Erreur lors de l'envoi par téléchargement du fichier : ${0}",
	'uploadingFile': "Téléchargement de fichier",
	'general': "Général",
	'sharing': "Zone de projet/d'équipe",
	'contents': "Contenu",
	'caching': "Mise en cache",
	'upload': "Sélectionnez un fichier de conception de rapport local pour remplacer le contenu de cette ressource.",
	'sharingHeader': "Sélectionnez une zone de projet/d'équipe à associer à cet élément. Ceci est obligatoire même si l'élément n'est pas partagé avec d'autres collaborateurs.",
	'resourcesHeader': "Gérez les fichiers joints utilisés par cette ressource de rapport. Sélectionnez un fichier local à télécharger.",
	'resource': "Fichier",
	'actions': "Actions", 
	'newResource': "Nouveau fichier",
	'uploadNewContent': "Envoyer par téléchargement un nouveau contenu",
	'clickToEdit': "Cliquez pour éditer",
	'selectAResource': "Sélectionnez un fichier local à télécharger.",
	'reportDescription': "Rapport ${0}",
	'errorUnhelpful':  "Une erreur s'est produite mais n'a pas généré un message clair.",
	'restore': "Ce rapport a remplacé le contenu et/ou les fichiers de la source.",
	'restoreInitialContents': "Restaurer le contenu à partir de la source",
	'confirmMultiRestoreInitialContents' : "Voulez-vous vraiment restaurer le contenu initial des ${0} ressources de rapport sélectionnées ?",
	'contentsRestored': "Le contenu initial de la ressource de rapport a été restauré.",
	'multipleContentsRestored': "Le contenu initial des ressources de rapport a été restauré.",
	'cannotRestoreContents': "Impossible de restaurer le contenu tant que la nouvelle ressource de rapport n'a pas été sauvegardée.",
	'planning': "Planification",
	'planningMessage': "Définissez cette ressource de rapport comme étant le rapport par défaut indiqué dans l'éditeur de planification.",
	'cannotSetAsPlanningReport': "Impossible de définir comme valeur par défaut tant que la nouvelle ressource de rapport n'a pas été sauvegardée.",
	'defaultReportSet': "Cette ressource de rapport a été définie comme étant le rapport de planification par défaut.",
	'customReportServerInvalid': "Impossible de joindre le serveur Cognos Business Intelligence. Vérifiez la connectivité du réseau et assurez-vous que l'emplacement du serveur est correct et que ce dernier est démarré.",
	'noCognosReportsAvailable': "Aucun rapport personnalisé n'est disponible sur le serveur Cognos Business Intelligence. Créez un rapport sur le serveur de rapports avant de créer une ressource de rapport personnalisé.",
	'missingRequiredFields': "Remplissez toutes les zones requises avant la sauvegarde.",
	'loadingCustomReportTemplates': "Chargement des rapports personnalisés",
	'templateSavedSuccessfully': "La sauvegarde de la ressource de rapport a abouti.",
	'localSourceText' : "Projet en cours",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "Aucune nouvelle ressource de rapport n'a été trouvée.",
	'selectResourceHeading' : "Sélectionnez les ressources à déployer",
	'selectSourceHeading' : "Sélectionnez la source depuis laquelle procéder au déploiement",
	'selectSourceText1' : "Ces ressources sont disponibles depuis l'emplacement source mais n'ont pas été déployées dans la zone de projet ou d'équipe sélectionnée.",
	'selectSourceText2' : "Si vous apportez des modifications à la ressource d'origine, les ressources associées déployées dans votre zone de projet ou d'équipe sont mises à jour.",
	'selectTargetHeading' : "Sélectionnez la zone de projet ou d'équipe dans laquelle déployer les ressources",
	'selectTargetLabel' : "Zone de projet/d'équipe",
	'deployButtonLabel' : "Déployer",
	'deployingNewTemplates': "Déploiement de nouvelles ressources de rapport.",
	'deploySuccess' : "Vous avez déployé les ressources de rapport suivantes dans la zone de projet ou d'équipe ${0}",
	'reportResourceLinkText' : "Afficher les ressources de rapport",
	'applicationSourceOption' : "Fourni par l'application",
	'projectHeadingOption' : "Projets",
	
	// Folder editor
	'folderHeading': "Dossier",
	'newFolder': "Nouveau dossier",
	
	// ReportsComponentMenu
	'allSharedReports': "Tous les rapports partagés",
	'createReportTemplate': "Créer la ressource de rapport",
	'allHeading': "Tous les rapports",
	'allShared': "Tous les tableaux de bord partagés",
	'allMine': "Tous les miens",
	'browse': "Parcourir",
	'create': "Créer un rapport",
	'createFromResource' : "De la ressource",
	'welcomeToReports': "Bienvenue dans les rapports",
	'cognos': "Avec Cognos",
	'reportingService' : "Utilisation de Report Builder",
	'recentlyViewed': "Consultation récente",
	'noRecentItems': "Aucun élément récent",
	'maximum': "${0}, maximum",
	
	// AllReportsTab
	'allReportsNone': "Aucun rapport trouvé.",
	'allTemplatesNone': "Aucune ressource de rapport n'a été trouvée.",
	'allReportsSearching': "Recherche de rapports",
	'createFolder': "Créer un dossier",
	'createNewTemplate': "Créer une ressource",
	'createNewTemplateFromCustomReport': "Créer une ressource à partir d'un rapport personnalisé",
	'deployNewTemplates': "Déployer de nouvelles ressources",
	'selectView': "Sélectionner une vue :",
	'allFolders': "Tous les dossiers",
	'deletionSuccessful': "La suppression de la ressource de rapport a abouti",
	'descriptioncolumnheader': "Description",
	'collapseAll': "Réduire tout",
	'expandAll' : "Développer tout",
	
	// New Reports Welcome
	'accessAndManage': "Accès et gestion de votre travail :",
	'useTheNavigation': "Utilisez le <b>menu déroulant de la barre de navigation</b> pour créer des ressources ou accéder aux ressources existantes.",
	'searchForResources': "Recherchez des ressources à l'aide de la <b>recherche rapide</b>.",
	'trackResourcesAvailable': "Suivez les ressources disponibles à partir du <b>menu déroulant de la barre de navigation</b> et du <a class='img-db-mini' href=\"${0}\" target=\"_blank\">Mini tableau de bord</a>.",
	'showMe': "Démonstration >",
	'viewReports': "Afficher les rapports",
	'browseYourProject': "Parcourez les rapports disponibles afin de sélectionner et d'afficher un rapport.",
	'createAReport': "Créer un rapport à partir de la ressource",
	'createAReportFrom': "Créez un rapport à partir d'une ressource existante.",
	'performAdditionalReporting': "Créer un rapport avec Cognos",
	'rrdiRequired': "Cognos Business Intelligence n'est pas disponible actuellement pour créer des rapports avancés. Contactez l'administrateur.",
	'additionalReportingDescription': "Créez des rapports avancés à partir de vos outils de cycle de vie et de vos projets. Vous pouvez ajouter ces rapports à des tableaux de bord.",
	'reportingServiceTitle' : "Création de rapport avec Report Builder",
	'reportingServiceDescription' : "   Créez des rapports opérationnels simples depuis vos outils de cycle de vie et vos projets. Vous pouvez ajouter ces rapports à des tableaux de bord.",
	'reportingServiceNotConfiguredMessage' : "Report Builder n'est pas disponible actuellement pour créer des rapports opérationnels simples. Contactez l'administrateur.",
	'learnMoreAbout': "En savoir plus sur la génération de rapports >",
	
	//Author Custom Reports
	'authorCustomReportsTitle' : "Créer une ressource de rapport personnalisé",
	'customReportsNotInstalled' : "Cognos Business Intelligence n'est pas installé ou configuré correctement alors qu'il est requis pour la création de ressources de rapport personnalisé.",
	'customReportsNotInstalledInstructions' : "Vous trouverez des instructions sur la ",
	'customReportsNotInstalledLink' : "page wiki relative à la génération de rapports CLM.",
	'customReportsNotInstalledNonAdmin' : "Prenez contact avec un administrateur.",
	
	//Navigate Away with Unsaved Changes
	'navigateAway' : "Voulez-vous vraiment quitter cette page ?",
	'unsavedChanges' : "Certaines modifications n'ont pas été sauvegardées sur cette page.  Si vous continuez, elles seront perdues.",
	'okOrCancel': "Appuyez sur OK pour continuer, ou sur Annuler pour rester sur la page en cours.",
	
	//Report Controller
	'confirmShowArchived' : "Voulez-vous recharger le rapport actuel pour afficher les artefacts archivés ?",
	'confirmShowUnarchived' : "Voulez-vous recharger le rapport actuel pour masquer les artefacts archivés ?"
})

