/*******************************************************************************
 * Licensed Materials - Property of IBM © Copyright IBM Corporation 2008, 2015,
 * 2009, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights: Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************************************/
// NLS_CHARSET=UTF-8
( {
	// navigation labels
	'dataCollection' : "Collecte de données",
	'configuration' : "Configuration",
	'etl' : "Travaux de collecte de données",
	'etlStatus' : "Statut des travaux de collecte de données",
	'downloads' : "Téléchargements", 
	'refresh' : "Actualiser",
	'reports' : "Rapports",
	'runningReports' : "Rapports en cours d'exécution",	

	'admin' : "Admin",
	'waitingForResponse' : "En attente de réponse",
	'errorInResponse' : "Erreur dans la réponse ; la dernière demande a échoué.",
	'updateSnapshotData' : "Exécuter un travail de collecte de données",
	'updateAllRemoteSnapshotData' : "Exécuter tous les travaux de collecte d'entrepôt de données",
	'updateAllLocalSnapshotData' : "Exécuter tous les travaux de collecte de magasin de données",
	'startRemoteScheduledTask' : "Exécuter tous les travaux de collecte d'entrepôt de données pour toutes les applications",
	'runSnapshot' : "Exécuter un travail de collecte de données",
	'testSnapshot' : "Tester la connexion",
	'save' : "Sauvegarder",
	'run' : "Exécuter",
	'saveSuccessful' : "La sauvegarde des modifications a abouti.",
	'pingSuccess' : "Le test de connexion a abouti.",
	'pingFailed' : "Le test de connexion a abouti. Vérifiez vos données d'identification, puis faites une nouvelle tentative.",
	'snapshotStarted' : "Demande soumise. Pour plus de détails, consultez la page Statut des travaux de collecte de données.",
	'snapshotStartedDataMart' : "Demande soumise. Pour plus de détails, consultez la page Services actifs.",
	'enabled' : "Activé",
	'dataCollectionJob' : "Travail de collecte de données",
	'application' : "Application",
	'startTime' : "Heure du jour à laquelle exécuter les travaux (1 à 24)",
	'delay' : "Intervalle d'exécution des travaux (en heures) :",
	'userId' : "ID utilisateur",
	'password' : "Mot de passe",
	'consumerKey' : "Clé du consommateur",
	'consumerSecret' : "Valeur confidentielle du consommateur",
	'actions' : "Actions",
	'state' : "Etat",
	'running' : "En cours d'exécution",
	'idle' : "En veille",
	'remote' : "Travaux de collecte d'entrepôt de données",
	'local' : "Travaux de collecte de magasin de données",
	'remoteRadio' : "Entrepôt de données. Utilisez ce paramètre pour les nouvelles installations.",
	'localRadio' : "Magasin de données. Utilisez ce paramètre après la mise à niveau à partir d'une version antérieure.",
	'savePageBeforeRunning' : "Cette page contient des modifications non enregistrées. Vous devez toutes les enregistrer avant d'exécuter un travail de collecte d'entrepôt de données.",
	'runFullSnapshot' : "Exécuter un travail de collecte de données complet",
	'confirmRunFullJob' : "Cette opération permet de charger toutes les données de ce travail de collecte de données dans l'entrepôt de données.",
	'confirmRunFullJob2' : "Celle-ci peut être sensiblement plus longue que les travaux planifiés, lesquels chargent uniquement les données modifiées depuis le dernier travail fructueux. Voulez-vous vraiment continuer ?",
	'confirmRunFullJob3' : "Cliquez sur OK pour continuer à exécuter le travail de collecte de données complet ou sur Annuler pour revenir à la page.",
	'dccInstalled' : "Le composant de collecte de données est installé. Cliquez <a href='${0}'>ici</a> pour afficher le statut et la configuration des travaux de collecte.",
	'dccNotInstalled' : "Cette page n'est plus disponible pour l'exécution de travaux de collecte de données.  Pour exécuter des travaux de collecte de données, vous devez installer et utiliser le composant de collecte de données. <a href='${0}'>En savoir plus</a>",
	
	'diagnostics' : "Diagnostics",
	'nonJtsDiagnostics' : "Les diagnostics ne peuvent être exécutés qu'à partir du serveur JTS.",
	'errorPerformingDiagnostics' : "Une erreur est survenue lors de l'exécution des diagnostics",
	'location' : "Emplacement",
	'valid' : "Valide",
	'diagnosticHelp' : "Vérifiez que les applications défaillantes sont démarrées et qu'un ID utilisateur fonctionnel est défini pour le consommateur entrant correspondant au serveur JTS.",
	
	'provider' : "Configuration de l'entrepôt de données",
	'jobScheduling' : "Planification du travail",
	
	'xdcLink' : "Fichiers de configuration pour les sources de données Cognos Business Intelligence",
	'xdcLinkDescription' : "Le fichier zip fourni par ce lien contient des fichiers permettant de configurer des instances de pilote ODBC XML d'IBM Rational. Pour les produits qui prennent en charge la production de rapports opérationnels avec Cognos Business Intelligence, ou pour intégrer ce produit à Rational Insight, téléchargez ces fichiers afin de configurer ces instances de pilote. Ces fichiers sont générés automatiquement pour votre configuration de serveur et incluent le nom d'utilisateur et le mot de passe fournis dans la page Travaux de collecte de données. Si vous utilisez Data Manager pour l'intégration à Rational Insight, vous devez désactiver les travaux de collecte de données fournis par cette application.",
	
	'archiveLink' : "Archiver les fichiers pour Cognos Business Intelligence",
	'archiveLinkDescription' : "Les fichiers archive fournis par le lien ci-après contiennent des exemples de rapport, des définitions de modèle de données et des fichiers de configuration de production de rapports opérationnels qui sont utilisés par Cognos Business Intelligence. Consultez la documentation de Cognos Business Intelligence pour plus de détails sur l'importation de ces archives sur le serveur de génération de rapports. L'archive contient également les sources de ces fichiers que vous pouvez utiliser avec Rational Insight afin de personnaliser les travaux de collecte de données et les modèles de rapport.",
	
	'invalidSaveValues' : "Sauvegarde impossible. La page contient des entrées non valides. Corrigez les erreurs de validation pour pouvoir effectuer la sauvegarde.",
	'delayValidationError' : "La valeur doit être numérique et supérieure à 0.",
	'startTimeValidationError' : "La valeur doit être numérique et comprise entre 1 et 24.",
	
	'etlDescription' : "Utilisez cette page pour configurer les travaux de collecte de données.",
	
	'remoteHistoryWarning' : "L'entrepôt de données est configuré pour l'utilisation du fournisseur de magasins de données. L'historique des travaux ne peut pas être affiché pour le fournisseur de magasins de données. Vous pouvez changer le fournisseur dans la page Travaux de collecte de données.",
	'jobListTitle' : "Historique des travaux de collecte de données",
	'statusDescription' : "Cette page affiche le statut des travaux de collecte de données.",
	'numberOfJobs' : "Nombre de travaux précédents pour lesquels afficher des données ",
	'numberOfJobsValidationError' : "Il doit s'agir d'un entier compris entre 1 et 1000.",
	'noJobHistory' : "Aucun historique des travaux trouvé.",
	'loadingJobHistory' : "Chargement de l'historique des travaux",
	'loadingRunningJobs' : "Chargement des travaux en cours d'exécution",
	
	'startTime' : "Heure de début :",
	'endTime' : "Heure de fin",
	'status' : "Statut",
	'succeeded' : "Réussite",
	'failed' : "Echec",
	'interrupted' : "Interrompu",
	'inProgress' : "En cours",
	'didNotFinish' : "Non terminé",
	'na' : "Non applicable",
	'totalTime' : "Temps utilisé",
	'runningTime' : "Durée d'exécution",
	'jobHistory' : "Historique des travaux",
	'runningJobs' : "Travaux en cours d'exécution",
	
	'etlHistoryError' : "Erreur lors de l'extraction de l'historique des travaux ; vérifiez que l'entrepôt de données est configuré correctement.",
	'runningJobsError' : "Erreur lors de l'extraction des travaux en cours d'exécution. Actualisez la page pour effectuer une nouvelle tentative.",
	'stillRunning' : "En cours d'exécution",
	'noRunningJobs' : "Aucun travail de collecte d'entrepôt de données n'est actuellement en cours d'exécution.",
	
	//data warehouse connection properties
	'dataWarehouseTableHeading' : "Propriétés de la connexion",
	'internalDataWarehouseTableHeading' : "Propriétés de connexion internes",
	'remoteSnapshotManagerTaskHeading' : "Tâche du gestionnaire des travaux de collecte de données distante",
	'loading': "Chargement...",
	'dataWarehouseHeading': "Connexion à l'entrepôt de données", 
	'noProperties': "Aucune propriété ne correspond à vos critères de sélection.",
	'serviceError': "CRJAZ1515E Erreur d'extraction des propriétés de configuration",
	'correctInvalid': "Aucune propriété ne comporte de valeur valide. Corrigez les propriétés marquées ci-dessous et tentez une nouvelle sauvegarde.",
	'saveSuccess': "La sauvegarde des modifications de configuration a abouti.", 
	'saveRestart': "  Toutefois, certaines de vos modifications vont nécessiter le redémarrage du serveur avant de pouvoir être effectives.",
	'saveError': "CRJAZ1513E Une erreur s'est produite lors de la sauvegarde des propriétés de configuration.  Pour plus de détails, consultez le journal du serveur",
	'serverUnreachable': "CRJAZ1514E Le serveur est inaccessible.  Vérifiez la connectivité du réseau.",
	
	'cognosReportServiceTableHeading' : "Rapports personnalisés",
	'customReportsHeading' : "Connexion aux rapports personnalisés",
		
	//reports status messages
	'reportStatusTitle' : "Rapports en cours d'exécution",
	'reportStatusAdminDescription' : "Cette page affiche toutes les tâches de rapport en cours d'exécution sur le serveur.",
	'reportStatusDescription' : "Cette page affiche toutes les tâches de rapport en cours d'exécution dans le projet en cours demandées par l'utilisateur actuel.",
	'noReportsMessage' : "Aucun rapport en cours d'exécution",
	'reportColumnLabel' : "Ressource de rapport",
	'projectColumnLabel' : "Zone de projet",
	'userColumnLabel' : "Demandé par",
	'timeColumnLabel' : "Durée d'exécution",
	'statusColumnLabel' : "Statut",
	'taskColumnLabel' : "Tâche",
	'actionColumnLabel' : "Actions",
	'cancelSuccessMessage' : "Demande d'annulation reçue",
	'cancelUnsuccessfulMessage' : "Le rapport n'a pas pu être annulé ; il se peut qu'il soit déjà terminé ou qu'il ait déjà été annulé.",
	'reportStatusCancelledLabel' : "Annulation demandée",
	'reportStatusRunningLabel' : "En cours d'exécution",
	'cancelButtonText' : "Annuler",
	'refreshButtonText' : "Actualiser",
	'daysElapsedLabel' : "${0} jours"
		
		
})

