/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	
	// Operational Error Messages - Messages	
	
	'errorItems': "CRRDV0002E Il numero di elemento da visualizzare, '${0}', non è valido.",
	'errorItems_explanation': "Il numero specificato di elementi da visualizzare deve essere positivo.",
	'errorItems_useraction': "Aprire l'area impostazioni del widget e specificare un numero valido di elementi da visualizzare.",
	// Last UA edit: 2/27/2012
	
	// Operational Error Messages - Tooltip	

	'errorTooltip': "CRRDV0003E Il contenuto della descrizione comandi non può essere visualizzato poiché non è stato possibile recuperare dal server i dati di feed corrispondenti.",
	'errorTooltip_explanation': "Il server ha rilevato un errore non previsto che gli ha impedito di recuperare i dati feed.",
	'errorTooltip_useraction': "Per ulteriori dettagli su questo problema, aprire la console JavaScript nel browser premendo F12, passare nuovamente il mouse sulla voce di feed problematica e controllare eventuali errori nella console JavaScript.",
	// Last UA edit: 2/27/2012
	
	// General
	'titleNew': "${0} nuovi", // ${0} = number; shows how many new items there are, e.g. "5 new".
	'titleNewsFeed': "Feed notizie",
	
	// Menu
	'markAllRead': "Contrassegna tutto come letto",
	'markAllUnread': "Contrassegna tutto come non letto",
	
	// Messages
	'loading': "Caricamento in corso...",
	'noURL': "Nessun URL feed specificato.",
	'editSettings': "Per impostarlo, selezionare <0>Modifica impostazioni</0> dal menu Widget.",
	'noItems': "Non esistono voci nel feed specificato.",
	'noDesc': "Nessuna descrizione disponibile",
	
	// Tooltip
	'toggleReadState': "Attiva/disattiva lo stato di lettura",
	'prevPage': "Pagina precedente",
	'nextPage': "Pagina successiva",
	'onDate': "In data ${0}" // ${0} = date; e.g. "On August 7, 2008"
		
})

