/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'loading': "ロード中...",
	'addWidget': "ウィジェットの追加",
	'dashboardMini': "ミニダッシュボード",
	'configJTS': "Jazz Team Server の構成",
	'empty': "お使いのミニダッシュボードにウィジェットがありません。 <0>「ウィジェットの追加」</0> ボタンをクリックして追加してください。",
	'errorNoJTS': "このアプリケーションは、Jazz Team Server を使用するようには構成されていません。 ミニダッシュボードを使用する前に、「管理」ページでアプリケーションを構成する必要があります。",
	'error503': "CRJAZ5043E サーバーが読み取り専用モードになっているため、ダッシュボードを作成できません。 後で再試行するか、サーバーがいつ使用可能になるかをシステム管理者に聞いてください。  システム管理者が特定のタスクを実行すると、サーバーは読み取り専用モードになります。  後でダッシュボードの作成を試行するか、または、システム管理者に連絡してアプリケーションがいつ標準操作を再開するかを判断してください。",
	'error403': "CRJAZ5042E ミニダッシュボードの作成に必要なアクセス権がありません。  ミニダッシュボードを作成するには、それらのアクセス権を含むライセンスが必要です。  システム管理者に連絡して、適切なライセンスを取得してください。",
	'errorDefault': "ミニダッシュボードのロード中に内部エラーが発生しました。",
	'errorReason': "ミニダッシュボードのロード中にエラーが発生しました:<br/><br/>${0}",
	'errorConflict': "CRJAZ5029E このミニダッシュボードは別のブラウザーで変更されたため保存できませんでした。",
	'errorConflict_explanation': "このミニダッシュボードは、別のタブ・ウィンドウまたはブラウザー・ウィンドウで独立して変更されました。",
	'errorConflict_userAction': "ミニダッシュボードを<0>更新</0>して、未保存の変更を破棄してください。 その後、再度変更を実行してください。",
	'errorSave': "変更の保存中にエラーが発生しました: ${0}",
	'errorSaveReadOnly': "CRJAZ5045E サーバーが読み取り専用モードになっているため、ダッシュボードを保存できません。",
	'errorSavePermission': "CRJAZ5044E このダッシュボードを保存する許可がありません。 これを行うには、有効なクライアント・アクセス・ライセンスが割り当てられていなければなりません。",
	'tryAgain': "再試行",
	'paste': "貼り付け",
	'refresh': "更新",
	'featureNotSupported': "ご使用のブラウザーではダッシュボードのコピー・アンド・ペーストはサポートされていません。",
	'clipboardEmpty': "クリップボードは空です。",
	'cannotPasteTab': "ダッシュボード・タブをここに貼り付けることはできません。"
})

