/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	// Operational Error Messages - for content
	
	'errorScript': "CRRDV0004E この HTML コンテンツはセキュアでないため保存できません。",
	'errorScript_explanation': "HTML スクリプト・タグ、DOM イベント・ハンドラー、および「javascript:」URL は、HTML コンテンツでは許可されません。",
	'errorScript_useraction': "許可されないコードのすべてのオカレンスを削除して、この HTML コンテンツの保存を再試行してください。",
	// Last UA revision: March 8, 2012
	
	// for template
	'noContent': "コンテンツが定義されていません。 ",
	'noContentEdit': "コンテンツを追加するには、ウィジェット・メニューから<0>「コンテンツの編集」</0>を選択します。",
	'labelTitle': "タイトル",
	'labelTitleColor': "タイトルの色",
	'labelImage': "イメージ",
	'labelOr': "または",
	'labelImageURL': "イメージの URL",
	'labelImagePos': "イメージの位置",
	'left': "左",
	'loading': "ロード中...",
	'right': "右",
	'shiftLeft': "左へシフト",
	'shiftRight': "右へシフト",
	
	// for content
	'play': "再生",
	'pause': "一時停止",
	'confirmDelete': "ヘッドライン・ページ ${0} を削除しますか?",
	'defaultTitle': "ヘッドライン・タイトル",
	'defaultBody': "ヘッドラインの本体テキスト",
	'addPage': "ページの追加",
	'deletePage': "ページの削除"
	
})

