/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Operational Error Messages
	
	
	// General
	'loading': "ロード中...",
	'error': "エラー",
	
	// Database
	'database': "データベース",
	'connected': "接続",
	'unavailable': "使用不可",
	
	// Memory
	'memory': "メモリー",
	'memoryInfo': "空き: ${0}% (使用中: ${1} / 最大: ${2})", // keep it concise; it means what percentage of allocated memory is used, and how much memory there is in total (max).
	'kilobyte': "KB", // abbreviation for "kilobyte"
	'megabyte': "MB", // abbreviation for "megabyte"
	
	//Server
	'server' : "サーバー",
	
	// Public URI
	'publicURI' : "URL",
	
	// Services
	'services': "サービス",
	'ok': "OK", // short for "everything is ok/fine"
	'failures': "障害", // one or more failures
	'unknown': "不明",
	
	// Version
	'version': "バージョン",
	'notAvailable': "使用不可",
	
	// Uptime
	'uptime': "アップタイム", // means "amount of time the server has been up (online) since last restart"
	'lessThanOne': "1 分未満",
	'day': "日",
	'days': "日",
	'hour': "時間",
	'hours': "時間",
	'minute': "分",
	'minutes': "分"
})

