/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to denote hyperlinks and style.
 */
({
	// Operational Error Messages
	
	// Viewlet
	'title' : "사용자 정의",
	
	// Text
	'intro' 	: "개인용 대시보드는 사용자가 정의하는 대시보드임:",
	'drag'  	: "동일한 대시보드 내의 다른 위치로 <b>위젯을 끌고가거나</b>, 위젯 메뉴의 \"위젯 복사\" 조치를 사용하여 위젯을 다른 대시보드에 추가하십시오. 복사된 위젯을 붙여넣으려는 다른 대시보드가 열려있을 때, 대시보드 도구모음의 클립보드 아이콘(<s1></s1>)을 클릭하십시오. 위젯이 대시보드 안에 나타납니다.",
	'tabs' 		: "\"일반\" 탭의 오른쪽에 있는 \"새 탭 추가\"(<s1></s1>) 조치를 사용하여 사용 가능한 위젯 그룹을 구성할 <b>새 탭을 추가</b>하십시오. 개별 위젯에서와 같이, 한 대시보드에서 다른 대시보드로 탭을 복사할 수 있습니다. 활성 탭의 드롭 다운 메뉴에서 \"탭 복사\"를 선택하여 조치를 시작하십시오.",
	'widgets'	: "대시보드의 오른쪽 상단 구석에 있는 \"위젯 추가\"(<s1></s1>) 조치를 사용하여 사용 가능한, 위젯 카탈로그를 갖는 <b>새 위젯을 추가</b>하십시오.",

	'showRecommended': "권장 위젯 표시",
	'hideRecommended': "권장 위젯 숨기기",	
	
	// Recommended widget names
	'wRmReviews'			: "검토",
	'wRmComments'			: "주석",
	'wRmRequirements'		: "요구사항 추적",
	'wRmRecentChanges'		: "최근 변경사항",
	
	'wCcmMyWorkItemChanges'	: "내 작업 항목 변경",
	'wCcmWorkItems'			: "작업 항목 조회 또는 작업 항목 통계",
	'wCcmBlocking'			: "블로킹 작업 항목",
	'wCcmOpenPriority'		: "우선순위별 열린 작업 항목",
		
	'wQmMyTasks'			: "내 태스크",
	'wQmDefects'			: "결함 목록",
	'wQmCoverage'			: "계획 요구사항 적용 범위 세부사항",
	'wQmExecutionStatus'	:"TER 계수를 사용하는 실행 상태",
	
	'wJtsStatus'			: "서버 상태",		
	
	// Shared
	'loading': "로드 중..."	
})

