/*******************************************************************************
 * Licensed Materials - Property of IBM © Copyright IBM Corporation 2008, 2015,
 * 2009, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights: Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************************************/
// NLS_CHARSET=UTF-8
( {
	// navigation labels
	'dataCollection' : "데이터 콜렉션",
	'configuration' : "구성",
	'etl' : "데이터 콜렉션 작업",
	'etlStatus' : "데이터 콜렉션 작업 상태",
	'downloads' : "다운로드", 
	'refresh' : "새로 고치기",
	'reports' : "보고서",
	'runningReports' : "실행 보고서",	

	'admin' : "관리",
	'waitingForResponse' : "응답 대기 중입니다.",
	'errorInResponse' : "마지막 요청이 실패하여 응답 중 오류가 발생했습니다.",
	'updateSnapshotData' : "데이터 콜렉션 작업 실행",
	'updateAllRemoteSnapshotData' : "모든 데이터 웨어하우스 콜렉션 작업 실행",
	'updateAllLocalSnapshotData' : "모든 데이터 마트 콜렉션 작업 실행",
	'startRemoteScheduledTask' : "모든 애플리케이션에 대해 모든 데이터 웨어하우스 콜렉션 실행",
	'runSnapshot' : "데이터 콜렉션 작업 실행",
	'testSnapshot' : "연결 테스트",
	'save' : "저장",
	'run' : "실행",
	'saveSuccessful' : "변경사항이 저장되었습니다.",
	'pingSuccess' : "연결 테스트에 성공했습니다.",
	'pingFailed' : "연결 테스트에 실패했습니다. 신임 정보를 확인하고 다시 시도하십시오.",
	'snapshotStarted' : "요청 제출됨 , 세부사항은 데이터 콜렉션 작업 상태 페이지를 확인하십시오.",
	'snapshotStartedDataMart' : "요청 제출됨 , 세부사항은 활성 서비스 페이지를 확인하십시오.",
	'enabled' : "사용됨",
	'dataCollectionJob' : "데이터 콜렉션 작업",
	'application' : "애플리케이션",
	'startTime' : "작업을 실행한 시간(1-24)",
	'delay' : "실행 중인 작업 간의 간격(시간)",
	'userId' : "사용자 ID",
	'password' : "비밀번호",
	'consumerKey' : "컨슈머 키",
	'consumerSecret' : "컨슈머 시크릿",
	'actions' : "조치",
	'state' : "상태",
	'running' : "실행 중",
	'idle' : "유휴",
	'remote' : "데이터 웨어하우스 콜렉션 작업",
	'local' : "데이터 마트 콜렉션 작업",
	'remoteRadio' : "데이터 웨어하우스. 새 설치에는 이 설정을 사용하십시오.",
	'localRadio' : "데이터 마트. 이전 버전에서 업그레이드한 후 이 설정을 사용하십시오.",
	'savePageBeforeRunning' : "페이지에 저장되지 않은 변경사항이 있습니다. 데이터 웨어하우스 콜렉션 작업을 실행하기 전에 모든 변경사항을 저장해야 합니다.",
	'runFullSnapshot' : "전체 데이터 콜렉션 작업 실행",
	'confirmRunFullJob' : "데이터 웨어하우스로 이 데이터 콜렉션 작업 데이터의 전체 로드를 수행합니다.",
	'confirmRunFullJob2' : "이는 마지막으로 성공한 작업 이후에 수정된 데이터만 로드하는 스케줄된 작업보다 상당히 오래 걸릴 수 있습니다. 계속하시겠습니까?",
	'confirmRunFullJob3' : "확인을 눌러 계속해서 전체 데이터 콜렉션 작업을 실행하거나 취소를 눌러 페이지로 돌아가십시오.",
	'dccInstalled' : "Data Collection Component가 설치되었습니다. 콜렉션 작업 구성 및 상태를 보려면 <a href='${0}'>여기</a>로 이동하십시오.",
	'dccNotInstalled' : "이 페이지는 더 이상 데이터 콜렉션 작업 실행에 사용할 수 없습니다. 데이터 콜렉션 작업을 실행하려면 데이터 콜렉션 컴포넌트를 설치하고 사용해야 합니다. <a href='${0}'>추가 학습</a>",
	
	'diagnostics' : "진단",
	'nonJtsDiagnostics' : "진단은 JTS로부터만 실행할 수 있습니다.",
	'errorPerformingDiagnostics' : "진단 수행 중 오류 발생",
	'location' : "위치",
	'valid' : "올바름",
	'diagnosticHelp' : "실패하는 애플리케이션이 실행 중이며 JTS에 해당하는 인바운드 컨슈머에게 기능 사용자 ID가 설정되어 있는지 확인하십시오.",
	
	'provider' : "데이터 웨어하우스 구성",
	'jobScheduling' : "작업 스케줄링",
	
	'xdcLink' : "Cognos Business Intelligence 데이터 소스의 구성 파일",
	'xdcLinkDescription' : "이 링크에 의해 제공되는 Zip 파일에 IBM Rational XML ODBC 드라이버 인스턴스를 구성하기 위한 파일이 포함되어 있습니다. Cognos Business Intelligence를 사용하여 라이브 보고를 지원하는 제품이거나 이 제품을 Rational Insight와 통합하려면 해당 파일을 다운로드하여 드라이버 인스턴스를 구성하십시오. 이러한 파일은 사용자의 서버 시작 시 자동 생성되며 데이터 콜렉션 작업 페이지에서 제공되는 사용자 이름 및 비밀번호를 포함합니다. Rational Insight와 통합하기 위해 Data Manager를 사용하는 경우, 이 애플리케이션에 의해 제공되는 데이터 콜렉션 작업을 사용하지 않도록 설정해야 합니다.",
	
	'archiveLink' : "Cognos Business Intelligence용 아카이브 파일",
	'archiveLinkDescription' : "다음 링크에서 제공되는 아카이브 파일에는 샘플 보고서, 데이터 모델 정의 및 Cognos Business Intelligence에서 사용할 라이브 보고가 포함되어 있습니다. 보고 서버로 아카이브를 가져오는 방법에 대한 세부사항은 Cognos Business Intelligence 문서를 참조하십시오. 또한 아카이브에는 데이터 콜렉션 작업 및 보고서 모델의 사용자 정의를 위해 Rational Insight에 사용할 수 있는 해당 파일의 소스도 포함되어 있습니다.",
	
	'invalidSaveValues' : "페이지에 올바르지 않은 항목이 포함되어 있어서 저장을 수행할 수 없습니다. 저장할 유효성 검증 오류를 정정하십시오.",
	'delayValidationError' : "값은 숫자여야 하며 0보다 커야 합니다.",
	'startTimeValidationError' : "값은 1과 24 사이의 숫자여야 함",
	
	'etlDescription' : "이 페이지를 사용하여 데이터 콜렉션 작업을 구성할 수 있습니다.",
	
	'remoteHistoryWarning' : "데이터 웨어하우스가 데이터 마트 제공자를 사용하도록 구성됩니다. 데이터 마트 제공자에 대한 작업 히스토리는 표시할 수 없습니다. 제공자는 데이터 콜렉션 작업 페이지에서 변경할 수 있습니다.",
	'jobListTitle' : "데이터 콜렉션 작업 히스토리",
	'statusDescription' : "이 페이지에 데이터 콜렉션 작업의 상태가 표시됩니다.",
	'numberOfJobs' : "데이터를 표시할 이전 작업 수 ",
	'numberOfJobsValidationError' : "1과 1000 사이의 정수여야 함",
	'noJobHistory' : "작업 히스토리를 찾을 수 없습니다.",
	'loadingJobHistory' : "작업 히스토리 로드 중",
	'loadingRunningJobs' : "실행 중인 작업 로드 중",
	
	'startTime' : "시작 시간:",
	'endTime' : "종료 시간",
	'status' : "상태",
	'succeeded' : "성공",
	'failed' : "실패",
	'interrupted' : "인터럽트됨",
	'inProgress' : "진행 중",
	'didNotFinish' : "완료되지 않음",
	'na' : "해당 없음",
	'totalTime' : "소요 시간",
	'runningTime' : "실행 시간",
	'jobHistory' : "작업 히스토리",
	'runningJobs' : "현재 실행 중인 작업",
	
	'etlHistoryError' : "작업 히스토리를 페치하는 중에 오류가 발생했습니다. 데이터 웨어하우스가 올바르게 구성되어 있는지 확인하십시오.",
	'runningJobsError' : "현재 실행 중인 작업을 페치하는 중 오류가 발생했습니다. 계속하려면 페이지를 새로 고치십시오.",
	'stillRunning' : "현재 실행 중",
	'noRunningJobs' : "현재 실행 중인 데이터 웨어하우스 콜렉션 작업이 없습니다.",
	
	//data warehouse connection properties
	'dataWarehouseTableHeading' : "연결 특성",
	'internalDataWarehouseTableHeading' : "내부 연결 특성",
	'remoteSnapshotManagerTaskHeading' : "원격 데이터 콜렉션 작업 관리자 태스크",
	'loading': "로드 중...",
	'dataWarehouseHeading': "데이터 웨어하우스 연결", 
	'noProperties': "선택 기준과 일치하는 특성이 없습니다.",
	'serviceError': "CRJAZ1515E 구성 특성을 페치하는 중에 오류 발생했습니다.",
	'correctInvalid': "올바르지 않은 값을 사용하는 일부 특성이 있습니다. 아래에 플래깅된 특성을 정정하고 다시 저장하도록 하십시오.",
	'saveSuccess': "구성 변경사항이 저장되었습니다.", 
	'saveRestart': "    그러나 일부 변경사항은 서버를 다시 시작해야 적용됩니다.",
	'saveError': "CRJAZ1513E 구성 특성을 저장하는 중에 오류가 발생했습니다.  추가 세부사항은 서버 로그를 확인하십시오.",
	'serverUnreachable': "CRJAZ1514E 서버에 연결할 수 없습니다.  네트워크 연결을 확인하십시오.",
	
	'cognosReportServiceTableHeading' : "사용자 정의 보고서",
	'customReportsHeading' : "사용자 정의 보고서 연결",
		
	//reports status messages
	'reportStatusTitle' : "실행 보고서",
	'reportStatusAdminDescription' : "이 페이지는 현재 서버에서 실행 중인 모든 보고서 태스크를 표시합니다.",
	'reportStatusDescription' : "이 페이지는 현재 사용자가 요청한 현재 프로젝트에서 실행 중인 모든 보고서 태스크를 표시합니다.",
	'noReportsMessage' : "현재 실행 중인 보고서가 없음",
	'reportColumnLabel' : "보고서 자원",
	'projectColumnLabel' : "프로젝트 영역",
	'userColumnLabel' : "요청자",
	'timeColumnLabel' : "실행 시간",
	'statusColumnLabel' : "상태",
	'taskColumnLabel' : "태스크",
	'actionColumnLabel' : "조치",
	'cancelSuccessMessage' : "취소 요청을 받음",
	'cancelUnsuccessfulMessage' : "보고서를 취소할 수 없습니다. 이미 완료되었거나 취소되었을 수 있습니다.",
	'reportStatusCancelledLabel' : "취소 요청됨",
	'reportStatusRunningLabel' : "실행 중",
	'cancelButtonText' : "취소",
	'refreshButtonText' : "새로 고치기",
	'daysElapsedLabel' : "${0}일"
		
		
})

