/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'createSampleInProgress': "샘플 작성 진행 중...",
	'createSampleFailure': "라이프사이클 프로젝트 샘플 작성 중에 오류 발생",
	'createSampleSuccess': "라이프사이클 프로젝트 샘플 작성 완료",
	'createSampleSuccessResult': "라이프사이클 프로젝트 샘플 작성을 완료했습니다. 다음 프로젝트가 작성되었습니다.",
	'welcome': "라이프사이클 프로젝트 샘플 시작",
	'title': "샘플 프로젝트 작성",
	'selectSample': "샘플 선택:",
	'descriptionSub': "샘플을 설치할 애플리케이션을 선택하십시오.",
	'descriptionSubCustomizeName': "선택적으로 샘플 프로젝트 영역 이름 사용자 정의:",
	'create': "작성",
	'showme': "안내서 비디오 둘러보기 데모 보기 &gt;",
	'learnmore': "샘플에 대한 추가 학습 &gt;",
	'findoutmore': "새로운 기능 찾기",
	'videotutorial': "비디오 학습서",
	'domainName': "${0}: ",
	'applicationName': "${0} (${1})",
	'serverUri': "(${0})",
	'exploreSampleProject': "JKE 뱅킹 프로젝트 탐색",
	'manageSampleProject': "프로젝트 관리",
	'progressMsg': "라이프사이클 프로젝트 샘플 작성 중...",
	'successMsg': "탐색할 다음 프로젝트 중 하나를 선택하십시오.",
	'errorCreatingSample': "샘플 작성 중에 오류 발생: ${0}",
	'errorCreatingSampleGeneric': "샘플 작성 중에 오류가 발생했습니다.",
	'sampleSuccess': "샘플을 작성했습니다.",
	'sampleAdvise': "<b>중요:</b> 프로덕션 서버가 아니고 테스트 서버 또는 로컬 호스트에 샘플 프로젝트를 배치할 것을 적극 권장합니다.<br /><br />샘플이 제대로 작성되도록 하려면 사용자 계정에 샘플의 일부로 선택한 애플리케이션마다 클라이언트 액세스 라이센스가 필요합니다. Enterprise Extensions 아티팩트가 작성되도록 하려면, Developer for IBM Enterprise Platforms에 대한 라이센스가 계정에 지정되어야 합니다. 이 라이센스를 지정하지 않거나 확실하지 않은 경우 Jazz Team Server 관리 > 사용자 > 클라이언트 액세스 라이센스 관리 페이지를 방문하여 변경사항을 확인하거나 수행하십시오.<br /><br />샘플을 작성하는 데 다소 시간이 소요되며 작성 프로세스가 시작되면 취소할 수 없습니다.",
	'customizeNameAdvise': "기본적으로 샘플 프로젝트 영역 이름은 <b>${0}</b> 등으로 지정됩니다. 각 프로젝트 영역의 이름을 선택적으로 사용자 정의할 수 있습니다.",
	'loading': "로드 중...",
	'loadingTemplates': "템플리트 로드 중...",
	'loadingApplications': "애플리케이션 로드 중...",
	'errorMissingApplications': "등록된 애플리케이션이 없습니다. 라이프사이클 프로젝트 샘플에는 하나 이상의 애플리케이션이 필요합니다. Jazz Team Server에 하나 이상의 애플리케이션을 등록하십시오.",
	
	'customizeNameCheckboxLabel': "샘플 프로젝트 영역 이름 사용자 정의",
	'customizeNameCommonPrefixLabel': "프로젝트 이름 접두부:",
	'application': "애플리케이션",
	'projectAreaName': "작성할 프로젝트 영역 이름",
	
	//Note to translators: translate all text except the content "<a href=\"#\" id=\"deployPredefined\">"
	'errorMissingTemplate': "선택된 애플리케이션과 조합하여 샘플을 작성하기 위한 사전 정의된 템플리트를 가져오지 않았습니다. 이전 버전의 라이프사이클 프로젝트 관리 애플리케이션을 사용하여 사전 정의된 템플리트를 가져올 수 있습니다. 사전 정의된 템플리트를 모두 가져오려면 <a href=\"#\" id=\"deployPredefined\">여기를 클릭</a>하십시오.",
	
	'requiredDomainsNotRegistered': "이 샘플 시나리오에는 현재 등록되지 않은 애플리케이션이 필요합니다.",  // Last revision:  10/09/2014
	'requiredDomainsList': "다음 애플리케이션이 필요합니다.",  // Last revision:  10/09/2014
	'optionalDomainsList': "다음 애플리케이션은 선택적입니다.",  // Last revision:  10/09/2014
	'noApplicationsFound': "등록된 애플리케이션이 존재하지 않습니다.",
	'cancel': "취소",
	'create': "작성",
	'confirmCreationCheckbox': "샘플을 프로덕션 환경에 배치하지 않아야 하며 선택된 모든 애플리케이션에 대한 클라이언트 액세스 라이센스가 필요함을 읽고 이해했습니다.",
	'confirmApplications': "다음 애플리케이션에서 라이프사이클 프로젝트 샘플을 작성하려고 합니다.",
	'confirmTitle': "샘플 작성 확인",
	'confirmDialogTitle': "라이프사이클 프로젝트 샘플 작성",
	'response': "서버 응답:",
	'stacktrace': "오류 스택 추적:",
	'unloadMsg': "라이프사이클 프로젝트 샘플을 계속 작성 중입니다. 이 탭에서 벗어나면 백그라운드에서 작성이 계속 진행됩니다. 샘플 작성의 진행상태를 검토하려면 이 탭에 머무는 것이 좋습니다.",
	'ua': "라이프사이클 프로젝트 샘플은 여러 Rational 애플리케이션의 기능을 보여 주는 기능이 풍부한 샘플입니다. 각 애플리케이션에서 프로젝트 영역을 작성한 후에는 라이프사이클 프로젝트에서 샘플 아티팩트가 함께 작성되어 링크됩니다."
})

