/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Shared
	'close': "Fechar",
	'del': "Excluir",
	'delConfirmPrivate': "Tem certeza que deseja excluir ${0}?",
	'loading': "Carregando...",
	'addViewletText': "Incluir Widget",
	'refresh': "Atualizar",
	'ok': "OK",
	'save': "Salvar",
	'cancel': "Cancelar",
	'allHeading': "Todos os Painéis",
	'allProjectDash': "Todos os Painéis ${0}",
	'allPersonalDashboards': 'Todos os Painéis Pessoais',
	'clickToEdit': "Clique para Editar",
	'featureNotSupported': "Seu navegador não suporta este recurso.",
	
	// Client
	'noAccessWeb': "Sua conta não pertence aos grupos que estão autorizados a acessar a IU da Web.  Entre em contato com seu administrador do servidor.",
	
	// Dashboard Page
	'dashboardUpdateTitle': "Atualização de Painel",
	'dashboardUpdateText': "Essa ferramenta executará uma atualização em massa de todos os painéis para atualizá-los para o formato mais recente. Essa é uma operação única e deve ser executada por um administrador. Dependendo do número de painéis no servidor, isso pode levar algum tempo para ser concluído. Certifique-se de que foi feito backup do seu banco de dados antes de prosseguir.",
	'dashboardUpdateText2': "Clique em Atualizar para iniciar a atualização dos painéis.",
	'dashboardUpdateButton': "Atualizar",
	'dashboardUpdateProgress': "Atualizando painéis... aguarde",
	'dashboardUpdateSuccess': "Atualização concluída com êxito!",
	'dashboardUpdateError': "Ocorreu em erro durante a atualização. Verifique o log do Jazz Team Server para obter detalhes e tente novamente após resolver o problema.",
	'dashboardTitleWithTab': "${0} > ${1}",
	'dashboardWelcome': "Bem-vindo ao painel pessoal padrão recém-criado. É possível optar por substituir esse padrão por um painel de um modelo à sua escolha.",
	'dashboardWelcomeLink': "Criar Painel Pessoal Usando Modelo",
	'projectDashboardTitle': "Painel do Projeto: ${0}",
	'personalDashboardTitle': "Painel Pessoal: ${0}",
	'allPersonalTitle': "Todos os Painéis Pessoais",
	'allTeamAreasTitle': "Todos os Painéis > Todas as Áreas da Equipe",
	'dashboardsGenericTitle': "Painéis",
	'connectionFailure': "O servidor pode estar off-line ou sua conexão de Internet pode estar inativa. Verifique sua conexão e tente novamente.",
	'errorNoPermission': "CRJAZ5026I Você não tem permissão para visualizar este painel.",
	'errorNoPermissionSave': "CRJAZ5040E Você não tem permissão para salvar este painel. Para executar isso, você deve estar designado a uma licença de acesso do cliente válida.",
	'errorCreateReadOnly': "CRJAZ5039E O painel não pode ser criado porque o servidor está em modo somente leitura. Depois que o servidor sair do modo somente leitura, atualize a página para ver o painel.",
	'errorNoPermission_explanation': "O proprietário desse painel não concedeu a você acesso para visualizá-lo.",
	'errorNoPermission_useraction': "Se você acreditar que deve ter acesso a esse painel, entre em contato com o proprietário para solicitar permissão.",
	'errorNotFound': "O painel solicitado não pôde ser localizado.",
	'errorRetrieving': "Ocorreu um erro ao recuperar o painel:",
	'errorConflict': "CRJAZ5024E O painel não pôde ser salvo porque foi modificado.",
	'errorConflict_explanation': "Enquanto você estava editando, o painel foi modificado simultaneamente e suas mudanças não podem ser salvas.",
	'errorConflict_userAction': "<0>Atualize</0> o painel para descartar suas mudanças não salvas. Em seguida, faça suas mudanças novamente e salve-as.",
	'errorConflictSelf': "CRJAZ5025E Não foi possível salvar o painel porque ele foi modificado em outro navegador.",
	'errorConflictSelf_explanation': "O painel foi modificado independentemente em outra guia ou janela do navegador.",
	'errorConcurrentModification': "O painel foi modificado simultaneamente e uma versão atualizada está disponível. <0>Atualize</0> para descartar suas mudanças e carregue o conteúdo mais recente.",
	'errorConcurrentModificationNonDirty': "O painel foi atualizado; <0>atualize</0> para visualizar o conteúdo mais recente.",
	'errorSave': "Ocorre um problema ao salvar o painel: ${0}",
	'errorSaveReadOnly': "CRJAZ5041E O painel não pode ser salvo porque o servidor está em modo somente leitura.",
	'saveFailure': "Não foi possível salvar o painel porque ele foi modificado independentemente em outro navegador. Atualize para ver o conteúdo mais recente.",
	'deleteNoLongerExists': "O painel não existe mais no servidor.",
	'tryAgain': "Tentar Novamente",
	'movedMsg': "O painel solicitado foi movido para o Jazz Team Server. Atualize seus links e indicadores para a URL abaixo.<br/>Você será automaticamente redirecionado em 10 segundos.<br/><br/>${0}",
	
	// Dashboard Container
	'navigateAwayPrefixGeneric': "Tem certeza de que deseja sair desta navegação? \n\n",
	'navigateAwayPrefixDashboards': "Tem certeza de que deseja navegar para fora deste Painel? \n\n",
	'navigateAwaySuffixDashboards': "\n\nPressione OK para continuar ou Cancelar para permanecer na página atual.",
	'navigateAwaySuffixUnsaved': "\n\nPressione OK para continuar ou Cancelar para visualizar o painel não salvo.",
	'navigateAwaySuffixSaveInProgress': "\n\nPressione OK para continuar ou Cancelar para visualizar o painel que está sendo salvo.",
	'unsavedChangesGeneric': "Você tem um Painel não salvo. ", //preserve space after the period
	'unsavedChangesDashboards': "Você tem alterações não salvas. ", //preserve space after the period
	'editingContentsGeneric': "Você está editando no momento um ou mais widgets em um Painel. ", //preserve space after the period
	'editingContentsDashboards': "Você está editando no momento um ou mais widgets neste Painel. ", //preserve space after the period
	'willDiscard': "Se você continuar, suas mudanças serão descartadas.",
	'mayDiscard': "Se continuar, suas mudanças poderão ser descartadas.", 
	'navigateAwaySaveInProgressGeneric': "Um Painel está sendo salvo no momento. ", //preserve space after the period
	'navigateAwaySaveInProgressDashboards': "Ele está sendo salvo no momento. ", //preserve space after the period
	'viewletDefinitionsError': "Não é possível recuperar definições do widget. ", //preserve space after the period
	'viewletErrors': "Um ou mais dos widgets não puderam ser carregados.",
	'restoreError': "Ocorreu um erro ao restaurar o painel:\n\n${0}",
	'saveInProgress': "Salvando Painel...",
	'saveComplete': "Painel salvo com sucesso",
	
	// Dashboard Item
	'itemSaveStaleSpecific': "Não foi possível salvar o painel porque ele foi modificado por ${0}. Atualize para ver o conteúdo mais recente.",
	'itemSaveStaleGeneral': "Não foi possível salvar o painel porque ele foi modificado independentemente em outro navegador. Atualize para ver o conteúdo mais recente.",
	'itemSaveLocked': "Não foi possível salvar o painel porque ele está sendo editado por ${0}. Atualize para ver o conteúdo mais recente.",
	
	// Viewlet Page
	'addViewletRemoteError': "Incluir erro remoto do widget: ",
	'viewletNotFetched': "A definição do widget não pôde ser buscada: ",
	'noViewlets': "Não há widgets nesta guia.",
	'noViewletsAdd': "Para incluir alguns, clique no link <0>${0}</0> localizado na parte superior direita do painel.",
	
	// Draggable Tabs
	'newTab': "Nova guia",
	'rename': "Renomear",
	'copyTab': "Copiar Guia",
	'deleteText': "Excluir",
	'layout': "Layout",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 Coluna",
	'twoColumns': "2 Colunas",
	'threeColumns': "3 Colunas",
	'deletingTabConfirm': "Tem certeza que deseja excluir ${0}?",
	'deleteLastTab': "A última guia não pode ser excluída.",
	'duplicateTab': "Duplicar Guia",
	'menu': "Menu",
	'tabButtonName': "Menu ${0}", // ${0} = Name of tab; e.g. "General menu"
	
	// ViewletAdapter
	'viewletNotLoggedIn': "(login não efetuado)",
	'viewletDefNotFound': "Definição de viewlet não localizada: ${0}",
	'disconnected': "Desconectado de ${0} (${1})",
	'connected': "Conectado a ${0} (${1})",
	'remoteServer': "servidor remoto",
	'remoteConnectionError': "Houve um problema ao conectar-se ao servidor remoto.",
	'stopEditingConfirm': "\"${0}\" está sendo editado atualmente.  Se você continuar, suas mudanças a este widget serão perdidas. \n\n Tem certeza que deseja continuar?",
	'filter': "Filtrar",
	
	// GadgetAdapter
	'gadgetError': "CRJAZ5037E O dispositivo OpenSocial não foi carregado.",
	'gadgetError_explanation': "O aplicativo não pode atingir o dispositivo. O dispositivo pode ter sido removido de seu servidor host.",
	'gadgetError_useraction': "Remova o dispositivo de seu painel e inclua-o novamente, certificando-se de usar o endereço correto. Se o problema ainda existir, o servidor host não pode ser atingido e não existe uma resolução.",

	// All Dashboards
	'allTeams': "Todas as Áreas de Equipe",
	'allTeamsNoneMatch': "Nenhuma correspondência para o filtro atual.",
	'allTeamsNoTeams': "Esta área de projeto não tem equipes.",
	'allDashboardsPrev': "Anterior",
	'allDashboardsNext': "Avançar",
	'allDashboardsOf': "de",
	'allPersonalNone': "Nenhum painel pessoal localizado. <0>Criar um</0>",
	'allPersonalSearching': "Procurando painéis",
	'allPersonalColumnTitle': "Posição",
	'allPersonalColumnAuthor': "Autor",
	'allTopLevel': "<s0></s0> é o painel de nível superior para este projeto.",
	'allCollapse': "Reduzir Todos",
	'allExpand': "Expandir Todos",
	'allProjectDashboard': "Painel do Projeto",
	'allTeamDashboard': "Painel de Equipe",
	'allProjectFooter': "Para visualizar outros painéis do projeto, acesse o <s1></s1> Menu Página inicial ou a página <s2></s2> <0>Todos os projetos</0>.",
	'allTeamsLoadError': "CRJAZ5023E Os painéis para este projeto não podem ser exibidos.",
	'allTeamsLoadError_explanation': "O servidor encontrou um erro inesperado que o impediu de recuperar a lista de painéis de equipes.",
	'allTeamsLoadError_useraction': "Para saber mais detalhes sobre esse problema, abra o console JavaScript do navegador pressionando F12, atualize a página e verifique o console JavaScript em busca de qualquer erro resultante.",
	'allPersonalLoadError': "CRJAZ5022E Os painéis pessoais não podem ser exibidos.",
	'allPersonalLoadError_explanation': "O servidor encontrou um erro inesperado que o impediu de recuperar a lista de painéis pessoais.",
	'allPersonalLoadError_useraction': "Para saber mais detalhes sobre esse problema, abra o console JavaScript do navegador pressionando F12, atualize a página e verifique o console JavaScript em busca de qualquer erro resultante.",
	
	// Meta Nav
	'connectionError':"Erro de Conexão: O servidor está off-line ou sua conexão de Internet está inativa. Sua ação mais recente pode não ter sido salva.",
	'communicationError': "Ocorreu um erro ao se comunicar com o servidor.",
	'archivedContributor': "Nota: O usuário associado a este painel foi arquivado e não está mais em uso.",
	'archivedTeam': "Nota: A equipe associada a este painel foi arquivada e não está mais em uso.",
	'archivedProject': "Nota: O projeto associado a este painel foi arquivado e não está mais em uso.",
	'reload': "Recarregar",
	'autoSave': "Salvamento Automático",
	'restoreDefault': "Restaurar Padrão",
	'confirm': "Você perderá suas mudanças.  Tem certeza? \n(Clique em OK para descartar as mudanças ou em Cancelar para continuar a edição)",  //  "\n" is required
	'dashboardModified': "Este painel foi modificado",
	'addNewTab': "Incluir Nova Guia",
	'sharing': "Opções de Compartilhamento",
	'default': "Configurar como painel padrão",
	'defaultDisabled': "Este é seu painel padrão",
	'defaultConfirm': "A configuração disto como seu painel padrão fará com que o botão inicial o traga a este painel. É possível alterá-lo mais tarde configurando um outro painel como seu padrão.\n\nDeseja tornar este o seu painel padrão?",
	'paste': "Colar",
	'alertShareDirty': "Você tem alterações não salvas. É necessário salvar o painel antes de poder editar as opções de compartilhamento.",
	'confirmShare': "Tem certeza de que deseja compartilhar seu painel? Isto permitirá que todos os usuários o visualizem e ele será listado na página Todos os Painéis Pessoais.",
	'confirmUnshare': "Você tem certeza de que deseja parar o compartilhamento de seu painel? Outros usuários não poderão mais visualizá-lo.",
	'clipboardEmpty': "Não há nada na área de transferência.",
	'restoreDashboard': "Tem certeza de que deseja restaurar este painel para seu modelo?\nAVISO: Isto APAGARÁ PERMANENTEMENTE o conteúdo do painel atual.",
	'firebugWarning': "O Firebug geralmente deixa os Painéis lentos. Desative-o para melhorar o desempenho.",
	'toolbarAriaLabel': "Ações do painel",

	// Viewlet Settings
	'settingsLoadingOpts': "Carregando Opções...",
	'settingsAppearance': "Aparência",
	'settingsTitle': "Posição",
	'settingsTitleDesc': "O texto que aparece na área do título do widget.",
	'settingsTitleDesc2': "Editável apenas quando não utilizando um título computado.",
	'settingsTitleComp': "Utilizar título computado",
	'settingsTitleCompDesc': "Indica se o widget deve determinar automaticamente seu título.",
	'settingsTrim': "Borda",
	'settingsTrimDesc': "A seleção da cor de corte afeta bordas e plano de fundo do widget.",
	'settingsBackgr': "Mostrar Cor do Plano de Fundo",
	'settingsBackgrDesc': "Indica se a cor da borda deve preencher o plano de fundo do widget.",
	'settingsPrefs': "Preferências",
	'settingsPrefsEdit': "Selecionar...",
	'settingsScopeAll': "Escopo",
	'settingsScopeUser': "Usuário",
	'settingsScopeTeam': "Equipe",
	'settingsScopeProject': "Projeto",
	'settingsScopeProcess': "Projeto/Equipe",
	'settingsScopeSub': "Incluir Sub-equipes",
	'settingsScopeSubDesc': "Indica se o widget deve incluir subequipes da equipe ou do projeto selecionado.",
	'settingsScopeNone': "Nenhum",
	'settingsScopeLabelUser': "${0} (Usuário)",
	'settingsScopeLabelTeam': "${0} (Equipe)",
	'settingsScopeLabelProject': "${0} (Projeto)",
	
	// ErrorReport
	'errorReport': "Ocorreu um erro ao carregar o widget.",
	'errorReportShowDetails': "Mostrar Detalhes",
	'errorReportHideDetails': "Ocultar Detalhes",
	'errorGotoDefaultPersonal': "Acessar painel pessoal padrão",
	'errorVisitProjectDash': "Acessar a página inicial do projeto",
	
	// PagedTableViewlet
	'pagedTableNoResults': "Nenhum resultado disponível.",
	'pagedTableFetchNotOverriden': "CRJAZ5027E A busca não foi sobrescrita.",
	'pagedTablePermissionDenied': "CRJAZ5028I Você não tem permissão para visualizar estes dados.",
	
	// All Personal Dashboards
	'createPersonalDashboardError': "Erro ao criar painel.",
	'createPersonalDashboard': "Criar painel",
	
	// IFrame Container
	'iframeTitle': "Área de Conteúdo de Viewlet Remota",
	
	// Open Social viewlet adapter
	'okBtn': "OK",
	'cancelBtn': "Cancelar",
	'openSettingsManually': "Abrir manualmente a área de configurações para configurar este viewlet.",
	'scopePrefProvider': "Escopo"
	
})

