/*******************************************************************************
 * Licensed Materials - Property of IBM © Copyright IBM Corporation 2008, 2015,
 * 2009, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights: Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************************************/
// NLS_CHARSET=UTF-8
( {
	// navigation labels
	'dataCollection' : "資料收集",
	'configuration' : "配置",
	'etl' : "資料收集工作",
	'etlStatus' : "資料收集工作狀態",
	'downloads' : "下載項目", 
	'refresh' : "重新整理",
	'reports' : "報告",
	'runningReports' : "執行中的報告",	

	'admin' : "管理",
	'waitingForResponse' : "正在等候回應。",
	'errorInResponse' : "回應發生錯誤，前次要求失敗。",
	'updateSnapshotData' : "執行資料收集工作",
	'updateAllRemoteSnapshotData' : "執行所有資料倉儲收集工作",
	'updateAllLocalSnapshotData' : "執行所有資料集區收集工作",
	'startRemoteScheduledTask' : "執行所有應用程式的所有資料倉儲收集工作",
	'runSnapshot' : "執行資料收集工作",
	'testSnapshot' : "測試連線",
	'save' : "儲存",
	'run' : "執行",
	'saveSuccessful' : "已順利儲存變更。",
	'pingSuccess' : "連線測試成功。",
	'pingFailed' : "連線測試不成功。請檢查您的認證，然後重試。",
	'snapshotStarted' : "已提交要求。請檢查「資料收集工作狀態」頁面，以取得詳細資料。",
	'snapshotStartedDataMart' : "已提交要求。請檢查「作用中的服務」頁面，以取得詳細資料。",
	'enabled' : "已啟用",
	'dataCollectionJob' : "資料收集工作",
	'application' : "應用程式",
	'startTime' : "執行工作的時刻 (1-24)",
	'delay' : "工作之間的延遲執行時間（時數）：",
	'userId' : "使用者 ID",
	'password' : "密碼",
	'consumerKey' : "消費者金鑰",
	'consumerSecret' : "消費者密碼",
	'actions' : "動作",
	'state' : "狀況",
	'running' : "執行中",
	'idle' : "閒置",
	'remote' : "資料倉儲收集工作",
	'local' : "資料集區收集工作",
	'remoteRadio' : "資料倉儲。若是新的安裝，請使用這項設定。",
	'localRadio' : "資料集區。在您從舊版升級之後，請使用這項設定。",
	'savePageBeforeRunning' : "頁面中有變更尚未儲存。執行資料倉儲收集工作之前，必須先儲存所有的變更。",
	'runFullSnapshot' : "執行完整資料收集工作",
	'confirmRunFullJob' : "這會將這項資料收集工作的資料完整載入到資料倉儲。",
	'confirmRunFullJob2' : "相較於排定的工作只載入前次順利完成工作之後所修改的資料，如此做可能大幅拉長時間。您確定要繼續進行嗎？",
	'confirmRunFullJob3' : "請按下「確定」繼續執行完整資料收集工作，或是按下「取消」返回頁面。",
	'dccInstalled' : "Data Collection Component 已安裝。請前往<a href='${0}'>這裡</a>，檢視收集工作的配置和狀態。",
	'dccNotInstalled' : "不再提供此頁面來執行資料收集工作。如果要執行資料收集工作，您必須安裝和使用 Data Collection Component。<a href='${0}'>進一步瞭解</a>",
	
	'diagnostics' : "診斷程式",
	'nonJtsDiagnostics' : "診斷程式只能從 JTS 來執行。",
	'errorPerformingDiagnostics' : "執行診斷程式時，發生錯誤",
	'location' : "位置",
	'valid' : "有效",
	'diagnosticHelp' : "請確定失敗的應用程式正在執行，且對應至 JTS 的「入埠消費者」已設定一個「功能使用者 ID」。",
	
	'provider' : "資料倉儲配置",
	'jobScheduling' : "工作排程",
	
	'xdcLink' : "Cognos Business Intelligence 資料來源的配置檔",
	'xdcLinkDescription' : "此鏈結提供的 zip 檔含有用來配置 IBM Rational XML ODBC 驅動程式實例的檔案。如果產品支援使用 Cognos Business Intelligence 來產生即時報告，或者如果要將此產品與 Rational Insight 整合，請下載這些檔案，以配置這些驅動程式實例。這些檔案會自動產生，以用於伺服器設定，並且包含您在「資料收集工作」頁面中提供的使用者名稱與密碼。如果您使用 Data Manager 來整合 Rational Insight，應該停用這個應用程式所提供的「資料收集工作」。",
	
	'archiveLink' : "Cognos Business Intelligence 保存檔",
	'archiveLinkDescription' : "下列鏈結提供的保存檔包含範例報告、資料模型定義，以及供 Cognos Business Intelligence 使用的即時報告配置檔。請參閱 Cognos Business Intelligence 說明文件，以取得如何將這些保存檔匯入到報告伺服器的詳細資料。保存檔亦包含這些檔案的來源，它們可以和 Rational Insight 搭配使用，來自訂資料收集工作和報告模型。",
	
	'invalidSaveValues' : "無法執行儲存，頁面含有無效的項目。請更正驗證錯誤，以便儲存。",
	'delayValidationError' : "值必須是數值並且大於 0",
	'startTimeValidationError' : "值必須是一個 1 到 24 之間的數值",
	
	'etlDescription' : "請利用這個頁面來配置資料收集工作。",
	
	'remoteHistoryWarning' : "資料倉儲是配置成使用資料集區提供者。無法顯示資料集區提供者的工作歷程。您可以在「資料收集工作」頁面中變更提供者。",
	'jobListTitle' : "資料收集工作歷程",
	'statusDescription' : "這個頁面顯示資料收集工作的狀態。",
	'numberOfJobs' : "用來顯示下列相關資料的先前工作數：",
	'numberOfJobsValidationError' : "必須是 1 到 1000 之間的整數",
	'noJobHistory' : "找不到工作歷程。",
	'loadingJobHistory' : "正在載入工作歷程",
	'loadingRunningJobs' : "正在載入執行中的工作",
	
	'startTime' : "開始時間：",
	'endTime' : "結束時間",
	'status' : "狀態",
	'succeeded' : "已成功",
	'failed' : "已失敗",
	'interrupted' : "已岔斷",
	'inProgress' : "進行中",
	'didNotFinish' : "未完成",
	'na' : "不適用",
	'totalTime' : "投入時間",
	'runningTime' : "執行時間",
	'jobHistory' : "工作歷程",
	'runningJobs' : "目前執行中的工作",
	
	'etlHistoryError' : "提取工作歷程時，發生錯誤，請確定資料倉儲的配置適當。",
	'runningJobsError' : "提取目前正在執行的工作時發生錯誤。請重新整理頁面以重試。",
	'stillRunning' : "目前執行中",
	'noRunningJobs' : "目前沒有正在執行的資料倉儲收集工作。",
	
	//data warehouse connection properties
	'dataWarehouseTableHeading' : "連線內容",
	'internalDataWarehouseTableHeading' : "內部連線內容",
	'remoteSnapshotManagerTaskHeading' : "遠端資料收集工作管理程式作業",
	'loading': "正在載入...",
	'dataWarehouseHeading': "資料倉儲連線", 
	'noProperties': "沒有符合選取準則的內容。",
	'serviceError': "CRJAZ1515E 提取配置內容時，發生錯誤",
	'correctInvalid': "部分內容值無效。請更正以下設定了旗標的任何內容，再嘗試重新儲存",
	'saveSuccess': "已順利儲存配置變更。", 
	'saveRestart': "  不過，您的部分變更需要伺服器重新啟動，才能生效。",
	'saveError': "CRJAZ1513E 儲存配置內容時發生錯誤。請檢查伺服器日誌，以取得詳細資料",
	'serverUnreachable': "CRJAZ1514E 無法呼叫到伺服器。請檢查網路連線功能。",
	
	'cognosReportServiceTableHeading' : "自訂報告",
	'customReportsHeading' : "自訂報告連線",
		
	//reports status messages
	'reportStatusTitle' : "執行中的報告",
	'reportStatusAdminDescription' : "這個頁面顯示目前正在伺服器上執行的所有報告作業。",
	'reportStatusDescription' : "這個頁面顯示現行使用者所要求之現行專案中所有正在執行的報告作業。",
	'noReportsMessage' : "目前沒有報告正在執行",
	'reportColumnLabel' : "報告資源",
	'projectColumnLabel' : "專案區域",
	'userColumnLabel' : "要求者",
	'timeColumnLabel' : "執行時間",
	'statusColumnLabel' : "狀態",
	'taskColumnLabel' : "作業",
	'actionColumnLabel' : "動作",
	'cancelSuccessMessage' : "收到取消要求",
	'cancelUnsuccessfulMessage' : "無法取消報告；該報告可能已完成或已取消",
	'reportStatusCancelledLabel' : "取消所要求的",
	'reportStatusRunningLabel' : "執行中",
	'cancelButtonText' : "取消",
	'refreshButtonText' : "重新整理",
	'daysElapsedLabel' : "${0} 天"
		
		
})

