/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'createSampleInProgress': "正在建立範例...",
	'createSampleFailure': "建立生命週期專案範例時發生錯誤",
	'createSampleSuccess': "已順利建立生命週期專案範例",
	'createSampleSuccessResult': "已順利建立生命週期專案範例。已建立下列專案：",
	'welcome': "歡迎使用生命週期專案範例",
	'title': "建立範例專案",
	'selectSample': "選取範例：",
	'descriptionSub': "請選取要安裝範例的應用程式：",
	'descriptionSubCustomizeName': "選擇性地自訂範例專案區域名稱：",
	'create': "建立",
	'showme': "顯示視訊導覽 &gt;",
	'learnmore': "進一步瞭解範例 &gt;",
	'findoutmore': "進一步瞭解：",
	'videotutorial': "視訊指導教學",
	'domainName': "${0}: ",
	'applicationName': "${0} (${1})",
	'serverUri': "(${0})",
	'exploreSampleProject': "探索「JKE 銀行業」專案",
	'manageSampleProject': "管理專案",
	'progressMsg': "正在建立生命週期專案範例...",
	'successMsg': "請選取下列其中一個專案來探索：",
	'errorCreatingSample': "建立範例時，發生錯誤：${0}",
	'errorCreatingSampleGeneric': "建立範例時，發生錯誤。",
	'sampleSuccess': "您已順利建立範例。",
	'sampleAdvise': "<b>重要事項：</b>強烈建議您將範例專案部署到測試伺服器或您的本端主機，而非正式作業伺服器。<br /><br />如果要順利建立範例，您的使用者帳戶對於您選取作為範例一部分的每一個應用程式，必須要有對應的用戶端存取授權。如果要建立「企業延伸」構件，必須將 Developer for IBM Enterprise Platforms 授權指派給您的帳戶。如果您尚未指派這些授權，或不確定是否已指派，請造訪「Jazz Team Server 管理 > 使用者 > 用戶端存取授權管理」頁面，進行驗證或變更。<br /><br />請注意，建立範例需要一些時間，一旦開始，就無法取消建立程序。",
	'customizeNameAdvise': "依預設，專案範例區域會命名為 <b>${0}</b> 等等。您可以選擇性地自訂每個專案區域的名稱。",
	'loading': "載入中...",
	'loadingTemplates': "正在載入範本...",
	'loadingApplications': "正在載入應用程式...",
	'errorMissingApplications': "不存在任何已登錄的應用程式。生命週期專案範例至少需要一個應用程式。請向您的 Jazz Team Server 登錄一或多個應用程式",
	
	'customizeNameCheckboxLabel': "自訂範例專案區域名稱",
	'customizeNameCommonPrefixLabel': "專案名稱字首：",
	'application': "應用程式",
	'projectAreaName': "將建立的專案區域名稱",
	
	//Note to translators: translate all text except the content "<a href=\"#\" id=\"deployPredefined\">"
	'errorMissingTemplate': "尚未匯入預先定義且用來建立含有所選應用程式組合範例的範本。有可能是使用了舊版「生命週期專案管理」應用程式來匯入預先定義的範本。<a href=\"#\" id=\"deployPredefined\">請按一下這裡</a>，以匯入所有預先定義的範本。",
	
	'requiredDomainsNotRegistered': "這個範例實務需要目前未登錄的應用程式。",  // Last revision:  10/09/2014
	'requiredDomainsList': "以下是必要的應用程式：",  // Last revision:  10/09/2014
	'optionalDomainsList': "以下是選用的應用程式：",  // Last revision:  10/09/2014
	'noApplicationsFound': "沒有已登錄的應用程式存在。",
	'cancel': "取消",
	'create': "建立",
	'confirmCreationCheckbox': "我已閱讀並瞭解，我不應將範例部署到正式作業環境，且我需要有所有所選應用程式的用戶端存取授權。",
	'confirmApplications': "您即將在下列應用程式中建立生命週期專案範例：",
	'confirmTitle': "確認建立範例",
	'confirmDialogTitle': "建立生命週期專案範例",
	'response': "伺服器回應：",
	'stacktrace': "錯誤堆疊追蹤：",
	'unloadMsg': "仍在建立生命週期專案範例。如果離開這個標籤，會在背景中繼續建立。建議您停留在這個標籤，以檢閱範例的建立進度。",
	'ua': "生命週期專案是富含多種特性的範例，會示範多個 Rational 應用程式的功能。在每個應用程式中建立專案區域之後，在生命週期專案中，都會為您建立範例構件並將它們鏈結起來。"
})

