/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	// Operational Error Messages
	
	'msgReportLoadingFailed': "CRRDV0015E 无法显示报告查询结果。",
	'msgReportLoadingFailed_explanation': "服务器遇到了意外错误，阻止它检索报告查询结果。",
	'msgReportLoadingFailed_useraction': "要查找有关此问题的更多详细信息，请按 F12 以打开浏览器的 JavaScript 控制台，刷新窗口小部件，并查看 JavaScript 控制台中是否产生任何错误。",
	// Last UA edit: 2/24/2012

	'msgReportNotDeployed': "CRRDV0016W 未将标识为“${1}”的“${0}”报告资源部署到服务器上的项目区域“${2}”。",
	'msgReportNotDeployed_explanation': "需要具备此报告资源才能保存报告查询和呈示结果。",
	'msgReportNotDeployed_useraction': "请此项目区域的管理员将此报告资源部署到服务器上的项目区域。",
	// Last UA edit: 2/24/2012

	'msgReportNotDeployed2': "CRRDV0017W 未将标识为“${1}”的“${0}”报告资源部署到服务器上的所选项目区域。",
	'msgReportNotDeployed2_explanation': "需要具备此报告资源才能保存报告查询和呈示结果。",
	'msgReportNotDeployed2_useraction': "请此项目区域的管理员将此报告资源部署到服务器上的项目区域。",
	// Last UA edit: 2/24/2012

	'msgReadPermissionError': "CRRDV0014E 无法显示报告查询结果，因为缺少读取报告查询所需要的许可权。",
	'msgReadPermissionError_explanation': "服务器由于不具备足够的特权而无法检索报告查询（HTTP 状态码：403）。",
	'msgReadPermissionError_useraction': "请与其中包含此报告查询的项目区域的管理员联系，并请求获取该查询的读访问权。",
	// Last UA edit: 2/24/2012

	'msgWhitelistError': "CRRDV0020E 无法显示报告查询结果。",
	'msgWhitelistError_explanation': "服务器遇到了意外错误，阻止它检索其中包含报告资源的项目区域的列表。",
	'msgWhitelistError_useraction': "要查找有关此问题的更多详细信息，请按 F12 以打开浏览器的 JavaScript 控制台，刷新窗口小部件，并查看 JavaScript 控制台中是否产生任何错误。",
	// Last UA edit: 2/24/2012

	'msgQueryMismatchError': "CRRDV0012E 无法保存此报告查询。",
	'msgQueryMismatchError_explanation': "新的报告查询标识与旧的报告查询标识不匹配。",
	'msgQueryMismatchError_useraction': "按 F5 刷新浏览器，然后再次尝试保存此报告查询。",
	// Last UA edit: 2/24/2012

	// Operational Error Messages - Parameter Panel Messages
	
	'msgReportParamMissing': "CRRDV0018E 缺少报告参数“${0}”。",
	'msgReportParamMissing_explanation': "需要具备此报告参数才能保存报告查询和呈示结果。",
	'msgReportParamMissing_useraction': "请为此报告参数指定有效值。",
	// Last UA edit: 2/24/2012

	'msgNoParametersSelected': "CRRDV0011E 未指定任何报告参数。",
	'msgNoParametersSelected_explanation': "需要具备报告参数才能保存报告查询和呈示结果。",
	'msgNoParametersSelected_useraction': "请为所有报告参数指定有效值。",
	// Last UA edit: 2/24/2012

	'msgReportParameterLoadingFailed': "CRRDV0019E 无法显示报告参数。",
	'msgReportParameterLoadingFailed_explanation': "服务器遇到了意外错误，阻止它检索报告参数。",
	'msgReportParameterLoadingFailed_useraction': "要查找有关此问题的更多详细信息，请按 F12 以打开浏览器的 JavaScript 控制台，重新打开“报告参数”对话框，并查看 JavaScript 控制台中是否产生任何错误。",
	// Last UA edit: 2/24/2012

	'msgQuerySaveFailed': "CRRDV0013E 无法保存此报告查询。",
	'msgQuerySaveFailed_explanation': "服务器遇到了意外错误，阻止它保存此报告查询。",
	'msgQuerySaveFailed_useraction': "要查找有关此问题的更多详细信息，请按 F12 以打开浏览器的 JavaScript 控制台，重新保存此报告查询，并查看 JavaScript 控制台中是否产生任何错误。",
	// Last UA edit: 2/24/2012

	'msgInvalidQueryUUID': "CRRDV0010E 报告查询无效。",
	'msgInvalidQueryUUID_explanation': "报告查询标识不是有效的通用唯一标识 (UUID)。",
	'msgInvalidQueryUUID_useraction': "尝试重新选择报告参数并重新保存此报告查询。",
	// Last UA edit: 2/24/2012

	// General Error Messages
	
	'msgError': "[错误] ${0}",
	'msgWarning': "[警告] ${0}",
	'msgUnconfiguredReport': "尚未对此报告进行配置。",
	'msgPreferenceLoadingFailure': "[装入失败]",
	'msgPreferenceFailure': "首选项装入失败",
	'msgSelectProjectAreaFirst': "请先选择项目",
	'msgNoReportsDeployed': "未部署任何报告资源",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "单击<0>此处</0>以配置此报告。",
	'msgActionReportNotDeployed': "未将标识为“${1}”的“${0}”报告资源部署到项目区域“${2}”。请与 Jazz 管理员联系以将相应的报告资源部署到此项目区域。否则，请单击<0>此处</0>以选择另外的项目区域。",

	// General Status Messages
	
	'msgAll': "全部",
	'msgYes': "是",
	'msgNo': "否",
	'msgMyTeamAreas': "我的团队区域",
	'msgCurrentIteration': "当前迭代",
	'msgLoading': "正在装入...",
	'msgProjectArea': "项目区域",
	'msgUndefined': "未定义",
	'msgNoSelection': "未选择",
	'msgUnassigned': "未分配",
	
	// Parameters Control Area
	
	'msgShowParameters': "显示参数",
	'msgHideParameters': "隐藏参数",
	
	// Parameter Panel Messages
	
	'msgOK': "确定",
	'msgCancel': "取消",
	'msgPreview': "预览",
	'msgPreviewLabel': "预览：",
	'msgSelectProject': "请先选择项目。",
	'msgSelectReport': "请先选择报告。",
	'msgNoQuerySpecified': "未选择查询"
	
})

