/*******************************************************************************
 * Licensed Materials - Property of IBM
 * © Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Datenbank konfigurieren",
	'wizardPageDescription_jts': "Dieser Jazz Team Server schließt standardmäßig eine vorkonfigurierte Datenbank ein, die eine JDBC-Verbindung verwendet. Sie können diese Standardkonfiguration übernehmen oder einen anderen Datenbankanbieter und/oder Verbindungstyp wählen. Falls Sie den Standardwert ändern, müssen Sie möglicherweise einige weitere Eigenschaften konfigurieren. Überprüfen Sie außerdem mit der Schaltfläche \"Verbindung testen\", ob Jazz Team Server über die von Ihnen angegebenen Verbindungsinformationen erfolgreich mit der Datenbank kommunizieren kann.",
	'wizardPageDescription_app': "Standardmäßig enthält diese Anwendung eine vorkonfigurierte Datenbank, die eine JDBC-Verbindung verwendet. Sie können diese Standardkonfiguration übernehmen oder einen anderen Datenbankanbieter und/oder Verbindungstyp wählen. Falls Sie den Standardwert ändern, müssen Sie möglicherweise einige weitere Eigenschaften konfigurieren. Überprüfen Sie außerdem mit der Schaltfläche \"Verbindung testen\", ob die Anwendung über die von Ihnen angegebenen Verbindungsinformationen erfolgreich mit der Datenbank kommunizieren kann.",
	'pleaseNote': "Bitte beachten:",
	'restrictedOptions': "Die Optionen für den Datenbankanbieter wurden aufgrund der installierten Serverlizenz eingeschränkt.",  
	'step1Label': "Schritt 1:",
	'step1Title': "Datenbankanbieter und Verbindungstyp konfigurieren",	
	'vendorLabel': "Datenbankanbieter:",
	'connectionTypeLabel': "Verbindungstyp:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Schritt 2:",
	'step2Title': "Eigenschaften der Datenbankverbindung konfigurieren",
	'restoreLabel': "Gespeicherte Einstellung wieder herstellen",
	'testConnectionLabel': "Verbindung testen",
	'step3Label': "Schritt 3:",
	'step3Title': "Datenbanktabellen erstellen",	
	'createTablesButton': "Tabellen erstellen",
	
	'DBneedsTables': "CRJAZ1567I Die Datenbank ist vorhanden, ist aber nicht für Jazz als Inhalt konfiguriert. Verwenden Sie die Schaltfläche \"Tabellen erstellen\" in Schritt 3, um die Datenbank für Jazz zu konfigurieren.",
	'DBneedsTablesPartiallyCreated': "CRJAZ2079E Die Datenbank ist vorhanden. Der letzte Versuch, Tabellen für Jazz zu erstellen, war jedoch nicht erfolgreich. Konfigurieren Sie die Datenbank für Jazz mithilfe der Schaltfläche \"Tabellen erstellen\" in Schritt 3. ",
	'createTablesIntro': "Die angegebene Datenbank ist vorhanden, aber es sind keine Jazz-Tabellen vorhanden. Klicken Sie auf die Schaltfläche \"Tabellen erstellen\", um die erforderlichen Tabellen zu erstellen. Das Erstellen der Tabellen dauert einige Minuten.",
	'settingsSaved': "Die Datenbankeinstellungen wurden gespeichert. ",
	'creationSuccess': "Die Datenbanktabellen wurden erfolgreich erstellt. Klicken Sie zum Fortfahren auf 'Weiter'.",
    'creationFail': "CRJAZ1571E Mindestens eine Datenbanktabelle konnte nicht erstellt werden. Versuchen Sie erneut, die Aktion auszuführen. ",
    'creationFail.explanation': "Dieser Fehler kann verschiedene Ursachen haben, weist jedoch auf ein Problem beim Erstellen von Datenbanktabellen hin.",
    'creationFail.useraction': "Stellen Sie sicher, dass der Benutzer, der die Aktion ausführt, über die richtigen Berechtigungen zum Ändern der Datenbank verfügt. Andere mögliche Fehlerursachen finden Sie in der Anwendungsprotokolldatei. Suchen Sie nach Fehlern, die vor dieser Nachricht aufgetreten sind.",
    // Last UA revision 05/15/2014
	'creationProgress': "Die Datenbanktabellen werden erstellt. Dies kann einige Minuten dauern...",
	'tablesExist': "Die Datenbanktabellen sind bereits vorhanden. ",
	
	'jdbcLocExample': "Beispiel: ${0}",
		
	// widget

	'reviewAdminLink': "Weitere Informationen finden Sie auf der Seite ${0}Lizenzschlüsselverwaltung${1} der Verwaltungsbenutzerschnittstelle.",
	
	'loading': "Einstellungen der Datenbankverbindung werden geladen...",  
	'testing': "Verbindung zur Datenbank wird getestet...",  
	'pendingOk': "Es gibt anstehende Änderungen für die Konfiguration. Bitte testen Sie die Verbindung, um fortzufahren.",  
	'pendingErr': "Einige Eigenschaftswerte sind ungültig. Bitte korrigieren Sie markierte Eigenschaften, um fortzufahren.", 
	'pendingWarn': "Bitte prüfen Sie die mit Warnungen markierten Eigenschaften. Testen Sie zum Fortfahren die Verbindung. ", 
	'connectedOk': "Die Datenbankverbindung wurde hergestellt. Klicken Sie zum Fortfahren auf 'Weiter'.",
	'connectedErr': "CRJAZ1568E Die Datenbankverbindung konnte nicht hergestellt werden. Beheben Sie die Fehler, um fortzufahren.", 
	'connectedWarn': "CRJAZ1569W Der Versuch, die Datenbankverbindung herzustellen, ergab Warnungen. Beheben Sie die Ursache der Warnungen, um fortzufahren.", 
	'saveErr': "CRJAZ1572E Beim Speichern der Konfigurationseigenschaften trat ein Fehler auf. ",
	
	'connectionError': "CRJAZ1570E Fehler beim Abrufen des Verbindungsstatus "
})	







