/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Anwendungen registrieren",
	'description': "Mit diesem Schritt werden installierte Anwendungen bei Jazz Team Server registriert. Für Installationen, bei denen sich alle Anwendungen auf demselben Host befinden, können Sie die Standardeinstellungen übernehmen und fortfahren.",
	'descriptionOidc': "Mit diesem Schritt werden installierte Anwendungen bei Jazz Team Server um beim Jazz Authorization Server (Berechtigungsserver) registriert. Für Installationen, bei denen sich alle Anwendungen auf demselben Host befinden, können Sie die Standardeinstellungen übernehmen und fortfahren.",
	'step1Label': "Schritt 1:",
	'step1Title': "Berechtigungsserver konfigurieren",
	'step2Label': "Schritt 2:",
	'step2Title': "Gefundene Anwendungen prüfen und aktualisieren",
	'step3Label': "Schritt 3:",
	'step3Title': "Anwendungen registrieren",
	'scanComplete': "Vollständiger Scan",
	
	'titleLabel': "Anwendungsinstanz",
	'typeLabel': "Anwendungstyp",
	'srcUriLabel': "Erkennungs-URL",
	'actionsLabel': "Aktionen",
	'version': "Version",
	'preAuthUserLabel' : "Funktionale Benutzer-ID",
	'removeApplication': "Diese Anwendung nicht registrieren",
	'confirmApplicationDelete': "Möchten Sie diese Anwendung wirklich entfernen?",
	'appsDetectedOK': "Die gefundenen Anwendungen sind OK. Überprüfen Sie die unten aufgelisteten Anwendungen. ",
	'appsDetectedError': "CRJAZ1725E Beim Durchsuchen des Servers nach installierten Anwendungen ist ein Fehler aufgetreten. ",
	'appNameEmpty': "Der Name darf nicht leer sein. ",
	'appUrlEmpty': "Der Erkennungs-URL darf nicht leer sein.",
	'errorFunctionalAdminNotAllowed': "ADMIN ist als funktionaler Benutzer nicht zulässig. ",
	'appsRegisteredOkay': "Die Anwendungen wurden erfolgreich bei diesem Jazz Team Server registriert.Klicken Sie zum Fortfahren auf 'Weiter'.",
	
	'appsRegisteredError': "CRJAZ1726E Die Anwendungen konnten nicht bei Jazz Team Server registriert werden.",
	'appsRegisteredError.explanation': "Beim Auftreten des Fehlers werden Details zur fehlgeschlagenen Registrierung angegeben. ",
	'appsRegisteredError.useraction': "Stellen Sie anhand der Fehlerdetails die Ursache des Problems fest. Überprüfen Sie in diesem Assistenten die Einstellungen für die Registrierung der Anwendungen. Versuchen Sie dann erneut, den Schritt auszuführen. ",
	//Last revision:  01/25/2013
	
	'getAppsFailed': "CRJAZ1753E Die Liste der registrierten Anwendungen konnte nicht abgerufen werden. ",
	'getAppsFailed.explanation': "Beim Auftreten des Fehlers werden Details zum fehlgeschlagenen Abruf angegeben. ",
	'getAppsFailed.useraction': "Stellen Sie anhand der Fehlerdetails die Ursache des Problems fest. Überprüfen Sie in diesem Assistenten die Einstellungen für die Registrierung der Anwendungen. Versuchen Sie dann erneut, den Schritt auszuführen. ",
	//Last revision:  01/25/2013
	
	'ASVerificationFailed': "CRJAZ2826E Beim Versuch, mit einem Berechtigungsserver zu kommunizieren, ist ein schwerwiegender Fehler aufgetreten. ",
	'ASVerificationFailed.explanation': "Der Verifizierungsprozess des Berechtigungsservers ist auf unerwartete Art fehlgeschlagen.",
	'ASVerificationFailed.useraction': "Überprüfen Sie die Protokolldateien für diese Anwendung oder die Protokolldateien des Berechtigungsservers auf weitere Informationen zur Fehlerursache.",

	'ASVerificationUnreachable': "CRJAZ2831E Ihre Anwendung kann nicht mit dem Server unter der angegebenen URL kommunizieren.",
	'ASVerificationUnreachable.explanation': "Ein Versuch, eine Netzverbindung zu der angegebenen URL zu konfigurieren, ist fehlgeschlagen.",
	'ASVerificationUnreachable.useraction': "Überprüfen Sie, ob die URL des Berechtigungsservers richtig und erreichbar ist.",

	'ASVerificationInvalidAsUrl': "CRJAZ2827E Die URL wird nicht als Berechtigungsserver erkannt. ",
	'ASVerificationInvalidAsUrl.explanation': "Die angegebene URL enthält möglicherweise Syntaxfehler oder verweist auf einen Server, der kein Berechtigungsserver ist.",
	'ASVerificationInvalidAsUrl.useraction': "Überprüfen Sie, ob die angegebene URL des Berechtigungsservers richtig ist.",
	
	'ASVerificationInvalidCredentials': "CRJAZ2828E Die angegebenen Berechtigungsnachweise für den Berechtigungsserver sind ungültig.",
	'ASVerificationInvalidCredentials.explanation': "Um eine Verbindung zum Berechtigungsserver herstellen zu können, sind gültige Berechtigungsnachweise erforderlich.",
	'ASVerificationInvalidCredentials.useraction': "Überprüfen Sie Ihre Berechtigungsnachweise und wiederholen Sie den Vorgang.",
	
	'ASVerificationInvalidJsa': "CRJAZ2829E Die angegebene Server-URL scheint zu einem OpenID-Connect-Berechtigungsserver zu gehören, ist jedoch nicht mit der Jazz-Sicherheitsarchitektur kompatibel.",
	'ASVerificationInvalidJsa.explanation': "Für Single Sign-on für Jazz-Anwendungen ist es erforderlich, dass der Berechtigungsserver mit der Jazz-Sicherheitsarchitektur kompatibel ist.",
	'ASVerificationInvalidJsa.useraction': "Stellen Sie sicher, dass die angegebene Server-URL auf einen Berechtigungsserver verweist, der mit der Jazz-Sicherheitsarchitektur kompatibel ist.",
	
	'ASVerificationNoAdmin': "CRJAZ2830E Die angegebenen Berechtigungsnachweise für den Berechtigungsserver lassen das Erstellen von neuen Registrierungen nicht zu.",
	'ASVerificationNoAdmin.explanation': "Um Registrierungen für den Berechtigungsserver zu erstellen, sind Berechtigungsnachweise mit ausreichender Berechtigung erforderlich.",
	'ASVerificationNoAdmin.useraction': "Überprüfen Sie Ihre Berechtigungsnachweise und wiederholen Sie den Vorgang.",
	
	'configuringAS': "Verbindung zum Berechtigungsserver wird getestet. Bitte warten...",
	'testASSettings': "Testen Sie die Einstellungen, um fortzufahren.",
	
	'property': "Eigenschaft",
	'value': "Wert",
	
	'ASUrl': "Berechtigungsserver-URL",
	'ASAdminUserId': "Administrator-ID",
	'ASAdminPassword': "Administratorkennwort",
	
	'ASUrlPlaceholder': "Server-URL",
	'ASAdminUserIdPlaceholder': "Benutzer-ID",
	'ASAdminPasswordPlaceholder': "Kennwort",
	
	'ASUrlExample': "Beispiel: https://localhost:9643/oidc/endpoint/jazzop",
	'ASUrlExampleDescription': "Die URL eines Berechtigungsservers ist der Endpunkt der höchsten Ebene eines OpenID-Connect-Providers, der das Profil für die Jazz-Sicherheitsarchitektur implementiert. Nachdem dieser Wert festgelegt wurde, kann er nur durch eine Serverumbenennung geändert werden.",
	
	'configureASButton': "Verbindung testen",
	'configureASInstructions': "Um Anwendungen zu registrieren, wenn Single Sign-on der Jazz-Sicherheitsarchitektur aktiviert ist, müssen Sie die folgenden Kommunikationsparameter angeben.",
	
	'credentialsStepTitle': "Berechtigungsnachweise für den Berechtigungsserver",
	'validUserIdPassword': "Die angegebenen Berechtigungsnachweise für den Jazz Authorization Server sind korrekt. ",
	'verifyingCredentials': "Die Berechtigungsnachweise für den Berechtigungsserver werden überprüft. Bitte warten...",
	
	'validASConfiguration': "Die angegebene Konfiguration für den Berechtigungsserver wurde erfolgreich registriert.",
	'noASUserIdPasswordProvided': "Um eine neue Anwendung hinzuzufügen, müssen Sie eine Benutzer-ID und ein Kennwort angeben, um die betreffende Anwendung beim Berechtigungsserver zu registrieren.",
	'noASUrlProvided': "Sie müssen eine gültige Berechtigungsserverkonfiguration angeben, um fortfahren zu können.",
	
	'pendingDetectingApplications': "Die Anwendungen werden aufgespürt und kontaktiert. Dies wird einige Minuten dauern. ",
	'pendingRegistration': "Die Anwendungen werden registriert. Dies kann einige Minuten dauern. ",
	'regComplete': "Registrierung abgeschlossen",
	'regFailed': "Registrierung fehlgeschlagen. Lesen Sie die Fehlernachricht oben auf dieser Seite.",
	'noAppsDetected': "Es wurden keine Anwendungen gefunden. Es scheint keine Anwendungen zu geben, die nicht bei diesem Jazz Team Server registriert sind.",
	'newStepsAdded': "Am Ende dieses Assistenten wurden zusätzliche, von den neu registrierten Anwendungen ergänzte Schritte hinzugefügt. Klicken Sie zum Fortfahren auf 'Weiter'.",
	'errorBottom': "Ein Fehler ist aufgetreten. Lesen Sie die Fehlernachricht oben auf dieser Seite.",
	
	'nameDesc': "Anwendungsname ",
	'userDesc': "Neuen Benutzer erstellen oder ",
	'urlDesc': "Erkennungs-URL",
	'browse': "Durchsuchen",
	'unknown': "Unbekannt",
	
	'help_appInstance' : "Der Name der Anwendungsinstanz erscheint auf der Benutzerschnittstelle. Der Name muss für diesen Jazz Team Server eindeutig und innerhalb Ihrer Organisation aussagekräftig sein. ",
	'help_appType' : "Eine Anwendung dieses Typs wurde aufgespürt. Bewegen Sie den Mauszeiger auf den Typ, um die Beschreibung der Anwendung zu sehen. ",
	'help_discoveryURI' : "Der Erkennungs-URL bezieht sich auf die Serviceergänzungsressource der Anwendung. ",
	'help_functionalId' : "Wenn eine funktionale Benutzer-ID zugewiesen wird, können ohne Benutzereingriff Anforderungen innerhalb von Hintergrundaktivitäten realisiert werden, wie es beim Senden von E-Mail-Benachrichtigungen der Fall ist. Für manuell hinzugefügte Anwendungen können Sie eine neue oder eine vorhandene Benutzer-ID eingeben. ",
	'loading': "Laden...",
	'locatingSCR': "Der Erkennungs-URL für diese Anwendung wird überprüft. Wenn die Anwendung zum ersten Mal gestartet wurde, kann dies einige Minuten dauern. ",
	'addApplication': "Anwendung hinzufügen...",
	'removeApp': "Anwendung entfernen",
	'skipRegistration': "Klicken Sie auf \"Weiter\", um die Anwendungsregistrierung zu überspringen und mit dem Assistenten fortzufahren.",
	'detectInstructions': "In diesem ersten Abschnitt scannt Jazz Team Server sein Installationsverzeichnis, um festzustellen, ob es weitere Jazz-basierte Anwendungen installiert sind. Anschließend können Sie die gefundenen Anwendungen modifizieren und manuell neue Anwendungen hinzufügen. Klicken Sie auf die Schaltfläche \"Nach installierten Anwendungen durchsuchen\", um zu beginnen. Falls Sie jetzt keine Anwendungen registrieren möchten, können Sie unten das Kontrollkästchen auswählen, um diesen Schritt zu überspringen. Sie können Anwendungen zu einem späteren Zeitpunkt registrieren.",

	'registerButton': "Anwendungen registrieren",
	'registerInstructions': "Nachdem Sie die Anwendungen und ihre URLs im vorherigen Schritt überprüft haben, sollten Sie die Anwendungen bei diesem Jazz Team Server registrieren. Als Teil des Registrierungsprozesses versucht der Server, eine Verbindung zu den einzelnen Anwendungen herzustellen und Konfigurationsdaten an sie zu senden. Diese Operation kann einige Minuten dauern.",
	'registerOidcInstructions': "Nachdem Sie die Berechtigungsserverkonfiguration sowie die Anwendungen und ihre URLs im vorherigen Schritt überprüft haben, sollten Sie die Anwendungen bei diesem Jazz Team Server und dem Berechtigungsserver registrieren. Als Teil des Registrierungsprozesses versucht der Server, eine Verbindung zu den einzelnen Anwendungen herzustellen und Konfigurationsdaten an sie zu senden. Diese Operation kann einige Minuten dauern.",
	'verifyInstructions' : "Im lokalen Dateisystem wurden die folgenden Anwendungen gefunden. Der Name der Anwendungsinstanz erscheint auf der Benutzerschnittstelle. Ausgehend vom Kontextstammverzeichnis der Anwendung wurde ein Instanznamensvorschlag generiert. Sie können den Vorschlag bearbeiten. Der Name muss für diesen Jazz Team Server eindeutig und innerhalb Ihrer Organisation aussagekräftig sein. Der Erkennungs-URL ist ein Standard-URL, der auf dem öffentlichen URI dieses Servers und dem Kontextstammverzeichnis der Anwendung basiert. Für jede Anwendung wurde eine funktionale Standardbenutzer-ID berechnet. Wenn eine funktionale Benutzer-ID zugewiesen wird, können ohne Benutzereingriff Anforderungen innerhalb von Hintergrundaktivitäten realisiert werden, wie es beim Senden von E-Mail-Benachrichtigungen der Fall ist. Sie können manuell eine neue Anwendung (z. B. eine auf einem fernen Server installierte Anwendung) hinzufügen oder auf das Symbol \"X\" klicken, um keine Anwendung zu registrieren. ",
	'addAppExample' : "Um eine neue Anwendung hinzuzufügen, geben Sie die zugehörige Erkennungs-URL ein, die in der Regel die folgende Form aufweist: https://hostname.domain:port/contextRoot/scr. Beispiel: https://myserver.ibm.com:9443/qm/scr. ",
	'noteLPARequired' : "HINWEIS: Die Anwendung Lifecycle Project Administration (ADMIN) ist für Jazz Team Server erforderlich und muss registriert werden.",
	
	'errorFetchingDiscovery': "CRJAZ2081E Der Server konnte nicht auf den Erkennungs-URL für die Anwendung zugreifen. ",
	'errorFetchingDiscovery.explanation': "Wenn eine Anwendung nicht ordnungsgemäß installiert oder bereitgestellt wird, kann der Server nicht auf den Erkennungs-URL für die Anwendung zugreifen. ",
	'errorFetchingDiscovery.useraction': "Prüfen Sie, ob Sie auf den Erkennungs-URL für die Anwendung zugreifen können. Geben Sie dazu den URL in einem Browser ein und versuchen Sie, die Anwendung zu öffnen. Sollte das Problem wiederholt auftreten, lassen Sie den Status der Anwendung und der Anwendungsinstallation vom Systemadministrator überprüfen. Normalerweise werden die Anwendungen vom Systemadministrator auf dem Server installiert und gewartet.",
	//Last revision:  01/25/2013

	'errorFetchingAbout': "CRJAZ2080E Bei dem Versuch, auf den im Erkennungsdokument dieser Anwendung aufgelisteten About-Service zuzugreifen, ist ein Fehler aufgetreten. Stellen Sie sicher, dass die Anwendung ordnungsgemäß installiert und bereitgestellt wurde. ",
	'virtualHostWarning': "Wenn Sie für eine Anwendung einen virtuellen Host konfiguriert haben, muss im URL der Anwendung der Name des virtuellen Hosts verwendet werden."
})	

