/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//Setup Application Wizard
	'license': "Licensed Material - Property of IBM Corp. &copy; Copyright IBM Corp. and its licensors 2008, 2015. All Rights Reserved. IBM, das IBM Logo, Jazz und Rational sind Marken der IBM Corporation in den USA und/oder anderen Ländern. Built on Eclipse ist eine Marke von Eclipse Foundation, Inc. Java und alle Java-basierten Marken und Logos sind Marken von Oracle und/oder verbundenen Unternehmen. ",
	'jazzTeamServer': "Jazz Team Server",
	'logout': "Abmelden",
	'setupName': "Setup für Jazz Team Server & Anwendungen", 
	'serverSetup': "SETUP FÜR TEAM SERVER & ANWENDUNGEN",
	'userNotRecognizable': "Wenn Sie für die Anmeldung die Standardbenutzer-ID ADMIN verwenden, haben Sie diese wahrscheinlich beim Konfigurieren inaktiviert. Versuchen Sie es erneut mit der von Ihnen während der Konfiguration erstellten ID für den Benutzer mit Administratorberechtigung.",
	'alttext': 'Jazz-Logo',
	
	//Setup Application Step
	'stepTitle' : "Willkommen beim Setup für Jazz Team Server & Anwendungen",
	'stepDescription1' : "Der Setup-Assistent bietet zwei Optionen für die Einrichtung des Servers an: Express und Angepasst",
	'stepDescription2': "Wenn Sie nicht sicher sind, welche Option Sie wählen sollen, verwenden Sie das angepasste Setup, bei dem Ihnen alle verfügbaren Optionen angezeigt werden. Lesen Sie die Beschreibungen zu den einzelnen Optionen aufmerksam durch und wählen Sie den für Ihre Installation am besten geeigneten Assistenten aus. ",
	'expressSetup' : "Express-Setup",
	'customSetup' : "Angepasstes Setup",
	'expressDescription': "Verwenden Sie diesen Assistenten, um eine vereinfachte Konfigurationsversion durchzuführen. Als Standarddatenbank wird Derby definiert, und der Server verwendet die Liberty-Basisregistry oder die Tomcat-Benutzer-Registry. Dies wird für Test- oder Demo-Umgebungen empfohlen.",
	'customDescription': "Verwenden Sie diesen Assistenten für eine komplette Setup-Version. Sie haben die Möglichkeit, Unternehmensdatenbanken und LDAP-Benutzer-Registrys zu verwenden und verteilte Implementierungen einzurichten. Für Produktionsumgebungen wird dies empfohlen. ",
	'disabledMessage': "Das Express-Setup ist nicht verfügbar, weil bereits ein Setup durchgeführt wurde. Falls Sie eine vorhandene Konfiguration modifizieren möchten, verwenden Sie das angepasste Setup oder besuchen Sie die ${0}Verwaltungshomepage von Jazz Team Server${1}. ",
	'disabledInAppMode': "Im Setup-Assistenten für Anwendungen ist kein Express-Setup verfügbar. Verwenden Sie zum Konfigurieren dieser Anwendung das angepasste Setup. ",
	'disabledLDAP': "Der Server scheint eine externe Benutzer-Registry wie LDAP zu verwenden. Daher ist kein Express-Setup verfügbar. Konfigurieren Sie die Benutzer-Registry mit dem angepassten Setup. ",
	//'disabledCluster': "Express Setup is not available because the server is running in a cluster. Use Custom Setup to configure the server.",
	'disabledDatabase': "Die Datenbank scheint fehlerhaft konfiguriert zu sein, daher ist kein Express-Setup verfügbar. Nutzen Sie das angepasste Setup, um den Server zu konfigurieren, und überprüfen Sie die Datenbankkonfiguration. ",
	'dbErrorOccurred': "Ein Datenbankfehler ist aufgetreten. Ausführliche Informationen zu diesem Fehler finden Sie auf der Seite ${0}Statusübersicht${1}. ",
	'disabledOIDC': "Der Express-Setup ist nicht verfügbar, weil der Server für Single Sign-on von Jazz Security Architecture (JSA SSO) konfiguriert ist. Dies ist eine erweiterte Konfiguration, für die der angepasste Setup erforderlich ist."
	
})

