/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template

	'wizardPageHeading': "Benutzer-Registry konfigurieren",
	'pleaseNote': "Bitte beachten:",
	'restrictedLdapSync': "Diese Serverlizenz unterstützt nicht die Verwendung eines LDAP-Servers als Benutzer-Registry für den Import und die Synchronisation. Wenn Sie LDAP als Benutzer-Registry aktivieren möchten, verwenden Sie einen Server, der dieses Feature unterstützt. In ${0} finden Sie eine Serverliste. ",
	'supportedLdapAuth': "Dieser Server unterstützt nicht die Verwendung eines LDAP-Servers für die Authentifizierung. Wenn Sie diese Funktion aktivieren möchten, konfigurieren Sie den Anwendungsserver. ",
	'step1Label': "Schritt 1:",
	'step1Title': "Typ der verwendeten Benutzer-Registry auswählen",
	'step1Title_oidc': "Wählen Sie aus, ob Sie ein LDAP-Registry verwenden werden",
	'typeLabel': "Benutzer-Registry-Typ ",
	'descriptionLabel': "Beschreibung",
	'libertyLabel': "Liberty-Basisregistry",
	'libertyDescription': "Dies ist die einfachste Konfigurationsoption. Bei ihrer Auswahl kann Jazz Team Server Benutzer und Gruppen für Sie unter Verwendung der Liberty-Basisregistry verwalten.",
	'tomcatLabel': "Tomcat-Benutzerdatenbank",
	'tomcatDescription': "Dies ist die einfachste Konfigurationsoption. Bei ihrer Auswahl kann Jazz Team Server Benutzer und Gruppen für Sie unter Verwendung der Tomcat-Benutzerdatenbank verwalten.",
	'ldapLabel': "LDAP",
	'ldapDescription': "Falls Ihr Unternehmen Benutzer und Gruppen zentral über LDAP verwaltet und Sie Ihren Anwendungsserver und den LDAP-Server wie im Handbuch für die Servereinrichtung beschrieben konfiguriert haben, wählen Sie diese Option aus, damit Jazz Team Server Ihren LDAP-Server für Benutzer- und Gruppeninformationen verwendet.",
	'ldapDescription_oidc': "Falls Ihr Unternehmen Benutzer und Gruppen zentral über LDAP verwaltet und Sie Ihren Berechtigungsserver und den LDAP-Server wie im Handbuch für die Servereinrichtung beschrieben konfiguriert haben, wählen Sie diese Option aus, damit Jazz Team Server Ihren LDAP-Server für Benutzer- und Gruppeninformationen verwendet.",
	'unknownLabel': "Externe Registry (nicht LDAP)",
	'unknownDescription': "Falls Sie eine externe Registry erstellen wollen, die nicht LDAP verwendet, wählen Sie diese Option aus. Bitte beachten Sie, dass Sie bei Auswahl dieser Option im Jazz-Repository manuell Benutzer erstellen müssen, die den Benutzern in Ihrer externen Registry entsprechen.",
	'oidcBasicDescription': "Ein Berechtigungsserver verwendet immer eine Jazz-externe Registry. Falls diese externe Registry keine LDAP-Registry ist (wie z. B. die Basic Liberty-Benutzerregistry), müssen Sie im Jazz-Repository manuell Benutzer erstellen, die den Benutzern in Ihrer externen Registry entsprechen. Wenn es sich bei der externen Registry um eine LDAP-Registry handelt, können Sie die folgende Option auswählen.",
	'authenticateAndLoginDescription': "Um mit der Konfiguration des Benutzerregistry fortzufahren, müssen Sie die oben genannten Einstellungen speichern und sich anmelden. Klicken Sie auf 'Speichern und anmelden', um fortzufahren.",
	'authenticateAndLogin': "Speichern und anmelden",
	// widget

	'reviewAdminLink': "Weitere Informationen finden Sie auf der Seite ${0}Lizenzschlüsselverwaltung${1} der Verwaltungsbenutzerschnittstelle.",
	'seeServerStatus': "Weitere Informationen finden Sie im Abschnitt ${0}Statusübersicht für Verwaltungsserver${1}.",
	'userRegistry': "Jazz Team Server setzt eine ${0}Benutzer-Registry${1} ein, um Basisinformationen zu Benutzern und Gruppen bereitzustellen. Sie können eine der folgenden Optionen für Ihre Benutzer-Registry auswählen:",
	'errorSavingConfig': "CRJAZ1548E Beim Speichern der Konfigurationseigenschaften trat ein Fehler auf. ",
	'errorLoadingUserRegistry': "CRJAZ1547E Beim Laden der Einstellungen für die Benutzer-Registry trat ein Problem auf.",
	'loading': "Einstellungen für Benutzer-Registry werden geladen...",
	'adminNotDisabled': "Der ADMIN-Zugriff wurde nicht inaktiviert. Sie müssen als ein anderer Benutzer als ADMIN authentifiziert sein, um den ADMIN-Zugriff inaktivieren zu können.",
	
	'adminRolesNotDisabled': "CRJAZ1542E Die Benutzerrollen von ADMIN konnten nicht entfernt werden. ",
	'adminRolesNotDisabled.explanation': "Sie haben sich als Benutzer ADMIN authentifiziert. Der Benutzer ADMIN kann die Benutzerrollen von ADMIN nicht entfernen. Möglicherweise hat der Benutzer ADMIN auch nur beschränkten Zugriff auf die Webbenutzerschnittstelle. ",
	'adminRolesNotDisabled.useraction': "Authentifizieren Sie sich mit einem anderen Benutzernamen als ADMIN. Versuchen Sie dann erneut, die Benutzerrollen von ADMIN zu entfernen. ",
	//Last revision:  01/28/2013

	'clickNext': "    Klicken Sie zum Fortfahren auf 'Weiter'.",
	'selectClientLicense': "Wählen Sie die entsprechende(n) Anfangsclientzugriffslizenz(en) aus, die ${0} zugewiesen werden sollen. Über die Benutzerschnittstelle für Administration können Sie bei Bedarf weitere Lizenzschlüssel zuweisen.", // ${0} is a username
	'selectClientLicense_generic': "Wählen Sie die entsprechende(n) Anfangsclientzugriffslizenz(en) aus, die dem neuen Administrator zugewiesen werden sollen. Über die Benutzerschnittstelle für Administration können Sie bei Bedarf weitere Lizenzschlüssel zuweisen.",
	'noClientLicenses': "CRJAZ2378W Auf diesem Server sind keine Lizenzschlüssel installiert, die zugewiesen werden können. Der Installationsassistent wird erfolgreich beendet, ohne dem neuen Administrator Lizenzen zuzuweisen. Für bestimmte Aktionen auf dem Server benötigen Sie jedoch Lizenzen. Lesen Sie nach dem Setup in der Dokumentation die Informationen zur Installation von Lizenzschlüsseln. Nach der Installation von Lizenzschlüsseln kann ein Neustart des Servers erforderlich sein.",
	'seeDBConfig': "Füllen Sie die Seite ${0}Datenbank konfigurieren${1} aus, um die Datenbankeinstellungen anzupassen. ",
	'mustCreateTablesFirst': "CRJAZ1550I Sie können die Konfiguration nicht fortsetzen, weil die Jazz-Datenbanktabellen noch nicht erstellt wurden. Befolgen Sie zum Fortfahren die nachstehenden Anweisungen. ",
	'errorFetchingLicense': "CRJAZ1546E Beim Abrufen der Lizenzinformationen aus dem Repository trat ein Problem auf.",
	'noLicensesEnabled': "CRJAZ1555I Die Lizenzzuordnung ist momentan nicht aktiviert, weil keine Lizenzen verfügbar sind.",
	'noLicensesActivated': "Die Lizenzzuordnung ist momentan nicht aktiviert, weil keine Lizenzen verfügbar sind. Sie können unten über die Links \"Testlizenz aktivieren\" Lizenzen aktivieren. Sobald eine Lizenz aktiviert ist, können Sie sie zuweisen. ",
	'disableAdmin': "In Jazz ist der Standardbenutzer ADMIN definiert, damit Sie sich an einem neuen Server anmelden, den Server konfigurieren und einen Erstbenutzer 'JazzAdmins' erstellen können. Im Hinblick auf eine höhere Serversicherheit empfiehlt es sich, den Standardzugriff über ADMIN zu diesem Zeitpunkt zu inaktivieren.",
	'changeAdminPasword': "Wenn Sie den ADMIN-Zugriff nicht inaktivieren, sollte Sie wenigstens das Standardkennwort für ADMIN ändern, nachdem Sie die Einrichtung von Jazz Team Server abgeschlossen haben.", 
	'importUserLabel': "Neuen Benutzer aus LDAP importieren",
	'importUserDescription': "Durch Ausführung des obigen LDAP-Konfigurationsschritts wird Jazz Team Servers in die Lage versetzt, Ihren Erstbenutzer automatisch zu importieren. Ihr Anwendungsserver und Ihr LDAP-Server sollten konfiguriert sein, bevor Sie diesen Schritt ausführen, und Sie sollten bei dieser Konfigurationsanwendung als Inhaber der Rolle 'JazzAdmins' aus LDAP angemeldet sein. Wenn Sie diese Seite ausfüllen und auf die Schaltfläche 'Weiter' klicken, wird Ihr Benutzer in das Repository importiert. Dem neuen Benutzer werden alle Clientzugriffslizenzen zugeordnet, die Sie unten auswählen.",
	'importUserDescription_oidc': "Schließen Sie die verbleibenden Schritte ab, um fortzufahren.",
	'accessUserError': "CRJAZ1541E Beim Zugriff auf die Benutzerdaten trat ein Problem auf.", 
	'dbUnavailable': "Der Datenbankservice ist nicht verfügbar. Datenbankstatus:", 
	'unknownError': "CRJAZ1557E Ein unbekannter Fehler trat auf.", 
	'configureDbFirstHeading': "Datenbankverbindung vor Fortsetzung konfigurieren",
	'configureDbFirstDescription': "Jazz Team Server ist nicht in der Lage, eine Verbindung zur Datenbank herzustellen. Der Server muss eine Verbindung zur Datenbank aufbauen, damit Sie die Einstellungen der Benutzer-Registry konfigurieren können.", 
	'disableAdminLabel': "ADMIN-Standardzugriff inaktivieren", 
	'success': "Sie haben die Benutzer-Registry erfolgreich konfiguriert.",
	'assignLicenseHeading': "Clientzugriffslizenzen zuordnen", 
	'seeLog': "Details finden Sie im Serverprotokoll.", 
	'loginLdapImport': "Sie müssen als Benutzer aus LDAP authentifiziert sein, um Ihren Benutzer importieren und Lizenzen zuordnen zu können. Stellen Sie sicher, dass die Anwendungscontainereinstellungen ordnungsgemäß für LDAP konfiguriert sind, starten Sie den Server neu und melden Sie sich mit einem Benutzernamen aus dem LDAP-Verzeichnis an, um fortzufahren. ", 
	'newUserLookupError': "CRJAZ1554E Bei der Suche nach dem neuen Benutzer trat ein Problem auf.", 
	'savingSettings': "Einstellungen werden gespeichert...", 
	'computeQueryError': "CRJAZ1543E Bei der Berechnung der LDAP-Abfragen trat ein Problem auf.", 
	'newUserLoginError': "CRJAZ1553E Bei der versuchten Anmeldung als neuer Benutzer trat ein Fehler auf.",
	'newUserCreateError': "CRJAZ1551E Der neue Benutzer konnte nicht erstellt werden. Weitere Informationen finden Sie in den Details. ",
	'newUserCreateError.explanation': "Bei dem Versuch, den neuen Benutzer zu erstellen, ist ein Problem aufgetreten. Informationen zur Ursache werden mit der Nachricht bereitgestellt. ",
	'newUserCreateError.useraction': "Stellen Sie anhand der mit der Nachricht bereitgestellten Details fest, was die Ursache des Problems ist und wie das Problem gelöst werden kann. Zusätzliche Informationen finden Sie im Hilfethema 'Benutzer erstellen'. ",
	// Last UA revision: 02/10/2012
	
	'licenseAssignError': "CRJAZ1549E Beim Zuordnen von Lizenzen zum neuen Benutzer trat ein Fehler auf:", 
	'disableAdminError': "CRJAZ1545E Bei der Inaktivierung des ADMIN-Zugriffs trat ein Fehler auf:", 
	'removeRolesError': "CRJAZ1556E Beim Entfernen der Rollen für ADMIN trat ein Fehler auf:", 
	'selectRegistry': "Bitte wählen Sie einen Benutzer-Registry-Typ in der Liste aus.", 
	'invalidEmail': "Ungültige E-Mail-Adresse", 
	'propertyLabel': "Eigenschaft",
	'valueLabel': "Wert",
	'newUserCreateUnknownError': "CRJAZ1552E Bei dem Versuch, den neuen Benutzer zu erstellen, ist ein unbekannter Fehler aufgetreten. Bitte überprüfen Sie Ihre Serverkonfiguration.",  
	'userIdLabel': "Benutzer-ID", 
	'userIdDescrption': "Ihre Benutzer-ID (z. B. 'jcoltrane')",
	'nameLabel': "Name", 
	'nameDescrption': "Ihr vollständiger Name (z. B. 'John Coltrane')",
	'emailLabel': "E-Mail-Adresse", 
	'emailDescrption': "Ihre E-Mail-Adresse (z. B. 'johncoltrane@example.com')",	
	'passwordLabel': "Kennwort", 
	'passwordDescrption': "Sicheres Kennwort eingeben",
	'passwordLabel2': "Kennwort erneut eingeben", 
	'passwordDescrption2': "Geben Sie Ihr Kennwort erneut ein, um Schreibfehler zu verhindern.",
	'passwordMismatch': "Die Kennwörter stimmen nicht überein.",
	'licenseTypeLabel': "Clientzugriffslizenztyp",
	'availabilityLabel': "Verfügbare Lizenzen",
	'createUser': "Bitte füllen Sie das Formular aus, um einen neuen Benutzer zu erstellen, und klicken Sie auf die Schaltfläche 'Weiter'.",
	'createAccountLabel': "Administratoraccount erstellen", 
	'createAccountDescription': "Sie sind gegenwärtig als Standardbenutzer (ADMIN) angemeldet Erstellen Sie mithilfe des folgenden Formulars einen Administratoraccount für sich selbst. Wenn Sie auf \"Weiter\" klicken, wird der neue Benutzeraccount auf dem Jazz Team Server erstellt. Ihr neuer Account hat die Rolle \"JazzAdmins\", über die Sie sich bei der Benutzerschnittstelle für Administration anmelden können.",
	'correctFields': "Bitte korrigieren Sie die unten angegebenen Felder.",
	'createUserLabel': "Eigenen Benutzer mit Verwaltungsaufgaben in Jazz Team Server erstellen: ",
	'createUserDescription': "Bitte verwenden Sie das folgende Formular, um für sich selbst einen Benutzer in Jazz Team Server zu erstellen. Ihre Jazz-Benutzer-ID sollte mit Ihrer Anmelde-ID identisch sein.",
	'userExistsLabel': "Ihr Benutzer ist in Jazz Team Server vorhanden.",
	'userExistsDescrpition': "Sie haben erfolgreich einen neuen Benutzer mit der Rolle 'JazzAdmins' erstellt.",
	'step2Label': "Schritt 2:",   
	'step3Label': "Schritt 3:",  
	'step4Label': "Schritt 4:",
	'none': "Keine",
	'licenseAssignedError': "CRJAZ1845E Der neue Benutzer wurde erfolgreich erstellt. Bei dem Versuch, dem neuen Benutzer die Schlüssel für Clientzugriffslizenzen zuzuweisen, ist jedoch ein Fehler aufgetreten. Klicken Sie auf \"Details anzeigen\", um sich die Details des Lizenzzuweisungsfehlers anzusehen. Befolgen Sie die Anweisungen für die Fehlerbehebung. Klicken Sie dann auf \"Weiter\", um einen erneuten Versuch zu unternehmen. ",
	'licensesAssignedOK': "Die Schlüssel für Clientzugriffslizenzen wurden dem neuen Benutzer erfolgreich zugewiesen. Klicken Sie zum Fortfahren auf \"Weiter\". ",
	'trialDuration': "(Testzeitraum: ${0} Tage)",
	'expiredTrial': "Test abgelaufen",
	'pendingErr': "Einige Eigenschaftswerte sind ungültig. Bitte korrigieren Sie markierte Eigenschaften, um fortzufahren.",
	'usingLDAPGroups': "Die Benutzer-Registry wurde manuell für die Verwendung lokaler LDAP-Gruppen konfiguriert. Klicken Sie zum Fortfahren auf 'Weiter' oder wählen Sie eine andere Benutzer-Registry aus. ",
	
	'licenseAssignmentStepTitle': "Lizenzen zuweisen"
})







