/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Configurar URI público",
	'wizardPageDescription1': "El URI público es el prefijo de URL raíz de los URL de todos los artefactos almacenados. Este Jazz Team Server genera URL absolutos a recursos utilizados en los artefactos almacenados, referencias entre artefactos relacionados, en notificaciones de correo electrónico, canales de información, para copiar en el portapapeles del sistema, para acceso web y para la identificación de recursos estables en todas las aplicaciones.",	
	'wizardPageDescription2': "Estos URI generdos generalmente deben ser navegables desde cualquier ubicación de red desde la que los usuarios u otras aplicaciones accederán al sistema. Cuando se creen y almacenen los datos, estos URL se convertirán en persistentes dentro del servidor. En un conjunto limitado de escenarios el URL del servidor se puede cambiar mediante los mandatos administrativos de cambio de nombre de servidor que conservan la coherencia interna, pero esta acción podría causar interrupciones ya que puede ser difícil o imposible corregir los enlaces almacenados en el servidor de todas las demás aplicaciones y sistemas. Por lo tanto, es importante que elija un URI público completamente cualificado y es probable que continúe estable a lo largo del tiempo. Para obtener información adicional, consulte el tema ${0}Planificación de los URI${1}, póngase en contacto con soporte de IBM u obtenga ayuda del sitio de la comunidad Jazz.net.",		
	'wizardPageDescription4': "Configure este valor con el formato siguiente: \"https://<nombre_host_público><:puerto>/<contexto>\"",
	
	'exampleURI': "Ejemplo: https://host.mi.empresa.net:9443${0}",
	'publicURI': "URI público",
	'step1Label': "Paso 1:",
	'step1Title': "Configurar URI público",
	'step2Label': "Paso 2:",
	'step2Title': "Confirmar URI público", 
	'confirmLabel': "Entiendo que una vez que se establezca el URI público, no se puede modificar excepto con mandatos administrativos adicionales y en un conjunto limitado de escenarios, lo que puede producir enlaces rotos desde otras aplicaciones que no den soporte a la modificación de URL.",
	'step2warningText': "El URI público (que incluye el nombre de host totalmente calificado) <strong>se debe elegir cuidadosamente</strong> ya que una vez que se ha establecido, pasa a ser parte integral de los datos en el servidor y de los datos de cualquier otro servidor o aplicación que haga referencia a él. Esto es especialmente importante al configurar un servidor de producción. Revise la información de esta página y consulte el tema ${0}Planificación de los URI${1} para obtener ayuda y recomendaciones sobre cómo configurar el URI público.",
	'warningLabel': "AVISO",
	'restoreLabel': "Restaurar a guardado",
	'testConnectionLabel': "Probar conexión",
	'enterURL': "Especifique un URI público y pulse \"Siguiente\" para continuar.",
	'prefillInvalid': "Un URI público predeterminado se ha calculado automáticamente en función del URL utilizado para acceder a este asistente.",
	'alreadySet': "El URI público ya se ha establecido para este servidor. Pulse \"Siguiente\" para continuar.",
	'okNeedsAgreement': "Se ha completado la configuración. Debe confirmar el URI público marcando el recuadro de selección en el \"Paso 2\".",
	'uriComputedAutomatically': "Un URI público predeterminado se ha calculado automáticamente en función del URL utilizado para acceder a este asistente. Es posible que necesite modificar este URI si no cumple los requisitos descritos en esta página o si accederá al servidor mediante un nombre de host distinto.",
	'urlCannotBeEmpty': "CRJAZ1786E La propiedad URI público no puede estar vacía. Utilice la descripción siguiente para establecer el URI público correcto para su entorno.",
	'appNotRegistered': "Esta aplicación tiene que registrarse con Jazz Team Server para que funcione correctamente. Para proceder, utilice el Asistente de configuración ubicado en Jazz Team Server (Por ejemplo: https://servername.domain.com:9443/jts/setup).",
	'warnChangePublicURI': "CRJAZ1975W Está intentando cambiar el URI público. <strong>No</strong> se recomienda hacer esto. Puede haber recursos almacenados en el repositorio o en otras aplicaciones que hagan referencia al URI público existente: ${0}. Si cambia este URI, es posible que no pueda acceder a estos recursos."

})	

