/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template

	'wizardPageHeading': "Configuration du registre d'utilisateurs",
	'pleaseNote': "Remarque :",
	'restrictedLdapSync': "Cette licence de serveur ne prend pas en charge l'utilisation d'un serveur LDAP comme registre d'utilisateurs pour l'importation et la synchronisation. Pour activer LDAP en tant que registre d'utilisateurs, obtenez un serveur qui prend en charge cette fonction. Consultez ${0} pour la liste des serveurs.",
	'supportedLdapAuth': "Ce serveur ne prend pas en charge l'utilisation d'un serveur LDAP pour l'authentification. Pour activer cette fonction, configurez le serveur d'applications.",
	'step1Label': "Etape 1 :",
	'step1Title': "Sélectionner le type de registre d'utilisateurs que vous allez utiliser",
	'step1Title_oidc': "Indiquez si vous allez utiliser un registre LDAP",
	'typeLabel': "Type de registre d'utilisateurs",
	'descriptionLabel': "Description",
	'libertyLabel': "Registre basique Liberty ",
	'libertyDescription': "Il s'agit de l'option de configuration la plus simple qui permet à Jazz Team Server de gérer les utilisateurs et les groupes pour vous avec le registre basique Liberty. ",
	'tomcatLabel': "Base de données utilisateur Tomcat",
	'tomcatDescription': "Il s'agit de l'option de configuration la plus simple qui permet à Jazz Team Server de gérer les utilisateurs et les groupes avec la base de données utilisateur Tomcat.",
	'ldapLabel': "LDAP",
	'ldapDescription': "Si votre organisation utilise LDAP pour la gestion centralisée des utilisateurs et des groupes et que vous avez configuré votre serveur d'applications et votre serveur LDAP comme décrit dans la guide de configuration du serveur, sélectionnez cette option et Jazz Team Server va utiliser votre serveur LDAP pour les informations d'utilisateur et de groupe.",
	'ldapDescription_oidc': "Si votre organisation utilise LDAP pour la gestion centralisée des utilisateurs et des groupes et que vous avez configuré votre serveur d'autorisation et votre serveur LDAP comme décrit dans le guide de configuration du serveur, sélectionnez cette option : Jazz Team Server utilisera votre serveur LDAP pour les informations d'utilisateur et de groupe.",
	'unknownLabel': "Registre externe non LDAP",
	'unknownDescription': "Si vous voulez utiliser un registre externe autre que LDAP, sélectionnez cette option. Notez que dans ce cas, vous devez créer manuellement des utilisateurs dans le référentiel Jazz qui correspondent aux utilisateurs de votre registre externe.",
	'oidcBasicDescription': "Un serveur d'autorisation utilise toujours un registre externe à Jazz. Si ce registre externe n'est pas un registre LDAP, comme par exemple le registre d'utilisateur Liberty de base, vous devez créer manuellement des utilisateurs dans le référentiel Jazz pour refléter les utilisateurs qui se trouvent dans votre registre externe. Si le registre externe est un registre LDAP, vous pouvez sélectionner l'option suivante :",
	'authenticateAndLoginDescription': "Pour continuer la configuration du registre d'utilisateurs, vous devez sauvegarder les paramètres ci-dessus et vous connecter.  Cliquez sur 'Sauvegarder et se connecter' pour continuer.",
	'authenticateAndLogin': "Sauvegarder et se connecter",
	// widget

	'reviewAdminLink': "Pour plus d'informations, consultez la page ${0}Gestion des clés de licence${1} de l'interface utilisateur d'administration.",
	'seeServerStatus': "Pour plus d'informations, consultez la page ${0}Récapitulatif du statut du serveur d'administration${1}.",
	'userRegistry': "Jazz Team Server se base sur un ${0}registre d'utilisateurs${1} pour fournir des informations de base sur les utilisateurs et les groupes. Vous pouvez choisir une de ces options pour votre registre d'utilisateurs :",
	'errorSavingConfig': "CRJAZ1548E Une erreur s'est produite lors de la sauvegarde des propriétés de configuration.",
	'errorLoadingUserRegistry': "CRJAZ1547E Une erreur est survenue lors du chargement des paramètres du registre d'utilisateurs.",
	'loading': "Chargement des paramètres du registre d'utilisateurs...",
	'adminNotDisabled': "L'accès ADMIN n'a pas été désactivé. Vous devez être authentifié en tant qu'utilisateur autre que ADMIN pour désactiver l'accès ADMIN.",
	
	'adminRolesNotDisabled': "CRJAZ1542E Les rôles utilisateur pour ADMIN n'ont pas pu être supprimés.",
	'adminRolesNotDisabled.explanation': "Actuellement, vous êtes authentifié en tant qu'utilisateur ADMIN. L'utilisateur ADMIN ne peut pas supprimer les rôles utilisateur d'ADMIN. Il se peut qu'il dispose également d'un accès limité à l'interface utilisateur Web.",
	'adminRolesNotDisabled.useraction': "Authentifiez-vous en tant qu'utilisateur différent d'ADMIN et essayez à nouveau de supprimer des rôles utilisateur d'ADMIN.",
	//Last revision:  01/28/2013

	'clickNext': "  Cliquez sur 'Suivant' pour continuer.",
	'selectClientLicense': "Sélectionnez la ou les licences Client Access initiales appropriées à affecter à ${0}. Vous pouvez affecter des clés de licence supplémentaires dans l'interface utilisateur Admin, selon vos besoins.", // ${0} is a username
	'selectClientLicense_generic': "Sélectionnez la ou les licences Client Access initiales appropriées à affecter au nouvel administrateur. Vous pouvez affecter des clés de licence supplémentaires dans l'interface utilisateur Admin, selon vos besoins.",
	'noClientLicenses': "CRJAZ2378W Aucune clé de licence pouvant être affectée n'est installée sur ce serveur. La configuration aboutira sans affectation de licences au nouvel administrateur mais vous aurez besoin de licences pour exécuter certaines actions sur le serveur. Une fois la configuration terminée, consultez la documentation pour l'installation des clés de licence. Il est possible qu'un redémarrage du serveur soit nécessaire après l'installation des clés de licence.",
	'seeDBConfig': "Suivez les instructions de la page ${0}Configuration de la base de données${1} pour définir les paramètres de la base de données. ",
	'mustCreateTablesFirst': "CRJAZ1550I Vous ne pouvez pas poursuivre la configuration car les tables de base de données Jazz n'ont pas été créées. Suivez les instructions ci-dessous pour continuer.",
	'errorFetchingLicense': "CRJAZ1546E Un incident s'est produit lors de l'extraction des informations de licence du référentiel.",
	'noLicensesEnabled': "CRJAZ1555I L'affectation de licences n'est pas activée pour le moment car aucune licence n'est disponible.",
	'noLicensesActivated': "L'affectation de licences n'est pas activée pour le moment car aucune licence n'est disponible. Utilisez le ou les liens \"Activer la période d'essai\" ci-dessous pour activer les licences. Une fois qu'une licence est activée, vous pourrez l'affecter.",
	'disableAdmin': "L'utilisateur ADMIN par défaut est défini dans Jazz pour vous permettre de vous connecter à un nouveau serveur et de créer un utilisateur JazzAdmins initial. Pour une sécurité renforcée du serveur, nous vous recommandons de désactiver l'accès ADMIN par défaut à ce stade.",
	'changeAdminPasword': "Si vous ne désactivez pas l'accès ADMIN, vous devez au moins changer le mot de passe ADMIN après avoir terminé la configuration de Jazz Team Server.", 
	'importUserLabel': "Importation de votre nouvel utilisateur LDAP",
	'importUserDescription': "L'exécution de l'étape de configuration ci-dessus va permettre à la configuration de Jazz Team Server d'importer automatiquement votre utilisateur initial. Votre serveur d'applications et votre serveur LDAP doivent être configurés avant l'exécution de cette étape et vous devez être connecté à cette application de configuration en tant que membre de rôle JazzAdmins à partir de votre serveur LDAP. Lorsque vous avez terminé avec cette page, cliquez sur le bouton 'Suivant', votre utilisateur sera alors importé dans le référentiel. Les licences Client Access que vous allez sélectionner ci-dessous seront affectées à votre nouvel utilisateur.",
	'importUserDescription_oidc': "Effectuez les étapes restantes pour continuer.",
	'accessUserError': "CRJAZ1541E Un incident s'est produit lors de l'accès aux données utilisateur.", 
	'dbUnavailable': "Le service de base de données n'est pas disponible.  Statut de base de données :", 
	'unknownError': "CRJAZ1557E Une erreur inconnue est survenue.", 
	'configureDbFirstHeading': "Configurer la connexion à la base de données avant de poursuivre",
	'configureDbFirstDescription': "Jazz Team Server ne peut pas se connecter à la base de données. Le serveur doit établir une connexion à la base de données avant que vous puissiez configurer le registre d'utilisateurs.", 
	'disableAdminLabel': "Désactiver l'accès ADMIN par défaut", 
	'success': "La configuration du registre d'utilisateurs a abouti.",
	'assignLicenseHeading': "Affecter des licences Client Access", 
	'seeLog': "Pour plus de détails, consultez le journal du serveur.", 
	'loginLdapImport': "Vous devez être authentifié en tant qu'utilisateur LDAP pour importer votre utilisateur et affecter des licences. Vérifiez que les paramètres de conteneur d'application sont correctement configurés pour le protocole LDAP, redémarrez le serveur et connectez-vous en tant qu'utilisateur de l'annuaire LDAP pour continuer.", 
	'newUserLookupError': "CRJAZ1554E Un incident s'est produit lors de la recherche du nouvel utilisateur.", 
	'savingSettings': "Sauvegarde des paramètres...", 
	'computeQueryError': "CRJAZ1543E Une erreur s'est produite lors du traitement des requêtes LDAP.", 
	'newUserLoginError': "CRJAZ1553E Une erreur s'est produite lors de la tentative de connexion au nouvel utilisateur.",
	'newUserCreateError': "CRJAZ1551E L'utilisateur n'a pas pu être créé. Voir les détails pour plus d'informations.",
	'newUserCreateError.explanation': "Un problème est survenu lors de la tentative de création de l'utilisateur. L'origine du problème est indiquée dans le message. ",
	'newUserCreateError.useraction': "Pour déterminer la cause du problème et la manière de le résoudre, reportez-vous aux détails fournis dans le message. Pour obtenir une aide supplémentaire, consultez la rubrique 'Création d'utilisateurs'.",
	// Last UA revision: 02/10/2012
	
	'licenseAssignError': "CRJAZ1549E Une erreur s'est produite lors de l'affectation de licences au nouvel utilisateur.", 
	'disableAdminError': "CRJAZ1545E Une erreur s'est produite lors de la désactivation de l'accès ADMIN :", 
	'removeRolesError': "CRJAZ1556E Une erreur s'est produite lors de la suppression des rôles pour ADMIN :", 
	'selectRegistry': "Veuillez sélectionner un type de registre d'utilisateurs dans la liste.", 
	'invalidEmail': "Adresse électronique non valide", 
	'propertyLabel': "Propriété",
	'valueLabel': "Valeur",
	'newUserCreateUnknownError': "CRJAZ1552E Une erreur inconnue s'est produite lors de la tentative de création du nouvel utilisateur.  Vérifiez la configuration de votre serveur.",  
	'userIdLabel': "ID utilisateur", 
	'userIdDescrption': "Votre ID utilisateur (par exemple 'jdupond')",
	'nameLabel': "Nom", 
	'nameDescrption': "Votre nom complet (par exemple 'Jean Dupond')",
	'emailLabel': "Adresse électronique", 
	'emailDescrption': "Votre adresse électronique (par exemple 'jdupond@exemple.com')",	
	'passwordLabel': "Mot de passe", 
	'passwordDescrption': "Entrez un mot de passe sécurisé.",
	'passwordLabel2': "Entrez à nouveau votre mot de passe", 
	'passwordDescrption2': "Entrez à nouveau votre mot de passe pour éviter les fautes de frappe.",
	'passwordMismatch': "Les mots de passe ne correspondent pas",
	'licenseTypeLabel': "Type de licence Client Access",
	'availabilityLabel': "Licences disponibles",
	'createUser': "Complétez le formulaire pour créer un utilisateur et cliquez sur le bouton 'Suivant'.",
	'createAccountLabel': "Créer un compte administrateur", 
	'createAccountDescription': "Vous êtes actuellement connecté en tant qu'utilisateur par défaut (ADMIN). Veuillez vous créer un compte administrateur à l'aide du formulaire ci-dessous. Lorsque vous cliquez sur le bouton \"Suivant\", le compte utilisateur sera créé dans Jazz Team Server.  Ce nouveau compte aura le rôle JazzAdmins qui vous permettra de vous connecter à l'interface utilisateur d'administration.",
	'correctFields': "Corrigez les zones ci-dessous.",
	'createUserLabel': "Créez un administrateur pour votre propre usage dans Jazz Team Server :",
	'createUserDescription': "Utilisez le formulaire ci-dessous pour vous créer un utilisateur dans Jazz Team Server. Votre ID utilisateur Jazz doit correspondre à votre ID de connexion.",
	'userExistsLabel': "Votre utilisateur existe dans Jazz Team Server",
	'userExistsDescrpition': "La création d'un nouvel utilisateur avec le rôle JazzAdmins a abouti.",
	'step2Label': "Etape 2 :",   
	'step3Label': "Etape 3 :",  
	'step4Label': "Etape 4 :",
	'none': "Aucun",
	'licenseAssignedError': "CRJAZ1845E Bien que la création de l'utilisateur ait abouti, une erreur est survenue lors de la tentative d'affectation des clés de licence Client Access au nouvel utilisateur. Cliquez sur \"Afficher les détails\" pour afficher les détails de l'erreur d'affectation de licence. Suivez les instructions afin de corriger le problème, puis cliquez sur \"Suivant\" pour essayer à nouveau.",
	'licensesAssignedOK': "Les clés de licence Client Access ont correctement été affectées au nouvel utilisateur. Cliquez sur \"Suivant\" pour continuer.",
	'trialDuration': "(${0} jour(s) d'essai)",
	'expiredTrial': "Période d'essai arrivée à expiration",
	'pendingErr': "Certaines valeurs de propriété ne sont pas valides. Corrigez les propriétés signalées avant de continuer.",
	'usingLDAPGroups': "Le registre d'utilisateurs a été configuré manuellement afin d'utiliser des groupes locaux LDAP. Cliquez sur Suivant pour continuer ou sélectionnez un autre registre d'utilisateurs.",
	
	'licenseAssignmentStepTitle': "Affecter des licences"
})







