/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Finalizza applicazione",
	'step1Label': "Passo 1:",
	'step1Title': "Avvia processo di finalizzazione",
	'step2Label': "Passo 2:",
	'step2Title': "Visualizza avanzamento",
	'finish': "Fine",
	'next': "Avanti",
	'startButtonLabel': "Finalizza configurazione applicazione",
	'startButtonLabel_complete': "Completa configurazione applicazione",
	
	'description': "Per terminare la configurazione di questa applicazione, è necessario completare alcune operazioni. Questo passo fornirà il feedback relativo allo stato di queste operazioni. Una volta terminato questo passo, la configurazione dell'applicazione sarà completa.",
	'startInstructions': "Il processo di finalizzazione si compone di due parti: memorizzazione della chiave consumer e della parola segreta e sincronizzazione utente. Per iniziare, fare clic sul pulsante riportato di seguito.",
	
	'finalizePending': "La registrazione dell'applicazione è in fase di finalizzazione; questa operazione potrebbe richiedere alcuni minuti.",
	'completionPending': "Il processo di configurazione dell'applicazione sta per essere completato; questa operazione potrebbe richiedere alcuni minuti.",
	'allComplete': "I processi di finalizzazione e completamento sono stati completati. Fare clic su \"${0}\" per continuare.",
	
	'operationError': "Si è verificato un errore durante il tentativo di eseguire questa operazione. Consultare il messaggio di errore all'inizio della pagina per ulteriori informazioni.",
	'finalizeError': "CRJAZ1850E Impossibile salvare la chiave consumer e la parola segreta nel database dell'applicazione. Per ulteriori informazioni, vedere i dettagli.",
	'userSyncError': "CRJAZ1752E Impossibile eseguire l'operazione di sincronizzazione utente. Per ulteriori informazioni, vedere i dettagli.",
	'disableAdminError': "CRJAZ2914E Impossibile disabilitare l'utente ADMIN. Per ulteriori informazioni, vedere i dettagli.",
	
	'adminIsDisabledCheckError': "CRJAZ2913E Si è verificato un errore durante il tentativo di determinare se l'utente ADMIN è disabilitato. ",
	'adminIsDisabledCheckError.explanation': "Il server ha rilevato un errore non previsto durante il tentativo di verificare se l'utente ADMIN è disabilitato in JTS.",
	'adminIsDisabledCheckError.useraction': "Aggiornare la pagina per ripetere l'operazione. Per ulteriori informazioni, consultare il file di log del server.",
	'finalizeCheckError': "CRJAZ1787E Si è verificato un errore durante il tentativo di determinare se l'operazione di finalizzazione è necessaria per questa applicazione.",
	'finalizeCheckError.explanation': "Il server ha rilevato un errore non previsto durante il tentativo di controllare lo stato della finalizzazione dell'applicazione.",
	'finalizeCheckError.useraction': "Aggiornare la pagina per ripetere l'operazione. Per ulteriori informazioni, consultare il file di log del server.",
	'completionCheckError': "CRJAZ2776E Si è verificato un errore durante il tentativo di determinare se l'operazione di completamento è necessaria per questa applicazione.",
	'completionCheckError.explanation': "Il server ha rilevato un errore non previsto durante il tentativo di controllare lo stato di completamento dell'applicazione.",
	'completionCheckError.useraction': "Aggiornare la pagina per ripetere l'operazione. Per ulteriori informazioni, consultare il file di log del server.",
	
	'noFinalizeNeeded' : "La finalizzazione non è richiesta o è già stata completata per questa applicazione.",
	'operation1title': "Termina registrazione",
	'operation1desc': "Ora che il database dell'applicazione è stato configurato, verrà completata la registrazione dell'applicazione con Jazz Team Server.",
	'operation2title': "Esegui sincronizzazione utente",
	'operation2desc': "Questa operazione sincronizzerà i record utente memorizzati in Jazz Team Server in questa applicazione.",
	'disablingAdmin': "Il processo di finalizzazione è completo. L'accesso ADMIN in questa applicazione verrà disabilitato e l'utente verrà scollegato automaticamente da questa applicazione. Al termine dell'installazione, sarà necessario accedere a questa applicazione utilizzando il nuovo utente admin creato in Jazz Team Server.",
	'appNotRegistered': "Per funzionare correttamente, questa applicazione deve essere registrata con un Jazz Team Server. Per continuare, utilizzare la procedura guidata di configurazione del Jazz Team Server (ad esempio,https://nomeserver.dominio.com:9443/jts/setup)."
	
})	

