/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template

	'wizardPageHeading': "Impostazione del registro utenti",
	'pleaseNote': "Nota:",
	'restrictedLdapSync': "Questa licenza server non supporta l'uso di un server LDAP come registro utenti per l'importazione e la sincronizzazione. Per consentire l'utilizzo di LDAP come registro utenti, selezionare un server che supporta questa funzione. Fare riferimento a ${0} per un elenco di server.",
	'supportedLdapAuth': "Questo server supporta l'uso di un server LDAP per l'autenticazione. Per utilizzarlo, configurare il server delle applicazioni.",
	'step1Label': "Passo 1:",
	'step1Title': "Selezionare il tipo di registro utenti da utilizzare",
	'step1Title_oidc': "Selezionare se verrà utilizzato un registro LDAP",
	'typeLabel': "Tipo di registro utenti",
	'descriptionLabel': "Descrizione",
	'libertyLabel': "Registro di base Liberty",
	'libertyDescription': "Questa è l'opzione di configurazione più semplice e consente al Jazz Team Server di gestire gli utenti e i gruppi con il registro di base Liberty.",
	'tomcatLabel': "Database utente Tomcat",
	'tomcatDescription': "Questa è l'opzione di configurazione più semplice e consente al Jazz Team Server di gestire gli utenti e i gruppi con il database utente Tomcat.",
	'ldapLabel': "LDAP",
	'ldapDescription': "Se l'organizzazione utilizza LDAP per gestire centralmente utenti e gruppi e il server delle applicazioni e il server LDAP sono stati configurati come descritto nella Guida alla configurazione del server, scegliere questa opzione per far sì che Jazz Team Server utilizzi il server LDAP per le informazioni su utenti e gruppi.",
	'ldapDescription_oidc': "Se la propria organizzazione utilizza LDAP per gestire centralmente utenti e gruppi ed il server di autorizzazione ed il server LDAP sono stati configurati come descritto nella Guida alla configurazione del server, scegliere questa opzione per fare in modo che Jazz Team Server utilizzi il server LDAP per le informazioni su gruppi e utenti.",
	'unknownLabel': "Registro esterno non LDAP",
	'unknownDescription': "Per utilizzare un registro esterno diverso da LDAP, scegliere questa opzione. Se si sceglie questa opzione, è necessario creare manualmente gli utenti nel repository Jazz in modo che corrispondano agli utenti nel registro esterno.",
	'oidcBasicDescription': "Un server di autorizzazione utilizza sempre un registro Jazz esterno. Se tale registro esterno non è un registro LDAP, ad esempio, il registro utente Liberty di base, è necessario creare manualmente gli utenti nel repository Jazz in modo da corrispondere agli utenti nel proprio registro esterno. Se il registro esterno è un registro LDAP, è possibile selezionare la seguente opzione",
	'authenticateAndLoginDescription': "Per continuare la configurazione del registro utenti, è necessario salvare le impostazioni sopra indicate e accedere.  Fare clic su 'Salva e accedi' per continuare.",
	'authenticateAndLogin': "Salva e accedi",
	// widget

	'reviewAdminLink': "Per ulteriori informazioni, consultare la pagina ${0}Gestione chiavi di licenza${1} dell'IU di gestione.",
	'seeServerStatus': "Per ulteriori informazioni, consultare il ${0}riepilogo dello stato del server di amministrazione${1}.",
	'userRegistry': "Jazz Team Server si basa su un ${0}registro utente${1} per fornire informazioni di base su utenti e gruppi. È possibile scegliere una delle seguenti opzioni per il proprio registro utenti:",
	'errorSavingConfig': "CRJAZ1548E Si è verificato un errore durante il salvataggio delle proprietà della configurazione.",
	'errorLoadingUserRegistry': "CRJAZ1547E Si è verificato un problema durante il caricamento delle impostazioni del registro utenti.",
	'loading': "Caricamento delle impostazioni del registro utenti in corso...",
	'adminNotDisabled': "L'accesso ADMIN non è stato disabilitato. Per disabilitare l'accesso ADMIN, è necessario eseguire l'autenticazione come utente diverso da ADMIN.",
	
	'adminRolesNotDisabled': "CRJAZ1542E Impossibile rimuovere i ruoli utente per ADMIN.",
	'adminRolesNotDisabled.explanation': "Al momento si è autenticati come utente ADMIN. L'utente ADMIN non può rimuovere i ruoli utente di ADMIN. L'utente ADMIN potrebbe avere anche un accesso limitato alla IU web.",
	'adminRolesNotDisabled.useraction': "Esegui l'autenticazione come utente diverso da ADMIN e riprovare a rimuovere i ruoli utente di ADMIN.",
	//Last revision:  01/28/2013

	'clickNext': "  Fare clic su 'Avanti' per continuare.",
	'selectClientLicense': "Selezionare correttamente le licenze di accesso client iniziali da assegnare a ${0}. Se necessario, è possibile assegnare ulteriori chiavi di licenza nell'IU di gestione.", // ${0} is a username
	'selectClientLicense_generic': "Selezionare correttamente le licenze di accesso client iniziali da assegnare al nuovo amministratore. Se necessario, è possibile assegnare ulteriori chiavi di licenza nell'IU di gestione.",
	'noClientLicenses': "CRJAZ2378W Non esistono chiavi di licenza assegnabili installate su questo server. La procedura guidata di installazione riuscirà senza assegnare licenze al nuovo amministratore, ma saranno necessarie licenze per l'esecuzione di determinate azioni sul server. Al termine della configurazione, consultare la documentazione per l'installazione delle chiavi di licenza. Dopo l'installazione delle chiavi di licenza, potrebbe essere necessario il riavvio del server.",
	'seeDBConfig': "Completare la pagina di ${0}configurazione del database${1} per regolare le impostazioni del database. ",
	'mustCreateTablesFirst': "CRJAZ1550I Non è possibile continuare la configurazione poiché le tabelle del database Jazz non sono state create. Seguire le istruzioni seguenti per continuare.",
	'errorFetchingLicense': "CRJAZ1546E Si è verificato un problema durante il caricamento delle informazioni sulla licenza dal repository.",
	'noLicensesEnabled': "CRJAZ1555I Al momento, l'assegnazione delle licenze non è abilitata poiché non vi sono licenze disponibili.",
	'noLicensesActivated': "Al momento, l'assegnazione delle licenze non è abilitata poiché non vi sono licenze disponibili. Utilizzare i collegamenti \"Attiva licenza di prova\" seguenti per attivare le licenze. Una volta attivata una licenza, sarà possibile assegnarla.",
	'disableAdmin': "L'utente ADMIN predefinito viene definito in Jazz per consentire l'accesso a un nuovo server, configurare il server e creare un utente JazzAdmins iniziale. Attualmente, per garantire una sicurezza avanzata al server, si consiglia di disabilitare l'accesso ADMIN predefinito.",
	'changeAdminPasword': "Se non si disabilita l'accesso ADMIN, è opportuno almeno modificare la password ADMIN predefinita dopo aver completato la configurazione di Jazz Team Server.", 
	'importUserLabel': "Importazione del nuovo utente da LDAP",
	'importUserDescription': "Il completamento del passo della configurazione LDAP descritto in precedenza consente alla configurazione di Jazz Team Server di importare automaticamente l'utente iniziale. Il server delle applicazioni e il server LDAP devono essere configurati prima di completare questo passo e l'utente deve aver eseguito l'accesso all'applicazione di configurazione come membro del ruolo JazzAdmins da LDAP. Quando si completa questa pagina e si fa clic sul pulsante 'Avanti', l'utente sarà importato nel repository. Qualsiasi licenza CAL selezionata in precedenza sarà assegnata al nuovo utente.",
	'importUserDescription_oidc': "Completare i restanti passi per continuare.",
	'accessUserError': "CRJAZ1541E Si è verificato un problema nell'accesso ai dati utente.", 
	'dbUnavailable': "Il servizio database non è disponibile. Stato database:", 
	'unknownError': "CRJAZ1557E Si è verificato un errore sconosciuto.", 
	'configureDbFirstHeading': "Configurare la connessione al database prima di procedere",
	'configureDbFirstDescription': "Jazz Team Server non è in grado di collegarsi al database. Il server deve stabilire una connessione al database prima di configurare le impostazioni del registro utenti.", 
	'disableAdminLabel': "Disabilitare l'accesso ADMIN predefinito", 
	'success': "Configurazione del registro utenti eseguita correttamente.",
	'assignLicenseHeading': "Assegna le licenze CAL", 
	'seeLog': "Consultare il log del server per ulteriori dettagli.", 
	'loginLdapImport': "È necessario eseguire l'autenticazione come utente da LDAP per importare l'utente e assegnare le licenze. Accertarsi che le impostazioni del contenitore dell'applicazione siano configurate correttamente per LDAP, riavviare il server e accedere con un utente della directory LDAP per continuare.", 
	'newUserLookupError': "CRJAZ1554E Si è verificato un problema nella ricerca del nuovo utente.", 
	'savingSettings': "Salvataggio delle impostazioni in corso...", 
	'computeQueryError': "CRJAZ1543E Si è verificato un problema nell'elaborazione delle query LDAP.", 
	'newUserLoginError': "CRJAZ1553E Si è verificato un errore nel tentativo di eseguire l'accesso come nuovo utente",
	'newUserCreateError': "CRJAZ1551E Non è stato possibile creare il nuovo utente. Per ulteriori informazioni, vedere i dettagli.",
	'newUserCreateError.explanation': "Si è verificato un problema nel tentativo di creare il nuovo utente. La causa del problema è indicata nel messaggio.",
	'newUserCreateError.useraction': "Per determinare la causa del problema e la soluzione, consultare i dettagli forniti con il messaggio. Per ulteriore assistenza, consultare l'argomento della guida \"Creazione degli utenti\".",
	// Last UA revision: 02/10/2012
	
	'licenseAssignError': "CRJAZ1549E Si è verificato un errore nell'assegnazione delle licenze al nuovo utente:", 
	'disableAdminError': "CRJAZ1545E Si è verificato un errore nella disabilitazione dell'accesso ADMIN:", 
	'removeRolesError': "CRJAZ1556E Si è verificato un errore nella rimozione dei ruoli per ADMIN:", 
	'selectRegistry': "Selezionare un tipo di registro utenti dall'elenco.", 
	'invalidEmail': "Indirizzo email non valido", 
	'propertyLabel': "Proprietà",
	'valueLabel': "Valore",
	'newUserCreateUnknownError': "CRJAZ1552E Si è verificato un errore sconosciuto nel tentativo di creare il nuovo utente.  Verificare la configurazione del server.",  
	'userIdLabel': "ID utente", 
	'userIdDescrption': "L'ID utente (ad esempio, 'jsmith')",
	'nameLabel': "Nome", 
	'nameDescrption': "Il nome completo (ad esempio, 'John Smith')",
	'emailLabel': "Indirizzo email", 
	'emailDescrption': "L'indirizzo email (ad esempio, 'jsmith@example.com')",	
	'passwordLabel': "Password", 
	'passwordDescrption': "Immettere una password sicura.",
	'passwordLabel2': "Digitare nuovamente la password", 
	'passwordDescrption2': "Digitare nuovamente la password per evitare errori di battitura.",
	'passwordMismatch': "Le password non corrispondono",
	'licenseTypeLabel': "Tipo di licenza CAL",
	'availabilityLabel': "Licenze disponibili",
	'createUser': "Completare il modulo per creare un nuovo utente e premere il pulsante 'Avanti'.",
	'createAccountLabel': "Crea un account amministratore", 
	'createAccountDescription': "Al momento l'utente è collegato come utente predefinito (ADMIN). Creare un proprio account di amministratore utilizzando il modulo seguente. Premendo il pulsante \"Avanti\", il nuovo account utente verrà creato in Jazz Team Server.  Il nuovo account disporrà del ruolo JazzAdmins, che consentirà di collegarsi all'IU di gestione.",
	'correctFields': "Correggere i campi riportati di seguito.",
	'createUserLabel': "Creare un utente amministrativo personale in Jazz Team Server:",
	'createUserDescription': "Utilizzare il modulo seguente per creare un proprio utente in Jazz Team Server. Deve essere impostato un ID utente Jazz che corrisponda all'ID di login.",
	'userExistsLabel': "L'utente esiste in Jazz Team Server",
	'userExistsDescrpition': "Un nuovo utente con il ruolo JazzAdmins è stato creato correttamente.",
	'step2Label': "Passo 2:",   
	'step3Label': "Passo 3:",  
	'step4Label': "Passo 4:",
	'none': "Nessuno",
	'licenseAssignedError': "CRJAZ1845E Nonostante il nuovo utente sia stato creato correttamente, si è verificato un errore durante il tentativo di assegnazione delle chiavi CAL (Client Access License) all'utente stesso. Fare clic su \"Mostra dettagli\" per visualizzare i dettagli dell'errore di assegnazione della licenza. Seguire le istruzioni per correggere il problema, quindi fare clic su \"Avanti\" per provare di nuovo.",
	'licensesAssignedOK': "Le chiavi delle licenze di accesso client sono state assegnate correttamente al nuovo utente. Fare clic su \"Avanti\" per continuare.",
	'trialDuration': "(${0} giorni prova)",
	'expiredTrial': "Prova scaduta",
	'pendingErr': "I valori di alcune proprietà non sono validi. Correggere le proprietà contrassegnate per continuare.",
	'usingLDAPGroups': "Il registro utente è stato configurato manualmente per l'uso di gruppi locali LDAP. Fare clic su Avanti per continuare o selezionare un altro registro utenti.",
	
	'licenseAssignmentStepTitle': "Assegna licenze"
})







