/*******************************************************************************
 * Licensed Materials - Property of IBM
 * © Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "データベースの構成",
	'wizardPageDescription_jts': "デフォルトでは、この Jazz Team Server には、JDBC 接続を使用した事前構成データベースが含まれています。 このデフォルトを保持するか、異なるデータベース・ベンダーまたは接続タイプ (あるいは両方) を選択することができます。 デフォルトを変更する場合は、いくつかの追加プロパティーを構成する必要がある場合があります。 また、「接続のテスト」ボタンを使用して、指定した接続情報で Jazz Team Server がデータベースと正常に通信できることを確認します。",
	'wizardPageDescription_app': "デフォルトで、このアプリケーションには、JDBC 接続を使用する事前構成済みデータベースが含まれています。 このデフォルトを保持するか、異なるデータベース・ベンダーまたは接続タイプ (あるいは両方) を選択することができます。 デフォルトを変更する場合は、いくつかの追加プロパティーを構成する必要がある場合があります。 また、「接続のテスト」ボタンを使用して、指定した接続情報でアプリケーションがデータベースと正常に通信できることを確認します。",
	'pleaseNote': "注意してください:",
	'restrictedOptions': "データベース・ベンダーの選択肢は、インストールされているサーバー・ライセンスに基づいて制限されています。",  
	'step1Label': "ステップ 1:",
	'step1Title': "データベース・ベンダーおよび接続タイプの構成",	
	'vendorLabel': "データベース・ベンダー:",
	'connectionTypeLabel': "接続タイプ:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "ステップ 2:",
	'step2Title': "データベース接続プロパティーの構成",
	'restoreLabel': "保存された状態に復元",
	'testConnectionLabel': "接続のテスト",
	'step3Label': "ステップ 3:",
	'step3Title': "データベース表の作成",	
	'createTablesButton': "表の作成",
	
	'DBneedsTables': "CRJAZ1567I データベースは存在しますが、Jazz を含む構成ではありません。ステップ 3 の「表の作成」ボタンを使用して、データベースを Jazz 用に構成してください。",
	'DBneedsTablesPartiallyCreated': "CRJAZ2079E データベースは存在しますが、Jazz 用の表を作成しようとした最後の試みは正常に完了しませんでした。データベースを Jazz 用に構成するには、ステップ 3 で「表の作成」ボタンをクリックします。",
	'createTablesIntro': "指定のデータベースは存在しますが、Jazz の表がありません。 以下の「表の作成」ボタンをクリックして、必要な表を作成してください。 表の作成には、数分かかる場合があります。",
	'settingsSaved': "データベース設定が保存されました。",
	'creationSuccess': "データベース表が正常に作成されました。 「次へ」をクリックして先に進みます。",
    'creationFail': "CRJAZ1571E 1 つ以上のデータベース表を作成できませんでした。 アクションを再試行してください。",
    'creationFail.explanation': "このエラーは、発生する理由はいくつかありますが、データベース表の作成に問題があることを示しています。",
    'creationFail.useraction': "このアクションを実行するユーザーがデータベースを変更する正しいアクセス権を持っていることを確認してください。 他の考えられる原因については、このメッセージの前に発生しているエラーがないか、アプリケーション・ログ・ファイルを調べてください。",
    // Last UA revision 05/15/2014
	'creationProgress': "データベース表を作成しています。 これには数分かかることがあります...",
	'tablesExist': "データベース表は既に存在しています。",
	
	'jdbcLocExample': "例: ${0}",
		
	// widget

	'reviewAdminLink': "詳しくは、管理 UI の「${0}ライセンス・キーの管理${1}」ページを検討してください。",
	
	'loading': "データベース接続設定のロード中...",  
	'testing': "データベースへの接続をテスト中...",  
	'pendingOk': "構成に保留中の変更があります。接続をテストして、続行してください。",  
	'pendingErr': "いくつかのプロパティーの値が無効です。  フラグが立てられたプロパティーを訂正して続行してください。", 
	'pendingWarn': "警告のフラグが立てられたプロパティーを検査してください。  接続をテストして、続行してください。", 
	'connectedOk': "データベース接続が確立されました。  「次へ」をクリックして先に進みます。",
	'connectedErr': "CRJAZ1568E データベース接続を確立できませんでした。  続行するには、エラーを解決してください。", 
	'connectedWarn': "CRJAZ1569W データベース接続が試行されましたが警告があります。  続行するには、警告を解決してください。", 
	'saveErr': "CRJAZ1572E 構成プロパティーの保存中にエラーが発生しました。",
	
	'connectionError': "CRJAZ1570E 接続状況の取り出し中にエラーが発生しました。"
})	







