/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "パブリック URI の構成",
	'wizardPageDescription1': "パブリック URI は、保管されているすべての成果物の URL のルート URL 接頭部です。この Jazz Team Server は、システム・クリップボードへのコピー、Web アクセス、およびすべてのアプリケーションでの安定したリソース識別のために、保管されている成果物、関連する成果物間の参照、メール通知、フィードで使用されるリソースへの絶対 URI を生成します。",	
	'wizardPageDescription2': "通常これらの生成された URI は、ユーザーまたは別のアプリケーションがシステムにアクセスするどのネットワーク・ロケーションからもアクセス可能である必要があります。 データが作成されて保管されると、これらの URL はサーバー内で永続になります。 限定されたシナリオのセットでは、サーバー URL は、内部の整合性を維持する管理サーバー名前変更コマンドを使用して後で変更できますが、他のすべてのアプリケーションおよびシステムからこのサーバーへの保管されているリンクを修正することが困難または不可能な可能性があることを考えると、これは潜在的に破壊的なアクションです。 この場合には、長期間安定したままであると思われる完全修飾のパブリック URI を選択することが重要です。 詳細ヘルプについては、${0}URI の計画${1} トピックを参照するか、IBM サポートに連絡するか、Jazz.net コミュニティー・サイトにアクセスしてください。",		
	'wizardPageDescription4': "この値は、「https://<public_hostname><:port>/<context>」のフォーマットで構成します。",
	
	'exampleURI': "例: https://host.my.company.net:9443${0}",
	'publicURI': "パブリック URI",
	'step1Label': "ステップ 1:",
	'step1Title': "パブリック URI の構成",
	'step2Label': "ステップ 2:",
	'step2Title': "パブリック URI の確認", 
	'confirmLabel': "パブリック URI はいったん設定すると追加の管理コマンドを使用しないと変更できず、限定されたシナリオのセットでは、変更した場合、 URL の変更をサポートしない他のアプリケーションからのリンク切れを引き起こす可能性があります。",
	'step2warningText': "パブリック URI (完全修飾ホスト名を含む) は、いったん設定すると、サーバー上のデータ、およびそのデータを参照する他のすべてのサーバーやアプリケーション上のすべてのデータにとって不可欠となるため、<strong>慎重に選択する必要があります</strong>。 実動サーバーを構成する際には特にこのことが重要になります。 このページの情報を確認し、さらに ${0}URI の計画${1} トピックを参照してパブリック URI の構成に関するガイドおよび推奨事項を確認してください。",
	'warningLabel': "警告",
	'restoreLabel': "保存された状態に復元",
	'testConnectionLabel': "接続のテスト",
	'enterURL': "パブリック URI を入力し、「次へ」をクリックして続行してください。",
	'prefillInvalid': "デフォルトのパブリック URI は、このウィザードにアクセスするために使用された URL に基づいて自動的に計算されています。",
	'alreadySet': "このサーバーのパブリック URI ルートは既に設定されています。続行するには「次へ」をクリックしてください。",
	'okNeedsAgreement': "構成テストが正常に完了しました。 「ステップ 2」のチェック・ボックスをクリックして、パブリック URI を確認してください。",
	'uriComputedAutomatically': "デフォルトのパブリック URI は、このウィザードにアクセスするために使用された URL に基づいて自動的に計算されています。 この URI がこのページで説明されている要求を満たしていない場合、または別のホスト名を使用してサーバーにアクセスする場合は、この URI の変更が必要になる場合があります。",
	'urlCannotBeEmpty': "CRJAZ1786E パブリック URI プロパティーは空にできません。下の説明に従って、ご使用の環境に合う正しいパブリック URI を設定してください。",
	'appNotRegistered': "このアプリケーションは、正しく機能するためには、Jazz Team Server に登録されていなければなりません。続行するためには、Jazz Team Server にあるセットアップ・ウィザード (例: https://servername.domain.com:9443/jts/setup) を使用してください。",
	'warnChangePublicURI': "CRJAZ1975W パブリック URI を変更しようとしています。これは推奨され<strong>ません</strong>。既存のパブリック URI ${0} を参照するリソースがリポジトリー/他のアプリケーションに保管されている可能性があります。この URI を変更すると、そうしたリソースにアクセスできなくなることがあります。"

})	

