/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "アプリケーションのファイナライズ",
	'step1Label': "ステップ 1:",
	'step1Title': "ファイナライズ処理の開始",
	'step2Label': "ステップ 2:",
	'step2Title': "進行状況の表示",
	'finish': "終了",
	'next': "次へ",
	'startButtonLabel': "アプリケーションのセットアップのファイナライズ",
	'startButtonLabel_complete': "アプリケーションのセットアップの完了",
	
	'description': "このアプリケーションの構成を完了するためには、完了する必要がある操作がいくつかあります。 このステップは、これらの操作の状況に関するフィードバックを提供します。 このステップが完了すると、アプリケーションのセットアップが完了します。",
	'startInstructions': "ファイナライズ処理は、コンシューマー鍵およびコンシューマー秘密の保管とユーザーの同期化という 2 つの部分から構成されています。 開始するには、下のボタンをクリックします。",
	
	'finalizePending': "アプリケーション登録のファイナライズ中です。しばらくお待ちください。",
	'completionPending': "アプリケーションのセットアップ・プロセスの完了中です。しばらくお待ちください。",
	'allComplete': "ファイナライズおよび完了プロセスが完了しました。 \"${0}\" をクリックして、続行してください。",
	
	'operationError': "この操作を実行しようとしていてエラーが発生しました。詳しくは、このページの上部にあるエラー・メッセージを参照してください。",
	'finalizeError': "CRJAZ1850E コンシューマー・キーおよび秘密をアプリケーションのデータベースに保存できません。 詳しくは詳細を参照してください。",
	'userSyncError': "CRJAZ1752E ユーザー同期化操作を実行できません。 詳しくは詳細を参照してください。",
	'disableAdminError': "CRJAZ2914E ADMIN ユーザーを使用不可に設定することはできません。詳しくは詳細を参照してください。",
	
	'adminIsDisabledCheckError': "CRJAZ2913E ADMIN ユーザーが使用不可であるかどうかを判別しようとしているときに、エラーが発生しました。",
	'adminIsDisabledCheckError.explanation': "JTS で ADMIN ユーザーが使用不可であるかどうかを検査しようとしているときに、予期しないエラーがサーバーで発生しました。",
	'adminIsDisabledCheckError.useraction': "ページを更新して、操作を再試行してください。 詳しくは、サーバー・ログ・ファイルを調べてください。",
	'finalizeCheckError': "CRJAZ1787E ファイナライズ処理がこのアプリケーションに要求されているかどうかを判別しようとしていてエラーが発生しました。",
	'finalizeCheckError.explanation': "アプリケーションのファイナライズ状況を確認しようとしているときに、予期しないエラーがサーバーで発生しました。",
	'finalizeCheckError.useraction': "ページを更新して、操作を再試行してください。 詳しくは、サーバー・ログ・ファイルを調べてください。",
	'completionCheckError': "CRJAZ2776E 完了処理がこのアプリケーションに必要かどうかを判別しようとしているときにエラーが発生しました。",
	'completionCheckError.explanation': "アプリケーションの完了状況を確認しようとして、予期しないエラーがサーバーで発生しました。",
	'completionCheckError.useraction': "ページを更新して、操作を再試行してください。 詳しくは、サーバー・ログ・ファイルを調べてください。",
	
	'noFinalizeNeeded' : "このアプリケーションにはファイナライズが不要であるか、または既に完了しています。",
	'operation1title': "登録の完了",
	'operation1desc': "これで、このアプリケーションのデータベースが構成されました。この操作は、アプリケーションの Jazz Team Server への登録を完了します。",
	'operation2title': "ユーザーの同期化の実行",
	'operation2desc': "この操作は、Jazz Team Server に保管されたユーザー・レコードをこのアプリケーションと同期します。",
	'disablingAdmin': "ファイナライズ処理が完了しました。 このアプリケーションの ADMIN アクセスが使用不可になり、このアプリケーションから自動的にログアウトされます。セットアップが完了したら、Jazz Team Server で作成した新しい管理ユーザーを使用してこのアプリケーションにログインする必要があります。",
	'appNotRegistered': "このアプリケーションは、正しく機能するためには、Jazz Team Server に登録されていなければなりません。続行するためには、Jazz Team Server にあるセットアップ・ウィザード (例: https://servername.domain.com:9443/jts/setup) を使用してください。"
	
})	

