/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "데이터 웨어하우스 구성",
	'wizardPageDescriptionJTS': "데이터 웨어하우스는 보고 및 분석에 사용되는 데이터베이스입니다. 기본적으로 이는 JDBC 연결을 사용하여 사전 구성된 데이터베이스입니다. 이 기본값을 유지하거나 다른 데이터베이스 벤더 및/또는 연결 유형을 선택할 수 있습니다. 기본값을 변경하는 경우 일부 추가 특성을 구성해야 합니다. 또한 기본값을 변경하는 경우, \"테스트 연결\" 단추를 사용하여 서버가 제공된 연결 정보를 사용하여 데이터베이스와 통신할 수 있는지 확인하십시오. Cognos Business Intelligence는 Derby를 지원하지 않습니다. 보고를 위해 Cognos Business Intelligence를 사용할 계획이면 엔터프라이즈 데이터베이스 벤더를 선택하십시오.",  
	'wizardPageDescriptionFronting': "데이터 웨어하우스는 보고 및 분석에 사용되는 데이터베이스입니다. 기본적으로 이 값은 Jazz Team Server가 제공하므로 이 애플리케이션에 맞도록 변경해서는 안됩니다. 기본값을 변경하는 경우 일부 추가 특성을 구성해야 합니다. 또한 기본값을 변경하는 경우, \"테스트 연결\" 단추를 사용하여 서버가 제공된 연결 정보를 사용하여 데이터베이스와 통신할 수 있는지 확인하십시오.",
	'pleaseNote': "참고:",
	'restrictedOptions': "설치된 서버 라이센스에 기초하여 데이터베이스 벤더 옵션이 제한되었습니다.",  
	'confirmNoWarehouseLabel': "이번에 데이터 웨어하우스를 구성하지 않겠습니다.",
	'noWarehouseMessage': "설정을 계속할 수도 있지만 데이터 웨어하우스가 구성될 때까지 보고서 작성 기능이 작동하지 않을 수 있습니다.",
	'step1Label': "단계 1:",
	'step1Title': "데이터 웨어하우스 데이터베이스 벤더 및 연결 유형 구성",	
	'vendorLabel': "데이터베이스 벤더:",
	'connectionTypeLabel': "연결 유형:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "단계 2:",
	'step2Title': "데이터 웨어하우스 데이터베이스 연결 특성 구성",
	'restoreLabel': "저장된 상태로 복원",
	'testConnectionLabel': "연결 테스트",
	'step3Label': "단계 3:",
	'step3Title': "데이터베이스 테이블 작성",	
	'createTablesButton': "테이블 작성",
	
	'DBneedsTables': "CRJAZ1744E 데이터베이스가 있지만 데이터 웨어하우스를 포함하도록 구성되지 않았습니다. 단계 3에 있는 \"테이블 작성\" 단추를 사용하여 Jazz의 데이터 웨어하우스를 구성하십시오.",
	'createTablesIntro': "지정된 데이터베이스가 있지만 데이터 웨어하우스 테이블이 없습니다. 아래 \"테이블 작성\" 단추를 클릭하여 필요한 테이블을 작성하십시오. 테이블 작성에 몇 분이 걸립니다.",
	'settingsSaved': "데이터 웨어하우스 설정이 저장되었습니다.",
	'creationSuccess': "데이터 웨어하우스 테이블이 작성되었습니다. 계속하려면 다음을 클릭하십시오.",
	
	'creationFail': "CRJAZ1745E 데이터 웨어하우스 테이블을 작성할 수 없습니다. 조치를 다시 시도하십시오.",
	'creationFail.explanation': "데이터 웨어하우스 테이블을 작성할 수 없으므로 데이터 웨어하우스를 설정할 수 없습니다.",
	'creationFail.useraction': "오류에 대한 자세한 내용을 보려면 세부사항 섹션을 펼치십시오. 오류를 해결하고 조치를 다시 시도하십시오.",
	//Last revision:  01/25/2013
	
	'creationProgress': "데이터 웨어하우스 테이블을 작성 중입니다. 몇 분 걸릴 수 있습니다...",
	'tablesExist': "데이터 웨어하우스 테이블이 이미 존재합니다.",
	
	'createEtlUserDescriptionJts': "아래의 양식을 사용하여 데이터 콜렉션 작업을 실행하기 위한 사용자 정보를 지정하십시오.  Jazz 저장소에 사용자가 없으면 작성되고 해당하는 클라이언트 액세스 라이센스가 적용됩니다. LDAP 또는 외부 사용자 레지스트리를 사용 중인 경우 저장소에서 컨트리뷰터만을 작성합니다. 사용자 레지스트리에 정의된 사용자와 일치시켜야 합니다.",
	'createEtlUserDescriptionNotJts': "아래의 양식을 사용하여 데이터 콜렉션 작업을 실행하기 위한 사용자 정보를 지정하십시오.",
	'createEtlUserLeftBlank': "공백으로 두면 데이터 콜렉션 작업은 기능 사용자 ID가 'etl_user'인 'Jazz Reporting'이라는 자동으로 작성된 OAuth 컨슈머를 사용합니다.",
	
	'propertyLabel': "특성",
	'valueLabel': "값",
	'descriptionLabel': "설명",
	
	'emailLabel': "이메일 주소", 
	'emailDescrption': "이메일 주소(예: 'etl_user@example.com')",
	'userIdLabel': "사용자 ID", 
	'userIdDescrption': "사용자 ID(예: 'etl_user')",
	'passwordLabel': "비밀번호", 
	'passwordDescrption': "기억하기 쉽지만 다른 사람은 추측하기에 쉽지 않은 비밀번호를 입력하십시오.",
	'passwordDescriptionNotJts': "JTS 설정 중에 데이터 콜렉션 작업 사용자에 대해 작성한 비밀번호입니다.",
	'passwordLabel2': "비밀번호 재입력", 
	'passwordDescrption2': "철자 오류를 방지하기 위해 비밀번호를 다시 입력하십시오.",
	'passwordMismatch': "비밀번호 불일치",
	'clickNext': "  계속하려면 '다음'을 클릭하십시오.",
	
	'completEtlUserForm': "데이터 콜렉션 작업 사용자 양식을 완성하고 다음을 눌러 계속하십시오.",
	'etlUserFormInvalid': "일부 특성 값이 올바르지 않습니다. 계속하려면 플래그가 지정된 특성을 정정하십시오.",
	'etlUserName': "데이터 콜렉션 사용자",
	'getSnapshotsError' : "데이터 콜렉션 작업 정보를 페치하는 중에 오류가 발생했습니다. 데이터 콜렉션 작업 사용자가 업데이트되지 않습니다.",
	'updatesStillApplied' : "데이터 콜렉션 사용자 업데이트가 계속 적용됨",
	'updatesNotApplied' : "데이터 콜렉션 사용자 업데이트가 적용되지 않았습니다. 변경사항을 수동으로 적용하십시오.",
	
	'jdbcLocExample': "예제: ${0}",
		
	// widget

	'reviewAdminLink': "자세한 정보는 관리 UI의 ${0}라이센스 키 관리${1} 페이지를 검토하십시오.",
	
	'loading': "데이터베이스 연결 설정 로드 중...",  
	'testing': "데이터베이스에 대한 연결 테스트 중...",  
	'pendingOk': "구성에 보류 중인 변경사항이 있습니다. 계속하려면 연결을 테스트하십시오.",  
	'pendingErr': "일부 특성 값이 올바르지 않습니다.  계속하려면 플래그가 지정된 특성을 정정하십시오.", 
	'pendingWarn': "경고 플래그가 지정된 특성을 확인하십시오.  계속하려면 연결을 테스트하십시오.", 
	'connectedOk': "데이터베이스 연결이 설정되었습니다.  계속하려면 다음을 클릭하십시오.",
	'connectedErr': "CRJAZ1568E 데이터베이스 연결을 설정할 수 없습니다.  계속하려면 오류를 해결하십시오.", 
	'connectedWarn': "CRJAZ1569W 데이터베이스 연결을 시도했으나 경고가 표시됩니다.  계속하려면 경고를 해결하십시오.", 
	'saveErr': "CRJAZ1572E 구성 특성을 저장하는 중에 오류가 발생했습니다.",
	
	'connectionError': "CRJAZ1570E 연결 상태를 페치하는 중에 오류가 발생했습니다.",
	'applicationOk' : "계속하려면 다음을 누르십시오.",
	'applicationTest' : "계속하려면 연결을 테스트하십시오.",
	'etlUserSameAsAuthenticatedUser' : "데이터 웨어하우스 콜렉션 사용자는 현재 사용자가 될 수 없습니다."
})	







