/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "공용 URI 구성",
	'wizardPageDescription1': "공용 URI는 모든 저장된 아티팩트의 URL에 대한 루트 URL 접두부입니다. 이 Jazz Team Server는 시스템 클립보드로 복사, 웹 액세스 및 모든 애플리케이션에서 간의 안정된 자원 식별을 위한 저장된 아티팩트, 관련 아티팩트 간 참조, 메일 알림, 피드에서 사용되는 자원에 대한 절대 URL을 생성합니다.",	
	'wizardPageDescription2': "생성된 이 URL은 일반적으로 사용자 또는 다른 애플리케이션에서 시스템에 액세스하는 네트워크 위치에서 탐색 가능해야 합니다. 데이터를 작성 및 저장하면 이 URL은 서버 내에서 지속됩니다. 제한된 시나리오 세트에서 서버 URL은 내부 일관성을 유지하는 관리 서버 이름 바꾸기 명령으로 나중에 바꿀 수 있지만 다른 모든 애플리케이션 및 시스템에서 서버로 저장된 링크를 정정하기 어렵거나 불가능할 수 있으므로 잠재적으로 파괴적인 조치입니다. 따라서 완전한 공용 URI를 선택하여 시간이 경과해도 안정적으로 유지할 수 있도록 하는 것이 중요합니다. 추가 도움말을 보려면 ${0}URI 계획${1} 주제를 참조하거나 IBM 지원 센터에 문의하거나 Jazz.net 커뮤니티 사이트에서 지원을 얻으십시오.",		
	'wizardPageDescription4': "\"https://<public_hostname><:port>/<context>\" 형식으로 이 값을 구성하십시오.",
	
	'exampleURI': "예: https://host.my.company.net:9443${0}",
	'publicURI': "공용 URI",
	'step1Label': "단계 1:",
	'step1Title': "공용 URI 구성",
	'step2Label': "단계 2:",
	'step2Title': "공용 URI 확인", 
	'confirmLabel': "나는 공용 URI가 일단 설정된 후에는 추가 관리 명령 없이는 수정할 수 없으며, 이는 제한된 시나리오 세트에서 URL 변경을 지원하지 않는 기타 애플리케이션으로부터의 링크를 끊어지게 만든다는 사실을 알고 있습니다.",
	'step2warningText': "공용 URI(완전한 호스트 이름을 포함하는)는 일단 설정되면 서버의 데이터와 이를 참조하는 다른 서버 또는 애플리케이션의 데이터에 필수적인 것이 되기 때문에  <strong>신중하게 선택해야 합니다.</strong> 이는 특히 프로덕션 서버를 구성할 때 중요합니다. 이 페이지의 정보를 검토하고, 공용 URI 구성에 대한 안내 및 권장사항은 ${0}URI 계획${1} 주제를 참조하십시오.",
	'warningLabel': "경고",
	'restoreLabel': "저장된 상태로 복원",
	'testConnectionLabel': "연결 테스트",
	'enterURL': "공용 URI를 입력한 후 \"다음\"을 클릭하여 계속하십시오.",
	'prefillInvalid': "이 마법사에 액세스하는 데 사용된 URL을 기반으로 기본 공용 URI가 자동으로 계산되었습니다.",
	'alreadySet': "이 서버에 대해 공용 URI 루트가 이미 설정되었습니다. 계속하려면 \"다음\"을 클릭하십시오.",
	'okNeedsAgreement': "구성 테스트에 성공했습니다. \"2단계\"에 있는 선택란을 클릭하여 공용 URI를 확인해야 합니다.",
	'uriComputedAutomatically': "이 마법사에 액세스하는 데 사용된 URL을 기반으로 기본 공용 URI가 자동으로 계산되었습니다.  이 페이지에 설명된 권장사항을 충족하지 않거나 다른 호스트 이름을 통해 서버에 액세스하는 경우에는 이 URI를 변경해야 할 수 있습니다.",
	'urlCannotBeEmpty': "CRJAZ1786E 공용 URI 특성은 비어 있을 수 없습니다. 아래 설명을 사용하여 사용자의 환경에 맞게 올바른 공용 URI를 설정하십시오.",
	'appNotRegistered': "이 애플리케이션이 올바르게 기능하려면 Jazz Team Server에 등록해야 합니다. 계속하려면 Jazz Team Server(예제: https://servername.domain.com:9443/jts/setup)에 있는 설정 마법사를 사용하십시오.",
	'warnChangePublicURI': "CRJAZ1975W 공용 URI의 변경을 시도합니다. 이는 권장되지 <strong>않습니다</strong>. 기존 공용 URI ${0}을(를) 참조하는 기타 애플리케이션 및/또는 저장소에 저장된 자원이 있을 수 있습니다. 이 URI를 변경하면 이들 자원에 액세스하지 못할 수 있습니다."

})	

