/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "애플리케이션 완료",
	'step1Label': "단계 1:",
	'step1Title': "완료 프로세스 시작",
	'step2Label': "단계 2:",
	'step2Title': "진행상태 보기",
	'finish': "완료",
	'next': "다음",
	'startButtonLabel': "애플리케이션 설정 완료",
	'startButtonLabel_complete': "애플리케이션 설정 완료",
	
	'description': "이 애플리케이션의 구성을 마무리하기 위해 완료해야 할 몇 가지 조작이 있습니다. 이 단계에서는 이 조작의 상태에 관한 피드백을 제공합니다. 이 단계가 완료되면 애플리케이션 설정이 완료됩니다.",
	'startInstructions': "완료 프로세스는 두 가지 파트(컨슈머 키 및 시크릿 저장, 사용자 동기화)로 구성되어 있습니다. 시작하려면 아래의 단추를 클릭하십시오.",
	
	'finalizePending': "애플리케이션 등록을 완료하는 중입니다. 잠시만 기다려주십시오.",
	'completionPending': "애플리케이션 설정 프로세스를 완료하는 중입니다. 잠시만 기다려주십시오.",
	'allComplete': "완료 프로세스가 마무리되었습니다. 계속하려면 \"${0}\"을(를) 클릭하십시오.",
	
	'operationError': "이 조작을 수행하려는 중에 오류가 발생했습니다. 자세한 정보는 이 페이지의 맨 위에 있는 오류 메시지를 참조하십시오.",
	'finalizeError': "CRJAZ1850E 컨슈머 키 및 시크릿을 애플리케이션의 데이터베이스에 저장할 수 없습니다. 자세한 정보는 세부사항을 참조하십시오.",
	'userSyncError': "CRJAZ1752E 사용자 동기화 조작을 수행할 수 없습니다. 자세한 정보는 세부사항을 참조하십시오.",
	'disableAdminError': "CRJAZ2914E ADMIN 사용자를 사용하지 않도록 설정할 수 없습니다. 자세한 정보는 세부사항을 참조하십시오.",
	
	'adminIsDisabledCheckError': "CRJAZ2913E ADMIN 사용자가 사용하지 않도록 설정되었는지 판별하려는 중에 오류가 발생했습니다.",
	'adminIsDisabledCheckError.explanation': "JTS에서 ADMIN 사용자가 사용하지 않도록 설정되었는지 확인하는 중에 서버에 예기치 않은 오류가 발생했습니다.",
	'adminIsDisabledCheckError.useraction': "조작을 재시도하려면 페이지를 새로 고치십시오. 자세한 정보는 서버 로그 파일을 확인하십시오.",
	'finalizeCheckError': "CRJAZ1787E 완료 조작이 이 애플리케이션에 필수인지를 판별하려는 중에 오류가 발생했습니다.",
	'finalizeCheckError.explanation': "애플리케이션의 완료 상태를 확인하는 중에 서버에 예기치 않은 오류가 발생했습니다.",
	'finalizeCheckError.useraction': "조작을 재시도하려면 페이지를 새로 고치십시오. 자세한 정보는 서버 로그 파일을 확인하십시오.",
	'completionCheckError': "CRJAZ2776E 완료 조작이 이 애플리케이션에 필수인지를 판별하려는 중에 오류가 발생했습니다.",
	'completionCheckError.explanation': "애플리케이션의 완료 상태를 확인하는 중에 서버에 예기치 않은 오류가 발생했습니다.",
	'completionCheckError.useraction': "조작을 재시도하려면 페이지를 새로 고치십시오. 자세한 정보는 서버 로그 파일을 확인하십시오.",
	
	'noFinalizeNeeded' : "이 애플리케이션은 완료할 필요가 없거나 이미 완료되었습니다.",
	'operation1title': "등록 완료",
	'operation1desc': "이 애플리케이션의 데이터베이스가 구성되었으므로 해당 조작이 Jazz Team Server에 애플리케이션 등록을 완료합니다.",
	'operation2title': "사용자 동기화 수행",
	'operation2desc': "이 조작은 Jazz Team Server에 저장된 사용자 레코드를 이 애플리케이션으로 동기화합니다.",
	'disablingAdmin': "완료 프로세스가 완료되었습니다. 이 애플리케이션의 ADMIN 액세스는 사용할 수 없게 되므로 이 애플리케이션에서 자동으로 로그아웃됩니다. 설치가 완료되면 Jazz Team Server에서 작성된 새 관리 사용자를 사용하여 이 애플리케이션에 로그인해야 합니다.",
	'appNotRegistered': "이 애플리케이션이 올바르게 기능하려면 Jazz Team Server에 등록해야 합니다. 계속하려면 Jazz Team Server(예제: https://servername.domain.com:9443/jts/setup)에 있는 설정 마법사를 사용하십시오."
	
})	

