/*******************************************************************************
 * Licensed Materials - Property of IBM
 * © Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Configurar Banco de Dados",
	'wizardPageDescription_jts': "Por padrão, este Jazz Team Server inclui um banco de dados pré-configurado que usa uma conexão JDBC. Você pode manter esse padrão ou escolher um fornecedor de banco de dados e/ou tipo de conexão diferente. Se você alterar o padrão, talvez seja necessário configurar algumas propriedades adicionais. Além disso, use o botão \"Conexão de Teste\" para verificar se o Jazz Team Server pode se comunicar com êxito com o banco de dados usando as informações de conexão fornecidas.",
	'wizardPageDescription_app': "Por padrão, este aplicativo inclui um banco de dados pré-configurado que usa uma conexão JDBC. Você pode manter esse padrão ou escolher um fornecedor de banco de dados e/ou tipo de conexão diferente. Se você alterar o padrão, talvez seja necessário configurar algumas propriedades adicionais. Além disso, use o botão \"Conexão de Teste\" para verificar se o aplicativo pode se comunicar com êxito com o banco de dados usando as informações de conexão fornecidas.",
	'pleaseNote': "Observe:",
	'restrictedOptions': "As opções de fornecedor de banco de dados foram restringidas com base na licença do servidor instalada.",  
	'step1Label': "Etapa 1:",
	'step1Title': "Configurar Fornecedor de Banco de Dados e Tipo de Conexão",	
	'vendorLabel': "Fornecedor de Banco de Dados:",
	'connectionTypeLabel': "Tipo de Conexão:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Etapa 2:",
	'step2Title': "Configurar Propriedades da Conexão com o Banco de Dados",
	'restoreLabel': "Restaurar para Salvo",
	'testConnectionLabel': "Testar Conexão",
	'step3Label': "Etapa 3:",
	'step3Title': "Criar Tabelas de Banco de Dados",	
	'createTablesButton': "Criar Tabelas",
	
	'DBneedsTables': "CRJAZ1567I O banco de dados existe, mas não está configurado para conter o Jazz. Use o botão \"Criar Tabelas\" na Etapa 3 para configurar o banco de dados para Jazz.",
	'DBneedsTablesPartiallyCreated': "CRJAZ2079E O banco de dados existe, mas a última tentativa de criar as tabelas para o Jazz não foi concluída com êxito.  Use o botão \"Criar Tabelas\" na Etapa 3 para configurar o banco de dados para Jazz.",
	'createTablesIntro': "O banco de dados especificado existe, mas não há tabelas do Jazz presentes. Clique no botão \"Criar Tabelas\" abaixo para criar as tabelas necessárias. A criação da tabela pode demorar alguns minutos.",
	'settingsSaved': "As configurações do banco de dados foram salvas.",
	'creationSuccess': "As tabelas de banco de dados foram criadas com êxito. Clique em Avançar para continuar.",
    'creationFail': "CRJAZ1571E Uma ou mais tabelas de banco de dados não pôde ser criada. Tente a ação novamente.",
    'creationFail.explanation': "Esse erro pode ocorrer por vários motivos, mas indica um problema ao criar tabelas de banco de dados.",
    'creationFail.useraction': "Assegure-se de que o usuário que executa a ação tenha as permissões corretas para modificar o banco de dados. Para outras possíveis causas, verifique o arquivo de log em busca de qualquer erro ocorrido antes dessa mensagem.",
    // Last UA revision 05/15/2014
	'creationProgress': "As tabelas de banco de dados estão sendo criadas. Isso pode levar alguns minutos...",
	'tablesExist': "As tabelas do banco de dados já existem.",
	
	'jdbcLocExample': "Exemplo: ${0}",
		
	// widget

	'reviewAdminLink': "Verifique a página ${0}Gerenciamento de Chave de Licença${1} da UI de Administrador para obter mais informações.",
	
	'loading': "Carregando configurações de Conexão com o Banco de Dados...",  
	'testing': "Testando a conexão com o banco de dados...",  
	'pendingOk': "A configuração tem mudanças pendentes.  Teste a conexão para continuar.",  
	'pendingErr': "Alguns valores de propriedade são inválidos.  Corrija as propriedades sinalizadas para continuar.", 
	'pendingWarn': "Verifique as propriedades sinalizadas com avisos.  Teste a conexão para continuar.", 
	'connectedOk': "A conexão com o banco de dados foi estabelecida.  Clique em Avançar para continuar.",
	'connectedErr': "CRJAZ1568E A conexão com o banco de dados não pôde ser estabelecida.  Resolva os erros para continuar.", 
	'connectedWarn': "CRJAZ1569W Houve uma tentativa de conexão com o banco de dados com avisos.  Resolva os avisos para continuar.", 
	'saveErr': "CRJAZ1572E Ocorreu um erro ao salvar as propriedades de configuração.",
	
	'connectionError': "CRJAZ1570E Erro ao buscar o status de conexão."
})	







