/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template

	'wizardPageHeading': "Configurar Registro do Usuário",
	'pleaseNote': "Observe:",
	'restrictedLdapSync': "Essa licença de servidor não suporta o uso de um servidor LDAP como um Registro do Usuário para importação e sincronização. Para ativar o LDAP como um registro de usuário, obtenha um servidor que suporte esse recurso. Consulte ${0} para obter uma lista de servidores.",
	'supportedLdapAuth': "Esse servidor suporta o uso de um servidor LDAP para autenticação. Para ativar isso, configure o Servidor de Aplicativos.",
	'step1Label': "Etapa 1:",
	'step1Title': "Selecionar o tipo de registro do usuário a ser utilizado",
	'step1Title_oidc': "Selecione se você usará um registro LDAP",
	'typeLabel': "Tipo de Registro do Usuário",
	'descriptionLabel': "Descrição",
	'libertyLabel': "Registro Básico do Liberty",
	'libertyDescription': "Esta é a opção de configuração mais simples e permite que o Jazz Team Server gerencie usuários e grupos para você com o registro básico do Liberty.",
	'tomcatLabel': "Banco de Dados do Usuário Tomcat",
	'tomcatDescription': "Esta é a opção de configuração mais simples e permite que o Jazz Team Server gerencie usuários e grupos para você com o banco de dados do usuário do Tomcat.",
	'ldapLabel': "LDAP",
	'ldapDescription': "Se sua organização utilizar LDAP para gerenciar centralmente usuários e grupos e você tiver configurado o servidor de aplicativos e o servidor LDAP conforme descrito no guia de configuração do servidor, escolha esta opção e o Jazz Team Server utilizará o servidor LDAP para informações sobre o grupo e o usuário.",
	'ldapDescription_oidc': "Se sua organização usa LDAP para gerenciar centralmente usuários e grupos e você tiver configurado seu Servidor de Autorizações e servidor LDAP conforme descrito no guia de configuração do servidor, escolha esta opção e o Jazz Team Server usará o servidor LDAP para informações sobre o grupo e o usuário.",
	'unknownLabel': "Registro Externo Não LDAP",
	'unknownDescription': "Se você desejar utilizar um registro externo diferente de LDAP, escolha esta opção. Observe que se escolher essa opção, você deverá criar manualmente usuários no Repositório do Jazz para que correspondam aos usuários no registro externo.",
	'oidcBasicDescription': "Um Servidor de Autorizações sempre usa um registro externo do Jazz. Se esse registro externo não for um registro LDAP, por exemplo, o registro do usuário do Basic Liberty, deve-se criar manualmente usuários no Repositório do Jazz para que correspondam aos usuários no registro externo. Se o registro externo for um registro LDAP, é possível marcar a opção a seguir",
	'authenticateAndLoginDescription': "Para continuar configurando o registro do usuário, deve-se salvar as configurações acima e efetuar login.  Clique em 'Salvar e efetuar login' para continuar.",
	'authenticateAndLogin': "Salvar e efetuar login",
	// widget

	'reviewAdminLink': "Verifique a página ${0}Gerenciamento de Chave de Licença${1} da UI de Administrador para obter mais informações.",
	'seeServerStatus': "Visualize o ${0}Resumo de Status do Servidor Administrativo${1} para obter mais informações.",
	'userRegistry': "O Jazz Team Server conta com um ${0}registro do usuário${1} para fornecer informações básicas sobre usuários e grupos. Você pode escolher uma dessas opções para seu registro de usuário:",
	'errorSavingConfig': "CRJAZ1548E Ocorreu um erro ao salvar as propriedades de configuração.",
	'errorLoadingUserRegistry': "CRJAZ1547E Ocorreu um problema ao carregar as configurações de Registro do Usuário.",
	'loading': "Carregando configurações de Registro do Usuário...",
	'adminNotDisabled': "O acesso ADMIN não foi desativado. É necessário estar autenticado como um usuário diferente de ADMIN para desativar o acesso ADMIN.",
	
	'adminRolesNotDisabled': "CRJAZ1542E As funções do usuário para ADMIN não puderam ser removidas.",
	'adminRolesNotDisabled.explanation': "Você está autenticado atualmente como o usuário ADMIN. O usuário ADMIN não pode remover as funções do usuário ADMIN. O usuário ADMIN talvez tenha acesso limitado à IU da web.",
	'adminRolesNotDisabled.useraction': "Autentique-se como um usuário diferente de ADMIN e tente novamente remover as funções do usuário ADMIN.",
	//Last revision:  01/28/2013

	'clickNext': "  Clique em 'Avançar' para continuar.",
	'selectClientLicense': "Selecione a(s) Licença(s) de Acesso do Cliente inicial(is) apropriada(s) a ser(em) designada(s) para ${0}. Você pode designar chaves de licença adicionais na UI de administração, conforme necessário.", // ${0} is a username
	'selectClientLicense_generic': "Selecione a(s) Licença(s) de Acesso do Cliente inicial(is) apropriada(s) a ser(em) designada(s) ao novo administrador. Você pode designar chaves de licença adicionais na UI de administração, conforme necessário.",
	'noClientLicenses': "CRJAZ2378W Não há chaves de licença designáveis instaladas neste servidor. O Assistente de Configuração será bem-sucedido sem designar licenças ao novo administrador, mas as licenças serão necessárias para executar determinadas ações no servidor. Uma vez concluída a configuração, consulte a documentação de instalação das chaves de licença. Uma reinicialização do servidor pode ser necessária depois de instalar as chaves de licença.",
	'seeDBConfig': "Preencha a página ${0}Configurar Banco de Dados${1} para ajustar as configurações de banco de dados. ",
	'mustCreateTablesFirst': "CRJAZ1550I Você não pode continuar a configuração porque as tabelas de banco de dados do Jazz não foram criadas. Siga as instruções a seguir para continuar.",
	'errorFetchingLicense': "CRJAZ1546E Ocorreu um problema ao buscar informações de licença a partir do repositório.",
	'noLicensesEnabled': "CRJAZ1555I A designação de licença não é permitida neste momento porque não há licenças disponíveis.",
	'noLicensesActivated': "A designação de licença não está ativada neste momento porque não há licenças disponíveis. Use o link \"Ativar Avaliação\" abaixo para ativar licenças. Depois que uma licença for ativada, ela poderá ser designada.",
	'disableAdmin': "O usuário ADMIN padrão está definido no Jazz para permitir login em um novo servidor, configurar o servidor e criar um usuário JazzAdmins inicial. Para segurança aprimorada do servidor, recomendamos desativar o acesso ADMIN neste momento.",
	'changeAdminPasword': "Se você não desativar o acesso ADMIN, deverá pelo menos alterar a senha ADMIN padrão depois de concluir a Configuração do Jazz Team Server.", 
	'importUserLabel': "Importando Novo Usuário do LDAP",
	'importUserDescription': "A conclusão da etapa de configuração LDAP anterior ativará a Configuração do Jazz Team Server para importar o usuário inicial. O servidor de aplicativos e o servidor LDAP devem ser configurados para você concluir esta etapa, e você deverá estar conectado no aplicativo de Configuração como um membro da função JazzAdmins do LDAP. Quando você preencher essa página e clicar no botão 'Avançar', seu usuário será importado para o repositório. Todas as Licenças de Acesso de Cliente que você selecionar a seguir serão designadas para o novo usuário.",
	'importUserDescription_oidc': "Conclua as etapas restantes para continuar.",
	'accessUserError': "CRJAZ1541E Ocorreu um problema ao acessar os dados do usuário.", 
	'dbUnavailable': "O serviço de banco de dados não está disponível.  Status do banco de dados:", 
	'unknownError': "CRJAZ1557E Ocorreu um erro desconhecido.", 
	'configureDbFirstHeading': "Configurar Conexão com o Banco de Dados antes de Continuar",
	'configureDbFirstDescription': "O Jazz Team Server não pode se conectar ao banco de dados. O servidor deve estabelecer uma conexão com o banco de dados para que você possa configurar as definições de registro do usuário.", 
	'disableAdminLabel': "Desativar Acesso ADMIN Padrão", 
	'success': "Você configurou com êxito o Registro do Usuário.",
	'assignLicenseHeading': "Designar Licenças de Acesso de Cliente", 
	'seeLog': "Consulte o log do servidor para obter detalhes.", 
	'loginLdapImport': "É necessário estar autenticado como um usuário de LDAP para importar seu usuário e designar licenças. Assegure-se de que as configurações de contêiner de aplicativo estejam configuradas corretamente para LDAP, reinicie o servidor e efetue login com um usuário do diretório LDAP para continuar.", 
	'newUserLookupError': "CRJAZ1554E Ocorreu um problema ao pesquisar o novo usuário.", 
	'savingSettings': "Salvando configurações...", 
	'computeQueryError': "CRJAZ1543E Ocorreu um problema ao calcular as consultas de LDAP.", 
	'newUserLoginError': "CRJAZ1553E Ocorreu um erro ao tentar efetuar login como o novo usuário",
	'newUserCreateError': "CRJAZ1551E O novo usuário não pôde ser criado. Consulte os detalhes para obter informações adicionais.",
	'newUserCreateError.explanation': "Ocorreu um problema ao tentar criar o novo usuário. A causa do problema é fornecida com a mensagem.",
	'newUserCreateError.useraction': "Para determinar a causa do problema e como corrigi-lo, consulte os detalhes fornecidos com a mensagem. Para obter ajuda adicional, consulte o tópico da ajuda 'Criando Usuários'.",
	// Last UA revision: 02/10/2012
	
	'licenseAssignError': "CRJAZ1549E Ocorreu um erro ao designar licenças ao novo usuário:", 
	'disableAdminError': "CRJAZ1545E Ocorreu um erro ao desativar o acesso de ADMIN:", 
	'removeRolesError': "CRJAZ1556E Ocorreu um erro ao remover as funções do ADMIN:", 
	'selectRegistry': "Selecione um tipo de Registro do Usuário na lista.", 
	'invalidEmail': "Endereço de e-mail inválido", 
	'propertyLabel': "Propriedade",
	'valueLabel': "Valor",
	'newUserCreateUnknownError': "CRJAZ1552E Ocorreu um erro desconhecido ao tentar criar o novo usuário.  Verifique sua configuração do servidor.",  
	'userIdLabel': "ID do usuário", 
	'userIdDescrption': "Seu ID do usuário (por exemplo, 'jsmith')",
	'nameLabel': "Nome", 
	'nameDescrption': "Seu nome completo (por exemplo, 'John Smith')",
	'emailLabel': "Endereço de E-mail", 
	'emailDescrption': "Seu endereço de e-mail (por exemplo, 'jsmith@example.com')",	
	'passwordLabel': "Senha", 
	'passwordDescrption': "Insira uma senha segura.",
	'passwordLabel2': "Redigitar a Senha", 
	'passwordDescrption2': "Redigite a senha para ajuda a evitar erros de digitação.",
	'passwordMismatch': "As senhas não correspondem",
	'licenseTypeLabel': "Tipo de Licença de Acesso de Cliente",
	'availabilityLabel': "Licenças Disponíveis",
	'createUser': "Preencha o formulário para criar um novo usuário e pressione o botão 'Avançar'.",
	'createAccountLabel': "Criar uma conta do administrador", 
	'createAccountDescription': "Você está atualmente conectado como o usuário padrão (ADMIN). Crie uma conta do administrador para você mesmo usando o formulário abaixo. Quando você pressionar o botão \"Avançar\", a nova conta do usuário será criada no Jazz Team Server.  Sua nova conta terá a função JazzAdmins, que permitirá que você efetue login na UI de administrador.",
	'correctFields': "Corrija os campos a seguir.",
	'createUserLabel': "Crie um usuário administrativo para você mesmo no Jazz Team Server:",
	'createUserDescription': "Use o formulário a seguir para criar um usuário para você mesmo no Jazz Team Server. O ID de usuário do Jazz deve ser configurado para corresponder ao seu ID de login.",
	'userExistsLabel': "Seu usuário existe no Jazz Team Server",
	'userExistsDescrpition': "Você criou com êxito um novo usuário com a função JazzAdmins.",
	'step2Label': "Etapa 2:",   
	'step3Label': "Etapa 3:",  
	'step4Label': "Etapa 4:",
	'none': "Nenhum",
	'licenseAssignedError': "CRJAZ1845E Embora o novo usuário tenha sido criado com êxito, ocorreu um erro ao tentar designar as chaves de Licença de Acesso do Cliente ao novo usuário. Clique em \"Mostrar detalhes\" para visualizar os detalhes do erro de designação de licença. Siga as instruções para corrigir o problema e clique em \"Avançar\" para tentar novamente.",
	'licensesAssignedOK': "As chaves de Licença de Acesso do Cliente foram designadas com êxito ao novo usuário. Clique em \"Avançar\" para continuar.",
	'trialDuration': "(tentativa do ${0} dia)",
	'expiredTrial': "Teste Vencido",
	'pendingErr': "Alguns valores de propriedade são inválidos. Corrija as propriedades sinalizadas para continuar.",
	'usingLDAPGroups': "O registro do usuário foi configurado manualmente para usar grupos locais LDAP. Clique em Avançar para continuar ou selecionar um registro de usuário diferente.",
	
	'licenseAssignmentStepTitle': "Designar Licenças"
})







