/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "終結應用程式",
	'step1Label': "步驟 1：",
	'step1Title': "起始最終化程序",
	'step2Label': "步驟 2：",
	'step2Title': "檢視進度",
	'finish': "完成",
	'next': "下一步",
	'startButtonLabel': "終結應用程式設定",
	'startButtonLabel_complete': "完成應用程式設定",
	
	'description': "如果要完成這個應用程式的配置，需要完成少數作業。這個步驟將提供這些作業狀態的相關回饋。一旦完成這個步驟，將會完成應用程式設定。",
	'startInstructions': "終結程序由兩部分組成：「儲存消費者金鑰和密碼」和「使用者同步化」。如果要開始進行，請按下方的按鈕。",
	
	'finalizePending': "正在終結應用程式登錄，可能需要一些時間。",
	'completionPending': "正在完成應用程式設定程序，可能需要一些時間。",
	'allComplete': "最終化和完成程序已完成。請按一下「${0}」，繼續進行。",
	
	'operationError': "嘗試執行這項作業時，發生錯誤。如需相關資訊，請查看此頁面頂端的錯誤訊息。",
	'finalizeError': "CRJAZ1850E 無法將消費者金鑰與密碼儲存到應用程式的資料庫。如需相關資訊，請參閱詳細資料。",
	'userSyncError': "CRJAZ1752E 無法執行「使用者同步化」作業。如需相關資訊，請參閱詳細資料。",
	'disableAdminError': "CRJAZ2914E 無法停用具有管理權的使用者。如需相關資訊，請參閱詳細資料。",
	
	'adminIsDisabledCheckError': "CRJAZ2913E 嘗試判斷是否已停用具有管理權的使用者時，發生錯誤。",
	'adminIsDisabledCheckError.explanation': "當伺服器嘗試檢查 JTS 中是否已停用具有管理權的使用者時，遇到了非預期的錯誤。",
	'adminIsDisabledCheckError.useraction': "請重新整理頁面，以重試作業。如需相關資訊，請檢查伺服器日誌檔。",
	'finalizeCheckError': "CRJAZ1787E 嘗試判斷這個應用程式是否需要執行「終結」作業時，發生錯誤。",
	'finalizeCheckError.explanation': "當伺服器嘗試檢查應用程式的最終化狀態時，遇到了非預期的錯誤。",
	'finalizeCheckError.useraction': "請重新整理頁面，以重試作業。如需相關資訊，請檢查伺服器日誌檔。",
	'completionCheckError': "CRJAZ2776E 嘗試判斷這個應用程式是否需要執行「完成」作業時，發生錯誤。",
	'completionCheckError.explanation': "當伺服器嘗試檢查應用程式的完成狀態時，遇到了非預期的錯誤。",
	'completionCheckError.useraction': "請重新整理頁面，以重試作業。如需相關資訊，請檢查伺服器日誌檔。",
	
	'noFinalizeNeeded' : "這個應用程式的「最終化」並非必要或是已完成。",
	'operation1title': "完成登錄",
	'operation1desc': "到目前為止，已配置這個應用程式的資料庫，這項作業將完成向 Jazz Team Server 登錄應用程式。",
	'operation2title': "執行使用者同步化",
	'operation2desc': "這項作業會將儲存在 Jazz Team Server 中的使用者記錄同步化到這個應用程式中。",
	'disablingAdmin': "最終化程序已完成。將停用這個應用程式的 ADMIN 存取權，且您將自動登出這個應用程式。一旦設定完成，您必須使用您在 Jazz Team Server 中建立之新管理使用者身分，來登入這個應用程式。",
	'appNotRegistered': "這個應用程式需要向 Jazz Team Server 登錄，才能運作正確。如果要繼續進行，請使用位於 Jazz Team Server 中的「設定精靈」（例如 https://servername.domain.com:9443/jts/setup）。"
	
})	

