/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "夥伴", 
	'description': "請利用這個頁面來管理這個 Jazz Team Server 的夥伴。夥伴可以是應用程式（例如，「已登錄的應用程式」頁面所列出的應用程式），或是容許這個 Jazz Team Server 及其已登錄的應用程式發出出埠要求，以耗用夥伴提供之服務的另一個 Jazz Team Server。夥伴之間的安全通訊會使用消費者金鑰和密碼。向這個 Jazz Team Server 登錄的應用程式不需要配置成夥伴。",
	'description_app': "請利用這個頁面來管理這個應用程式的夥伴。夥伴可以是應用程式，或是容許這個應用程式發出出埠要求，以耗用夥伴提供之服務的 Jazz Team Server。夥伴之間的安全通訊會使用消費者金鑰和密碼。",
	
	'step1Title': "要求伺服器至伺服器通訊",
	'step1Description': ".  接著，您可以向該伺服器要求取得暫時性消費者金鑰，然後將這項資訊儲存在您伺服器的夥伴清單中。",

	'step2Title': "授權暫時性金鑰",
	'step2Description': "一旦您要求暫時性金鑰，這個區段會顯示儲存的金鑰。",
	
	'requestError': "CRJAZ1577E 連接 ${0} 時，發生錯誤。請驗證 URL 為有效的，且伺服器在執行中。",
	
	'provisionalKey': "暫時性金鑰：",
	'keyNeedsAuthorization': "您所要求的暫時性金鑰必須獲得另一部伺服器中之管理者的授權。",
	'authorizationLink': "如果您是 \"${0}\" 伺服器中的管理者，則可以",
	'grantAccessLink': "授與暫時性金鑰的存取權。",
	'keyAuthorized': "暫時性金鑰已獲授權，並已儲存在夥伴清單中。現在伺服器將能夠和 ${0} 通訊。", 
	'createFriend': "建立夥伴",
	'registerButtonText': "要求存取", 
	'propertyLabel': "內容",
	'valueLabel': "值",
	'descriptionLabel': "說明",
	
	'titleLabel': "名稱", 
	'titleDescrption': "輸入名稱，以便在夥伴清單中用來識別這個項目",
	'rootServicesLabel': "根服務 URI", 
	'rootServicesDescription': "您想新增作為夥伴之伺服器中的根服務 URI。",
	'rootServicesFormat': "格式：",
	'serverUriLabel': "Jazz Team Server URI", 
	'serverUriDescrption': "這是您想新增作為夥伴，並建立伺服器至伺服器通訊的伺服器（例如：'https://otherJazzServer:9443/jazz/rootservices'）。",
	'secretLabel': "OAuth 密碼", 
	'secretDescrption': "輸入一個字碼詞組，以便與夥伴伺服器中的新 OAuth 消費者金鑰產生關聯。",
	'secretLabel2': "重新輸入密碼", 
	'secretDescrption2': "請重新輸入您的字碼詞組，以防錯誤輸入。",
	'secretMismatch': "密碼不符",
	'trustedLabel': "授信", 
	'trustedDescription': "授信消費者將能夠與其他授信消費者共用授權，且系統將不會提示使用者取得核准以存取資料。建議將外部網站或產品視為未授信。",

	'correctFields': "請更正下列欄位。",
	'completeFields': "配置與另一部 Jazz Team Server 的通訊，或選取「下一步」繼續進行。", 
	'someFieldsEmpty': "您必須填妥所有欄位。請重試。",
		
	'postFriendError': "CRJAZ1576E 將夥伴儲存到這部伺服器時，發生錯誤。",
	'testFriendError': "CRJAZ1665E 嘗試存取所提供的根服務 URL 時，發生錯誤。請檢查 URL，然後重試。",
	'fetchFriendsError': "CRJAZ1574E 要求這部伺服器中的夥伴清單時，發生錯誤。",
	'fetchRootServicesError': "CRJAZ1575E 向伺服器 \"${0}\" 要求根服務文件時，發生錯誤。請檢查 URL，然後重試。",
	'postNewApplicationError': "CRJAZ1664E 嘗試在伺服器中新增應用程式時，發生錯誤。",
	'requestKeyError': "CRJAZ1578E 向伺服器 \"${0}\" 要求 OAuth 消費者金鑰時，發生錯誤。", 
	'deleteFriendError': "CRJAZ1573E 刪除夥伴項目時，發生錯誤：${0}",
	'friendsTableHeading': "夥伴清單", 
	
	'friendsTableDescription_jts': "請利用「新增...」，來新增夥伴。您需要其位置資訊（根服務 URI），以及要作為鑑別密碼的字碼詞組。接著，要求存取夥伴。夥伴會產生暫時性 OAuth 消費者金鑰，並儲存在夥伴項目中。暫時性消費者金鑰需經過夥伴應用程式管理者的授權。OAuth 消費者金鑰經過授權之後，就可讓這個 Jazz Team Server 及其已登錄的應用程式傳送出埠要求給夥伴。由於夥伴之間的協同作業幾乎都是雙向，當您手動將夥伴 A 新增至消費者 B 時，也必須將夥伴 B 新增至消費者 A。",
	'friendsTableDescription_app': "請利用「新增...」，來新增夥伴。您需要其位置資訊（根服務 URI），以及要作為鑑別密碼的字碼詞組。接著，要求存取夥伴。夥伴會產生暫時性 OAuth 消費者金鑰，並儲存在夥伴項目中。暫時性消費者金鑰需經過夥伴應用程式管理者的授權。OAuth 消費者金鑰經過授權之後，就可讓這個應用程式傳送出埠要求給夥伴。由於夥伴之間的協同作業幾乎都是雙向，當您手動將夥伴 A 新增至消費者 B 時，也必須將夥伴 B 新增至消費者 A。",
	'virtualFriendsTableDescription': "Jazz Team Server 夥伴（唯讀）",
	
	'noFriends': "伺服器夥伴清單中沒有項目。",
	
	'oAuthDomainLabel': "OAuth 網域",
	'oAuthConsumerKeyLabel': "OAuth 消費者金鑰", 
	'removeFriendButton': "移除夥伴",
	'confirmDelete': "您確定要刪除這個夥伴項目嗎？", 
	'confirmApplicationDelete': "警告：將應用程式取消登錄會導致永久失去應用程式先前儲存在 Jazz Team Server 中的資料（如儀表板資源）。除非您想要永久移除現有的應用程式，否則，這個動作應該只用來重試失敗的設定。",
	'confirmApplicationDeleteSecondCheck': "確認這個動作會將所選應用程式從這個 Jazz Team Server 中取消登錄。您確定要移除這個應用程式及其相關資料嗎？",
	'requestingAccess': "正在要求存取...",
	
	// edit friend wizard 
	'editFriend': "編輯夥伴",
	'editFriendHeading': "編輯夥伴內容",
	'editFriendDialogTitle': "編輯夥伴內容",
	'confirmEditCancel': "您確定要結束這個編輯器嗎？任何變更都將遺失。請按一下「取消」繼續工作，或按一下「確定」結束作業。",
	
	//edit application wizard
	'editApplicationHeading': "編輯應用程式內容",
	'editApplicationDialogTitle': "編輯應用程式內容",
	
	'internalLabel': "內部", 
	'internalNo': "公用",
	
	//registered apps
	'pageTitle': "已登錄的應用程式",
	'internalFriendsTableHeading': "已登錄的應用程式", 
	'registeredAppsDescription': "請利用這個頁面，來檢視已登錄的應用程式或登錄新的應用程式。支援自動配置的應用程式，應使用 Jazz Team Server 設定精靈來登錄。這是已向 Jazz Team Server 登錄的應用程式清單。這些應用程式可以提供服務，並且可以耗用這個 Jazz Team Server 及其他已登錄應用程式所提供的服務。「名稱」會出現在使用者介面中。它在這個 Jazz Team Server 中應該是唯一的，並且對組織而言具備意義。「探索 URL」會參照應用程式的探索服務。",
	'internalFriendsTableDescription': "請選取「新增...」，向這個 Jazz Team Server 登錄新的應用程式。將會要求您提供「名稱」和「探索 URL」（如果適當的話），以及一個要作為消費者「密碼」的字碼詞組。您也可以選取一個預先授權給應用程式的功能使用者 ID。這可讓應用程式在背景活動中發出要求（例如：傳送電子郵件通知），而不需要使用者介入。當登錄同類型應用程式的多個實例時，所有實例應使用同一個功能使用者 ID。和預先授權的功能使用者產生關聯，將會提供這部 Jazz Team Server 的 JazzAdmins 許可權給應用程式，並且是您信任的應用程式才行。Jazz Team Server 會自動為應用程式產生消費者金鑰，並且讓您複製並貼到應用程式的配置中（以供需要手動配置的應用程式使用）。",
	'manageLink': "管理這個應用程式",
	'settings': "設定",
	'installed': "已安裝",
	'applicationID': "應用程式 ID",
	'appTypeLabel': "應用程式類型",
	'consumerKeyLabel': "消費者金鑰", 
	'consumerSecret': "消費者密碼",
	'preAuthorizedUser': "功能使用者 ID", 
	'selectUserLinkLabel': "選取使用者...",
	'browseUserLinkLabel': "瀏覽...",
	'clearUserLinkLabel': "清除使用者...",
	'errorFunctionalAdminNotAllowed': "不容許以 ADMIN 作為功能使用者。請選擇不同的功能使用者 ID。",
	'editApplication': "編輯應用程式",
	'removeApplication': "移除應用程式",
	'addFriendLink': "新增...",
	'addApplicationLink': "新增...",
	'statusLabel': "狀態",
	'nameLabel': "名稱",
	'versionsLabel': "版本",
	'srcUriLabel': "探索 URL",
	'applicationNameLabel': "應用程式名稱",
	'addApplicationStepHeader': "新增應用程式",
	'addFriendStepHeader': "新增夥伴",
	'actionsLabel': "動作",
	'manageLabel': "管理",
	'unknown': "不明",
	'loadingApplications': "正在載入應用程式...",
	'noAppsYet': "目前這個應用程式群組中沒有任何已安裝的應用程式。請按一下「${0}」，安裝新的應用程式。",
	'noFriendsYet': "目前這部伺服器沒有任何夥伴。請按一下「${0}」，連接新的夥伴。",
	'noVirtualFriendsYet': "目前這部伺服器沒有任何 Jazz Team Server 夥伴。",
	'storedProvisionKeyOK': "已新增「夥伴」，並且已產生暫時性金鑰。請按「下一步」以繼續。",
	'OIDCFriendCreated': "已新增夥伴。請按一下「完成」。",
	'registrationComplete': "已順利登錄應用程式。附註：某些應用程式還需要進行其他的配置，才能使用它們。請參閱說明文件，看看這個應用程式是否需要執行其他的配置。",
	'registrationCompleteWithSetup': "已順利登錄應用程式。這個應用程式還需要進行其他的設定，才能使用它們。請繼續進行${0}應用程式設定精靈${1}，以完成登錄。",
	'savingUpdates': "正在儲存更新項目...",
	'errorUpdating': "CRJAZ2083E 更新應用程式時，發生錯誤。",
	'registeringApplication': "正在登錄新的應用程式，請稍候。這可能需要幾分鐘。",
	'errorFetchingAbout': "CRJAZ2082E 無法存取列在這個應用程式之「探索文件」中的「應用程式相關資訊」服務。",
	'errorFetchingAbout.explanation': "可能是應用程式安裝不適當、未正確啟動，或是防火牆等之類的網路元件封鎖了連線。",
	'errorFetchingAbout.useraction': "請確定應用程式安裝適當。如需取得可能有助您診斷問題確切原因的其他訊息，請參閱日誌檔。",
	// Last UA revision: 20 Nov. 2014
	'loadingAbout': "我們正在擷取這個應用程式的其他資訊，請稍候...",
	
	// Help hover text
	'help_consumerSecret': "「應用程式」建立「消費者金鑰」（將產生供這個「應用程式」使用）的所有權時，所用的「密碼」。",
	'help_functionalId': "與功能使用者 ID 相關聯，可讓應用程式在背景活動中發出要求（例如：傳送電子郵件通知），而不需要使用者介入。您可以輸入新的或現有的使用者 ID，或是「瀏覽」現有的使用者。"

})

