/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//Setup Application Wizard
	'license': "Licensed Material - Property of IBM Corp. &copy; Copyright IBM Corp. and its licensors 2008, 2015. All Rights Reserved. IBM、IBM 徽标、Jazz 和 Rational 是 IBM Corporation 在美国和/或其他国家或地区的商标。Built on Eclipse 是 Eclipse Foundation, Inc. 的商标。Java 和所有基于 Java 的商标和徽标是 Oracle 和/或其子公司的商标。",
	'jazzTeamServer': "Jazz Team Server",
	'logout': "注销",
	'setupName': "Jazz Team Server 和应用程序安装", 
	'serverSetup': "Team Server 和应用程序安装",
	'userNotRecognizable': "如果您使用缺省 ADMIN 用户进行登录，那么安装期间可能会将它禁用。使用您在安装期间新创建的 admin 用户再次尝试。",
	'alttext': 'Jazz 徽标',
	
	//Setup Application Step
	'stepTitle' : "欢迎使用 Jazz Team Server 和应用程序安装",
	'stepDescription1' : "安装向导提供了用于安装服务器的两个选项：快速安装和定制安装",
	'stepDescription2': "如果您不确定如何选择，那么建议您选择定制安装，因为它将提供所有可用选项。请仔细阅读每个选项的描述，然后为安装选择最佳向导。",
	'expressSetup' : "快速安装",
	'customSetup' : "定制安装",
	'expressDescription': "使用此向导来运行简化的安装。缺省数据库将设置为 Derby，并且服务器将使用 Liberty 基本注册表或 Tomcat 用户注册表。建议对试验或演示环境使用此向导。",
	'customDescription': "使用此向导来运行完整安装。此向导将允许您使用企业数据库、LDAP 用户注册表以及设置分布式部署。建议在生产环境中使用这种安装。",
	'disabledMessage': "快速安装不可用，因为已执行安装。要修改现有配置，请使用定制安装，或者访问 ${0}Jazz Team Server 管理主页${1}。",
	'disabledInAppMode': "快速安装在应用程序安装向导中不可用。请改为使用定制安装来配置此应用程序。",
	'disabledLDAP': "快速安装不可用，因为服务器似乎在使用诸如 LDAP 的外部用户注册表。请使用定制安装来配置用户注册表。",
	//'disabledCluster': "Express Setup is not available because the server is running in a cluster. Use Custom Setup to configure the server.",
	'disabledDatabase': "快速安装不可用，因为似乎错误配置了数据库。请使用定制安装来配置服务器并验证数据库配置。",
	'dbErrorOccurred': "数据库发生了错误。请访问${0}状态摘要${1}页面以了解有关此错误的详细信息。",
	'disabledOIDC': "由于服务器配置为使用 Jazz 安全体系结构单点登录 (JSA SSO)，因此快速安装不可用。这是要求使用定制安装的高级配置。"
	
})

